View Issue Details

IDProjectCategoryView StatusLast Update
0000203Pgpool-II[All Projects] Generalpublic2017-08-29 09:34
ReportershanmuAssigned ToMuhammad Usama 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionopen 
PlatformPgpool 3.5.2OSFreeBSDOS Version10.1
Product Version 
Target VersionFixed in Version 
Summary0000203: Connections stuck - Recv-Q fills up
DescriptionHi,

We are testing pgpool for our environment and finding stage issue.

Client connects seems to be hanging after serving for 1 or 2 times.. and we noticed whenever the Recv-Q fills up ... this hanging problem comes...

Tomcat8 reports "Obtaining JDBC connection" and waits endless .

Can you please help us.

- Shanmu
TagsNo tags attached.

Activities

Muhammad Usama

2016-06-03 17:01

developer   ~0000847

Can you please share the pgpool conf and log files, And any specific steps to reproduce the problem.

Regards
Muhammad Usama

shanmu

2016-06-05 22:05

reporter   ~0000849

Hi Muhammad,

Please find the configuration file. Steps to reproduce problem.... we get this problem always...

We are using FreeBSD 10.1 and pgpool 3.5.2

 I am also providing some of the statistics which might help you.

log output (last few)

root@otp3:~ # tail -f /var/log/pgpool/pgpool.log
Jun 5 18:16:45 otp3 pgpool[877]: [8-3] 2016-06-05 18:16:45: pid 877: LOCATION: child.c:2110
Jun 5 18:16:45 otp3 pgpool: 2016-06-05 18:16:45: pid 877: LOG: new connection received
Jun 5 18:16:45 otp3 pgpool: 2016-06-05 18:16:45: pid 877: DETAIL: connecting host=10.200.1.64 port=29171
Jun 5 18:16:45 otp3 pgpool: 2016-06-05 18:16:45: pid 877: LOCATION: child.c:2110
Jun 5 18:16:45 otp3 pgpool[880]: [14-1] 2016-06-05 18:16:45: pid 880: LOG: new connection received
Jun 5 18:16:45 otp3 pgpool[880]: [14-2] 2016-06-05 18:16:45: pid 880: DETAIL: connecting host=10.200.1.64 port=19139
Jun 5 18:16:45 otp3 pgpool[880]: [14-3] 2016-06-05 18:16:45: pid 880: LOCATION: child.c:2110
Jun 5 18:16:45 otp3 pgpool: 2016-06-05 18:16:45: pid 880: LOG: new connection received
Jun 5 18:16:45 otp3 pgpool: 2016-06-05 18:16:45: pid 880: DETAIL: connecting host=10.200.1.64 port=19139
Jun 5 18:16:45 otp3 pgpool: 2016-06-05 18:16:45: pid 880: LOCATION: child.c:2110



/usr/local/etc/pgpool.conf

# ----------------------------
# pgPool-II configuration file
# ----------------------------
#
# This file consists of lines of the form:
#
# name = value
#
# Whitespace may be used. Comments are introduced with "#" anywhere on a line.
# The complete list of parameter names and allowed values can be found in the
# pgPool-II documentation.
#
# This file is read on server startup and when the server receives a SIGHUP
# signal. If you edit the file on a running system, you have to SIGHUP the
# server for the changes to take effect, or use "pgpool reload". Some
# parameters, which are marked below, require a server shutdown and restart to
# take effect.
#


#------------------------------------------------------------------------------
# CONNECTIONS
#------------------------------------------------------------------------------

# - pgpool Connection Settings -

listen_addresses = '10.200.1.62'
#listen_addresses = 'localhost'
                                   # Host name or IP address to listen on:
                                   # '*' for all, '' for no TCP/IP connections
                                   # (change requires restart)
port = 5432
                                   # Port number
                                   # (change requires restart)
socket_dir = '/tmp'
                                   # Unix domain socket path
                                   # The Debian package defaults to
                                   # /var/run/postgresql
                                   # (change requires restart)
listen_backlog_multiplier = 20
                                   # Set the backlog parameter of listen(2) to
                                                                   # num_init_children * listen_backlog_multiplier.
                                   # (change requires restart)
serialize_accept = off
                                   # whether to serialize accept() call to avoid thundering herd problem
                                   # (change requires restart)

# - pgpool Communication Manager Connection Settings -

pcp_listen_addresses = '*'
                                   # Host name or IP address for pcp process to listen on:
                                   # '*' for all, '' for no TCP/IP connections
                                   # (change requires restart)
pcp_port = 9898
                                   # Port number for pcp
                                   # (change requires restart)
pcp_socket_dir = '/tmp'
                                   # Unix domain socket path for pcp
                                   # The Debian package defaults to
                                   # /var/run/postgresql
                                   # (change requires restart)

# - Backend Connection Settings -

#backend_hostname0 = 'localhost'
                                   # Host name or IP address to connect to for backend 0
#backend_port0 = 5432
                                   # Port number for backend 0
#backend_weight0 = 1
                                   # Weight for backend 0 (only in load balancing mode)
#backend_data_directory0 = '/var/lib/pgsql/data'
                                   # Data directory for backend 0
#backend_flag0 = 'ALLOW_TO_FAILOVER'
                                   # Controls various backend behavior
                                   # ALLOW_TO_FAILOVER or DISALLOW_TO_FAILOVER


backend_hostname0 = '10.200.1.53'
backend_port0 = 5432
backend_weight0 = 1
backend_data_directory0 = '/data1'
backend_flag0 = 'ALLOW_TO_FAILOVER'



backend_hostname1 = '10.200.1.54'
backend_port1 = 5432
backend_weight1 = 1
backend_data_directory1 = '/data1'
backend_flag1 = 'ALLOW_TO_FAILOVER'


# - Authentication -

enable_pool_hba = on
                                   # Use pool_hba.conf for client authentication
pool_passwd = 'pool_passwd'
                                # File name of pool_passwd for md5 authentication.
                                   # "" disables pool_passwd.
                                   # (change requires restart)
authentication_timeout = 60
                                   # Delay in seconds to complete client authentication
                                   # 0 means no timeout.

# - SSL Connections -

ssl = off
                                   # Enable SSL support
                                   # (change requires restart)
#ssl_key = './server.key'
                                   # Path to the SSL private key file
                                   # (change requires restart)
#ssl_cert = './server.cert'
                                   # Path to the SSL public certificate file
                                   # (change requires restart)
#ssl_ca_cert = ''
                                   # Path to a single PEM format file
                                   # containing CA root certificate(s)
                                   # (change requires restart)
#ssl_ca_cert_dir = ''
                                   # Directory containing CA root certificate(s)
                                   # (change requires restart)


#------------------------------------------------------------------------------
# POOLS
#------------------------------------------------------------------------------

# - Pool size -

num_init_children = 5
                                   # Number of pools
                                   # (change requires restart)
max_pool = 4
                                   # Number of connections per pool
                                   # (change requires restart)

# - Life time -

child_life_time = 300
                                   # Pool exits after being idle for this many seconds
child_max_connections = 0
                                   # Pool exits after receiving that many connections
                                   # 0 means no exit
connection_life_time = 0
                                   # Connection to backend closes after being idle for this many seconds
                                   # 0 means no close
client_idle_limit = 0
                                   # Client is disconnected after being idle for that many seconds
                                   # (even inside an explicit transactions!)
                                   # 0 means no disconnection


#------------------------------------------------------------------------------
# LOGS
#------------------------------------------------------------------------------

# - Where to log -

log_destination = 'syslog'
#log_destination = 'stderr'
                                   # Where to log
                                   # Valid values are combinations of stderr,
                                   # and syslog. Default to stderr.

# - What to log -

log_line_prefix = '%t: pid %p: ' # printf-style string to output at beginning of each log line.

log_connections = on
                                   # Log connections
log_hostname = off
                                   # Hostname will be shown in ps status
                                   # and in logs if connections are logged
log_statement = off
                                   # Log all statements
log_per_node_statement = off
                                   # Log all statements
                                   # with node and backend informations
log_standby_delay = 'none'
                                   # Log standby delay
                                   # Valid values are combinations of always,
                                   # if_over_threshold, none

# - Syslog specific -

syslog_facility = 'LOCAL0'
                                   # Syslog local facility. Default to LOCAL0
syslog_ident = 'pgpool'
                                   # Syslog program identification string
                                   # Default to 'pgpool'

# - Debug -

debug_level = 1
                                   # Debug message verbosity level
                                   # 0 means no message, 1 or more mean verbose

log_error_verbosity = verbose # terse, default, or verbose messages

client_min_messages = error # values in order of decreasing detail:
                                        # debug5
                                        # debug4
                                        # debug3
                                        # debug2
                                        # debug1
                                        # log
                                        # notice
                                        # warning
                                        # error

log_min_messages = error # values in order of decreasing detail:
                                        # debug5
                                        # debug4
                                        # debug3
                                        # debug2
                                        # debug1
                                        # info
                                        # notice
                                        # warning
                                        # error
                                        # log
                                        # fatal
                                        # panic

#------------------------------------------------------------------------------
# FILE LOCATIONS
#------------------------------------------------------------------------------

pid_file_name = '/var/run/pgpool/pgpool.pid'
                                   # PID file name
                                   # (change requires restart)
logdir = '/var/log/pgpool'
                                   # Directory of pgPool status file
                                   # (change requires restart)


#------------------------------------------------------------------------------
# CONNECTION POOLING
#------------------------------------------------------------------------------

connection_cache = on
                                   # Activate connection pools
                                   # (change requires restart)

                                   # Semicolon separated list of queries
                                   # to be issued at the end of a session
                                   # The default is for 8.3 and later
reset_query_list = 'ABORT; DISCARD ALL'
                                   # The following one is for 8.2 and before
#reset_query_list = 'ABORT; RESET ALL; SET SESSION AUTHORIZATION DEFAULT'


#------------------------------------------------------------------------------
# REPLICATION MODE
#------------------------------------------------------------------------------

replication_mode = on
                                   # Activate replication mode
                                   # (change requires restart)
replicate_select = off
                                   # Replicate SELECT statements
                                   # when in replication mode
                                   # replicate_select is higher priority than
                                   # load_balance_mode.

insert_lock = on
                                   # Automatically locks a dummy row or a table
                                   # with INSERT statements to keep SERIAL data
                                   # consistency
                                   # Without SERIAL, no lock will be issued
lobj_lock_table = ''
                                   # When rewriting lo_creat command in
                                   # replication mode, specify table name to
                                   # lock

# - Degenerate handling -

replication_stop_on_mismatch = off
                                   # On disagreement with the packet kind
                                   # sent from backend, degenerate the node
                                   # which is most likely "minority"
                                   # If off, just force to exit this session

failover_if_affected_tuples_mismatch = off
                                   # On disagreement with the number of affected
                                   # tuples in UPDATE/DELETE queries, then
                                   # degenerate the node which is most likely
                                   # "minority".
                                   # If off, just abort the transaction to
                                   # keep the consistency


#------------------------------------------------------------------------------
# LOAD BALANCING MODE
#------------------------------------------------------------------------------

load_balance_mode = on
                                   # Activate load balancing mode
                                   # (change requires restart)
ignore_leading_white_space = on
                                   # Ignore leading white spaces of each query
white_function_list = ''
                                   # Comma separated list of function names
                                   # that don't write to database
                                   # Regexp are accepted
black_function_list = 'nextval,setval,nextval,setval'
                                   # Comma separated list of function names
                                   # that write to database
                                   # Regexp are accepted

database_redirect_preference_list = ''
                                                                   # comma separated list of pairs of database and node id.
                                                                   # example: postgres:primary,mydb[0-4]:1,mydb[5-9]:2'
                                                                   # valid for streaming replicaton mode only.

app_name_redirect_preference_list = ''
                                                                   # comma separated list of pairs of app name and node id.
                                                                   # example: 'psql:primary,myapp[0-4]:1,myapp[5-9]:standby'
                                                                   # valid for streaming replicaton mode only.
allow_sql_comments = off
                                                                   # if on, ignore SQL comments when judging if load balance or
                                                                   # query cache is possible.
                                                                   # If off, SQL comments effectively prevent the judgment
                                                                   # (pre 3.4 behavior).
#-------------------------------------------------------
# REGARDING DEAD LOCK
#--------------------------------------------------------

# set this to true if you want to avoid deadlock situation when
# replication enabled.
# there will be noticable performance degration, however.
# a work around is set this to false and insert /*STRICT*/ comment
# at the beginning of the SQL command.


replication_strict = on

# when replication_strict is set to false, there will be a chance for
# deadlocks. set this to non 0 (in milli seconds) to detect this
# situation and resolve the deadlock aborting current session.

replication_timeout = 5000


#------------------------------------------------------------------------------
# MASTER/SLAVE MODE
#------------------------------------------------------------------------------

master_slave_mode = off
                                   # Activate master/slave mode
                                   # (change requires restart)
master_slave_sub_mode = 'slony'
                                   # Master/slave sub mode
                                   # Valid values are combinations slony or
                                   # stream. Default is slony.
                                   # (change requires restart)

# - Streaming -

sr_check_period = 0
                                   # Streaming replication check period
                                   # Disabled (0) by default
sr_check_user = 'nobody'
                                   # Streaming replication check user
                                   # This is necessary even if you disable
                                   # streaming replication delay check with
                                   # sr_check_period = 0
sr_check_password = ''
                                   # Password for streaming replication check user
sr_check_database = 'postgres'
                                   # Database name for streaming replication check
delay_threshold = 0
                                   # Threshold before not dispatching query to standby node
                                   # Unit is in bytes
                                   # Disabled (0) by default

# - Special commands -

follow_master_command = ''
                                   # Executes this command after master failover
                                   # Special values:
                                   # %d = node id
                                   # %h = host name
                                   # %p = port number
                                   # %D = database cluster path
                                   # %m = new master node id
                                   # %H = hostname of the new master node
                                   # %M = old master node id
                                   # %P = old primary node id
                                   # %r = new master port number
                                   # %R = new master database cluster path
                                   # %% = '%' character

#------------------------------------------------------------------------------
# HEALTH CHECK
#------------------------------------------------------------------------------

health_check_period = 0
                                   # Health check period
                                   # Disabled (0) by default
health_check_timeout = 20
                                   # Health check timeout
                                   # 0 means no timeout
health_check_user = 'nobody'
                                   # Health check user
health_check_password = ''
                                   # Password for health check user
health_check_database = ''
                                   # Database name for health check. If '', tries 'postgres' frist, then 'template1'

health_check_max_retries = 0
                                   # Maximum number of times to retry a failed health check before giving up.
health_check_retry_delay = 1
                                   # Amount of time to wait (in seconds) between retries.
connect_timeout = 10000
                                   # Timeout value in milliseconds before giving up to connect to backend.
                                                                   # Default is 10000 ms (10 second). Flaky network user may want to increase
                                                                   # the value. 0 means no timeout.
                                                                   # Note that this value is not only used for health check,
                                                                   # but also for ordinary conection to backend.

#------------------------------------------------------------------------------
# FAILOVER AND FAILBACK
#------------------------------------------------------------------------------

failover_command = ''
                                   # Executes this command at failover
                                   # Special values:
                                   # %d = node id
                                   # %h = host name
                                   # %p = port number
                                   # %D = database cluster path
                                   # %m = new master node id
                                   # %H = hostname of the new master node
                                   # %M = old master node id
                                   # %P = old primary node id
                                   # %r = new master port number
                                   # %R = new master database cluster path
                                   # %% = '%' character
failback_command = ''
                                   # Executes this command at failback.
                                   # Special values:
                                   # %d = node id
                                   # %h = host name
                                   # %p = port number
                                   # %D = database cluster path
                                   # %m = new master node id
                                   # %H = hostname of the new master node
                                   # %M = old master node id
                                   # %P = old primary node id
                                   # %r = new master port number
                                   # %R = new master database cluster path
                                   # %% = '%' character

fail_over_on_backend_error = on
                                   # Initiates failover when reading/writing to the
                                   # backend communication socket fails
                                   # If set to off, pgpool will report an
                                   # error and disconnect the session.

search_primary_node_timeout = 10
                                   # Timeout in seconds to search for the
                                   # primary node when a failover occurs.
                                   # 0 means no timeout, keep searching
                                   # for a primary node forever.

#------------------------------------------------------------------------------
# ONLINE RECOVERY
#------------------------------------------------------------------------------

recovery_user = 'nobody'
                                   # Online recovery user
recovery_password = ''
                                   # Online recovery password
recovery_1st_stage_command = ''
                                   # Executes a command in first stage
recovery_2nd_stage_command = ''
                                   # Executes a command in second stage
recovery_timeout = 90
                                   # Timeout in seconds to wait for the
                                   # recovering node's postmaster to start up
                                   # 0 means no wait
client_idle_limit_in_recovery = 0
                                   # Client is disconnected after being idle
                                   # for that many seconds in the second stage
                                   # of online recovery
                                   # 0 means no disconnection
                                   # -1 means immediate disconnection


#------------------------------------------------------------------------------
# WATCHDOG
#------------------------------------------------------------------------------

# - Enabling -

use_watchdog = off
                                    # Activates watchdog
                                    # (change requires restart)

# -Connection to up stream servers -

trusted_servers = ''
                                    # trusted server list which are used
                                    # to confirm network connection
                                    # (hostA,hostB,hostC,...)
                                    # (change requires restart)
ping_path = '/bin'
                                    # ping command path
                                    # (change requires restart)

# - Watchdog communication Settings -

wd_hostname = ''
                                    # Host name or IP address of this watchdog
                                    # (change requires restart)
wd_port = 9000
                                    # port number for watchdog service
                                    # (change requires restart)
wd_priority = 1
                                                                        # priority of this watchdog in leader election
                                                                        # (change requires restart)

wd_authkey = ''
                                    # Authentication key for watchdog communication
                                    # (change requires restart)

wd_ipc_socket_dir = '/tmp'
                                                                        # Unix domain socket path for watchdog IPC socket
                                                                        # The Debian package defaults to
                                                                        # /var/run/postgresql
                                                                        # (change requires restart)


# - Virtual IP control Setting -

delegate_IP = ''
                                    # delegate IP address
                                    # If this is empty, virtual IP never bring up.
                                    # (change requires restart)
if_cmd_path = '/sbin'
                                    # path to the directory where if_up/down_cmd exists
                                    # (change requires restart)
if_up_cmd = 'ip addr add $_IP_$/24 dev eth0 label eth0:0'
                                    # startup delegate IP command
                                    # (change requires restart)
if_down_cmd = 'ip addr del $_IP_$/24 dev eth0'
                                    # shutdown delegate IP command
                                    # (change requires restart)
arping_path = '/usr/sbin'
                                    # arping command path
                                    # (change requires restart)
arping_cmd = 'arping -U $_IP_$ -w 1'
                                    # arping command
                                    # (change requires restart)

# - Behaivor on escalation Setting -

clear_memqcache_on_escalation = on
                                    # Clear all the query cache on shared memory
                                    # when standby pgpool escalate to active pgpool
                                    # (= virtual IP holder).
                                    # This should be off if client connects to pgpool
                                    # not using virtual IP.
                                    # (change requires restart)
wd_escalation_command = ''
                                    # Executes this command at escalation on new active pgpool.
                                    # (change requires restart)
wd_de_escalation_command = ''
                                                                        # Executes this command when master pgpool resigns from being master.
                                                                        # (change requires restart)

# - Lifecheck Setting -

# -- common --

wd_monitoring_interfaces_list = '' # Comma separated list of interfaces names to monitor.
                                                                        # if any interface from the list is active the watchdog will
                                                                        # consider the network is fine
                                                                        # 'any' to enable monitoring on all interfaces except loopback
                                                                        # '' to disable monitoring


wd_lifecheck_method = 'heartbeat'
                                    # Method of watchdog lifecheck ('heartbeat' or 'query' or 'external')
                                    # (change requires restart)
wd_interval = 10
                                    # lifecheck interval (sec) > 0
                                    # (change requires restart)

# -- heartbeat mode --

wd_heartbeat_port = 9694
                                    # Port number for receiving heartbeat signal
                                    # (change requires restart)
wd_heartbeat_keepalive = 2
                                    # Interval time of sending heartbeat signal (sec)
                                    # (change requires restart)
wd_heartbeat_deadtime = 30
                                    # Deadtime interval for heartbeat signal (sec)
                                    # (change requires restart)
heartbeat_destination0 = 'host0_ip1'
                                    # Host name or IP address of destination 0
                                    # for sending heartbeat signal.
                                    # (change requires restart)
heartbeat_destination_port0 = 9694
                                    # Port number of destination 0 for sending
                                    # heartbeat signal. Usually this is the
                                    # same as wd_heartbeat_port.
                                    # (change requires restart)
heartbeat_device0 = ''
                                    # Name of NIC device (such like 'eth0')
                                    # used for sending/receiving heartbeat
                                    # signal to/from destination 0.
                                    # This works only when this is not empty
                                    # and pgpool has root privilege.
                                    # (change requires restart)

#heartbeat_destination1 = 'host0_ip2'
#heartbeat_destination_port1 = 9694
#heartbeat_device1 = ''

# -- query mode --

wd_life_point = 3
                                    # lifecheck retry times
                                    # (change requires restart)
wd_lifecheck_query = 'SELECT 1'
                                    # lifecheck query to pgpool from watchdog
                                    # (change requires restart)
wd_lifecheck_dbname = 'template1'
                                    # Database name connected for lifecheck
                                    # (change requires restart)
wd_lifecheck_user = 'nobody'
                                    # watchdog user monitoring pgpools in lifecheck
                                    # (change requires restart)
wd_lifecheck_password = ''
                                    # Password for watchdog user in lifecheck
                                    # (change requires restart)

# - Other pgpool Connection Settings -

#other_pgpool_hostname0 = 'host0'
                                    # Host name or IP address to connect to for other pgpool 0
                                    # (change requires restart)
#other_pgpool_port0 = 5432
                                    # Port number for othet pgpool 0
                                    # (change requires restart)
#other_wd_port0 = 9000
                                    # Port number for othet watchdog 0
                                    # (change requires restart)
#other_pgpool_hostname1 = 'host1'
#other_pgpool_port1 = 5432
#other_wd_port1 = 9000


#------------------------------------------------------------------------------
# OTHERS
#------------------------------------------------------------------------------
relcache_expire = 0
                                   # Life time of relation cache in seconds.
                                   # 0 means no cache expiration(the default).
                                   # The relation cache is used for cache the
                                   # query result against PostgreSQL system
                                   # catalog to obtain various information
                                   # including table structures or if it's a
                                   # temporary table or not. The cache is
                                   # maintained in a pgpool child local memory
                                   # and being kept as long as it survives.
                                   # If someone modify the table by using
                                   # ALTER TABLE or some such, the relcache is
                                   # not consistent anymore.
                                   # For this purpose, cache_expiration
                                   # controls the life time of the cache.

relcache_size = 256
                                   # Number of relation cache
                                   # entry. If you see frequently:
                                   # "pool_search_relcache: cache replacement happend"
                                   # in the pgpool log, you might want to increate this number.

check_temp_table = on
                                   # If on, enable temporary table check in SELECT statements.
                                   # This initiates queries against system catalog of primary/master
                                   # thus increases load of master.
                                   # If you are absolutely sure that your system never uses temporary tables
                                   # and you want to save access to primary/master, you could turn this off.
                                   # Default is on.

check_unlogged_table = on
                                   # If on, enable unlogged table check in SELECT statements.
                                   # This initiates queries against system catalog of primary/master
                                   # thus increases load of master.
                                   # If you are absolutely sure that your system never uses unlogged tables
                                   # and you want to save access to primary/master, you could turn this off.
                                   # Default is on.

#------------------------------------------------------------------------------
# IN MEMORY QUERY MEMORY CACHE
#------------------------------------------------------------------------------
memory_cache_enabled = off
                                                                   # If on, use the memory cache functionality, off by default
memqcache_method = 'shmem'
                                                                   # Cache storage method. either 'shmem'(shared memory) or
                                                                   # 'memcached'. 'shmem' by default
                                   # (change requires restart)
memqcache_memcached_host = 'localhost'
                                                                   # Memcached host name or IP address. Mandatory if
                                                                   # memqcache_method = 'memcached'.
                                                                   # Defaults to localhost.
                                   # (change requires restart)
memqcache_memcached_port = 11211
                                                                   # Memcached port number. Mondatory if memqcache_method = 'memcached'.
                                                                   # Defaults to 11211.
                                   # (change requires restart)
memqcache_total_size = 67108864
                                                                   # Total memory size in bytes for storing memory cache.
                                                                   # Mandatory if memqcache_method = 'shmem'.
                                                                   # Defaults to 64MB.
                                   # (change requires restart)
memqcache_max_num_cache = 1000000
                                                                   # Total number of cache entries. Mandatory
                                                                   # if memqcache_method = 'shmem'.
                                                                   # Each cache entry consumes 48 bytes on shared memory.
                                                                   # Defaults to 1,000,000(45.8MB).
                                   # (change requires restart)
memqcache_expire = 0
                                                                   # Memory cache entry life time specified in seconds.
                                                                   # 0 means infinite life time. 0 by default.
                                   # (change requires restart)
memqcache_auto_cache_invalidation = on
                                                                   # If on, invalidation of query cache is triggered by corresponding
                                                                   # DDL/DML/DCL(and memqcache_expire). If off, it is only triggered
                                                                   # by memqcache_expire. on by default.
                                   # (change requires restart)
memqcache_maxcache = 409600
                                                                   # Maximum SELECT result size in bytes.
                                                                   # Must be smaller than memqcache_cache_block_size. Defaults to 400KB.
                                   # (change requires restart)
memqcache_cache_block_size = 1048576
                                                                   # Cache block size in bytes. Mandatory if memqcache_method = 'shmem'.
                                                                   # Defaults to 1MB.
                                   # (change requires restart)
memqcache_oiddir = '/var/log/pgpool/oiddir'
                                                                   # Temporary work directory to record table oids
                                   # (change requires restart)
white_memqcache_table_list = ''
                                   # Comma separated list of table names to memcache
                                   # that don't write to database
                                   # Regexp are accepted
black_memqcache_table_list = ''
                                   # Comma separated list of table names not to memcache
                                   # that don't write to database
                                   # Regexp are accepted
root@otp3:~ #


============================== statistics ==========

=== netstat -a from pgpool server ==== after refreshing the application page ==== you can notice the Recv-Q 117

root@otp3:~ # netstat -a | more
Active Internet connections (including servers)
Proto Recv-Q Send-Q Local Address Foreign Address (state)
tcp4 117 0 otp3.postgresql 10.200.1.64.62614 ESTABLISHED
tcp4 117 0 otp3.postgresql 10.200.1.64.42996 ESTABLISHED
tcp4 117 0 otp3.postgresql 10.200.1.64.39348 ESTABLISHED
tcp4 0 0 otp3.postgresql 10.200.1.64.19139 ESTABLISHED
tcp4 0 0 otp3.30955 tdb2.labs.blr.ch.postg ESTABLISHED
tcp4 0 0 otp3.59863 tdb1.labs.blr.ch.postg ESTABLISHED
tcp4 0 0 otp3.postgresql 10.200.1.64.29171 ESTABLISHED
tcp4 0 0 otp3.50345 tdb2.labs.blr.ch.postg ESTABLISHED
tcp4 0 0 otp3.36737 tdb1.labs.blr.ch.postg ESTABLISHED
tcp4 0 0 otp3.postgresql 10.200.1.64.20117 ESTABLISHED
tcp4 0 0 otp3.45984 tdb2.labs.blr.ch.postg ESTABLISHED
tcp4 0 0 otp3.10831 tdb1.labs.blr.ch.postg ESTABLISHED
tcp4 0 0 otp3.postgresql 10.200.1.64.15585 ESTABLISHED
root@otp3:~ #




=== netstat -a ==== from backend 0 ====

root@tdb1:~ # netstat -a
Active Internet connections (including servers)
Proto Recv-Q Send-Q Local Address Foreign Address (state)
tcp4 0 0 tdb1.postgresql 10.200.1.62.59863 ESTABLISHED
tcp4 0 0 tdb1.postgresql 10.200.1.62.36737 ESTABLISHED
tcp4 0 0 tdb1.postgresql 10.200.1.62.10831 ESTABLISHED
tcp4 0 0 tdb1.postgresql 10.200.1.62.10767 ESTABLISHED
tcp4 0 0 tdb1.postgresql 10.200.1.62.25310 ESTABLISHED
tcp4 0 0 tdb1.postgresql 10.200.1.62.19984 ESTABLISHED
tcp4 0 0 tdb1.postgresql 10.200.1.62.52424 ESTABLISHED
tcp4 0 0 tdb1.postgresql 10.200.1.62.61744 ESTABLISHED
tcp4 0 0 tdb1.postgresql 10.200.1.62.37556 ESTABLISHED
tcp4 0 44 tdb1.ssh 192.168.11.125.49286 ESTABLISHED
tcp4 0 0 *.postgresql *.* LISTEN
tcp6 0 0 *.postgresql *.* LISTEN
tcp4 0 0 localhost.smtp *.* LISTEN
tcp4 0 0 *.ssh *.* LISTEN
tcp6 0 0 *.ssh *.* LISTEN
tcp4 0 0 *.smux *.* LISTEN
udp6 0 0 localhost.57822 localhost.57822
udp4 0 0 localhost.ntp *.*
udp6 0 0 fe80::1%lo0.ntp *.*
udp6 0 0 localhost.ntp *.*
udp4 0 0 tdbs1.ntp *.*
udp4 0 0 tdb1.ntp *.*
udp6 0 0 *.ntp *.*
udp4 0 0 *.ntp *.*
udp4 0 0 *.syslog *.*
udp6 0 0 *.syslog *.*
udp4 0 0 *.snmp *.*
udp4 0 0 *.61503 *.*
udp4 0 0 *.snmptrap *.*
udp4 0 0 *.* *.*
udp4 0 0 *.* *.*
Active UNIX domain sockets
Address Type Recv-Q Send-Q Inode Conn Refs Nextref Addr
fffff800852120f0 stream 0 0 fffff80131db7938 0 0 0 /tmp/.s.PGSQL.5432
fffff800038a84b0 stream 0 0 0 fffff800038a85a0 0 0 /var/agentx/master
fffff800038a85a0 stream 0 0 0 fffff800038a84b0 0 0
fffff80003820690 stream 0 0 fffff800038e7938 0 0 0 /var/agentx/master
fffff800038a8b40 stream 0 0 fffff8000367f000 0 0 0 /var/run/devd.pipe
fffff80096aa4870 dgram 0 0 0 fffff800038a8960 0 0
fffff800038a8780 dgram 0 0 0 fffff80003820870 0 fffff80003820780
fffff80003820780 dgram 0 0 0 fffff80003820870 0 fffff800037bf0f0
fffff800037bf0f0 dgram 0 0 0 fffff80003820870 0 0
fffff80003820870 dgram 0 0 fffff8007fece1d8 0 fffff800038a8780 0 /var/run/logpriv
fffff800038a8960 dgram 0 0 fffff8008e574b10 0 fffff80096aa4870 0 /var/run/log
fffff800038205a0 dgram 0 0 0 0 0 0
fffff800038a8690 dgram 0 0 0 0 0 fffff800038a8780
fffff800038a8870 dgram 0 0 0 0 0 fffff80003820780
fffff800038a8a50 seqpac 0 0 fffff8000367ece8 0 0 0 /var/run/devd.seqpacket.pipe
root@tdb1:~ #





======================== Before application access =====

=========================== pop node info

root@otp3:~ # pcp_node_info -U admin -p 9898 -n 0 -v -d
Password:
DEBUG: recv: tos="m", len=8
DEBUG: recv: tos="r", len=21
DEBUG: send: tos="I", len=6
DEBUG: recv: tos="i", len=57
Hostname: 10.200.1.53
Port : 5432
Status : 2
Weight : 0.500000
DEBUG: send: tos="X", len=4
root@otp3:~ # pcp_node_info -U admin -p 9898 -n 1 -v -d
Password:
DEBUG: recv: tos="m", len=8
DEBUG: recv: tos="r", len=21
DEBUG: send: tos="I", len=6
DEBUG: recv: tos="i", len=57
Hostname: 10.200.1.54
Port : 5432
Status : 2
Weight : 0.500000
DEBUG: send: tos="X", len=4
root@otp3:~ #

=========================== pop proc info

root@otp3:~ # pcp_proc_info --verbose -a -h localhost -p 9898 -U admin
Password:
Database : ctl
Username : sparrowdesk
Start time : 2016-06-05 17:51:27
Creation time: 2016-06-05 17:51:46
Major : 3
Minor : 0
Counter : 1
Backend PID : 89495
Connected : 1
PID : 817
Backend ID : 0
Database : ctl
Username : sparrowdesk
Start time : 2016-06-05 17:51:27
Creation time: 2016-06-05 17:51:46
Major : 3
Minor : 0
Counter : 1
Backend PID : 75788
Connected : 1
PID : 817
Backend ID : 1
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 817
Backend ID : 0
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 817
Backend ID : 1
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 817
Backend ID : 0
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 817
Backend ID : 1
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 817
Backend ID : 0
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 817
Backend ID : 1
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 818
Backend ID : 0
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 818
Backend ID : 1
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 818
Backend ID : 0
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 818
Backend ID : 1
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 818
Backend ID : 0
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 818
Backend ID : 1
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 818
Backend ID : 0
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 818
Backend ID : 1
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 819
Backend ID : 0
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 819
Backend ID : 1
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 819
Backend ID : 0
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 819
Backend ID : 1
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 819
Backend ID : 0
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 819
Backend ID : 1
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 819
Backend ID : 0
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 819
Backend ID : 1
Database : ctl
Username : sparrowdesk
Start time : 2016-06-05 17:51:27
Creation time: 2016-06-05 17:51:46
Major : 3
Minor : 0
Counter : 1
Backend PID : 89494
Connected : 1
PID : 820
Backend ID : 0
Database : ctl
Username : sparrowdesk
Start time : 2016-06-05 17:51:27
Creation time: 2016-06-05 17:51:46
Major : 3
Minor : 0
Counter : 1
Backend PID : 75787
Connected : 1
PID : 820
Backend ID : 1
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 820
Backend ID : 0
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 820
Backend ID : 1
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 820
Backend ID : 0
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 820
Backend ID : 1
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 820
Backend ID : 0
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 820
Backend ID : 1
Database : ctl
Username : sparrowdesk
Start time : 2016-06-05 17:51:27
Creation time: 2016-06-05 17:51:46
Major : 3
Minor : 0
Counter : 1
Backend PID : 89493
Connected : 1
PID : 821
Backend ID : 0
Database : ctl
Username : sparrowdesk
Start time : 2016-06-05 17:51:27
Creation time: 2016-06-05 17:51:46
Major : 3
Minor : 0
Counter : 1
Backend PID : 75786
Connected : 1
PID : 821
Backend ID : 1
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 821
Backend ID : 0
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 821
Backend ID : 1
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 821
Backend ID : 0
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 821
Backend ID : 1
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 821
Backend ID : 0
Database :
Username :
Start time : 2016-06-05 17:51:27
Creation time:
Major : 0
Minor : 0
Counter : 0
Backend PID : 0
Connected : 0
PID : 821
Backend ID : 1
root@otp3:~ #

pgpool netstat (before application usage )

root@otp3:~ # netstat -a | more
Active Internet connections (including servers)
Proto Recv-Q Send-Q Local Address Foreign Address (state)
tcp4 0 0 *.9898 *.* LISTEN
tcp4 0 0 otp3.postgresql *.* LISTEN
tcp4 0 0 localhost.smtp *.* LISTEN
tcp4 0 44 otp3.ssh 192.168.11.125.49940 ESTABLISHED
tcp4 0 0 otp3.ssh 192.168.11.125.49492 ESTABLISHED
tcp4 0 0 *.ssh *.* LISTEN
tcp6 0 0 *.ssh *.* LISTEN
udp4 0 0 *.syslog *.*
udp6 0 0 *.syslog *.*
Active UNIX domain sockets
Address Type Recv-Q Send-Q Inode Conn Refs Nextref Addr
fffff80004a37870 stream 0 0 fffff80004b92000 0 0 0 /tmp/.s.PGSQL.9898
fffff80004a224b0 stream 0 0 fffff80004b921d8 0 0 0 /tmp/.s.PGSQL.5432
fffff80004a22870 stream 0 0 fffff800048d1588 0 0 0 /var/run/devd.pipe
fffff80004a222d0 dgram 0 0 0 fffff80004a22690 0 fffff80004a223c0
fffff80004a223c0 dgram 0 0 0 fffff80004a22690 0 fffff80004a221e0
fffff80004a221e0 dgram 0 0 0 fffff80004a22690 0 0
fffff80004a37a50 dgram 0 0 0 fffff80004a225a0 0 fffff800048e3d20
fffff800048e3d20 dgram 0 0 0 fffff80004a225a0 0 0
fffff80004a225a0 dgram 0 0 fffff80004b2b938 0 fffff80004a37a50 0 /var/run/logpriv
fffff80004a22690 dgram 0 0 fffff80004b2bb10 0 fffff80004a222d0 0 /var/run/log
fffff80004a22780 seqpac 0 0 fffff800048d13b0 0 0 0 /var/run/devd.seqpacket.pipe
root@otp3:~ #








=== Backend Status

Node 0

root@tdb1:~ # psql postgres pgsql
psql (9.3.12)
Type "help" for help.

postgres=# SELECT sum(numbackends) FROM pg_stat_database;
 sum
-----
   1
(1 row)

postgres=#


root@tdb1:~ # netstat -a
Active Internet connections (including servers)
Proto Recv-Q Send-Q Local Address Foreign Address (state)
tcp4 0 44 tdb1.ssh 192.168.11.125.49286 ESTABLISHED
tcp4 0 0 *.postgresql *.* LISTEN
tcp6 0 0 *.postgresql *.* LISTEN
tcp4 0 0 localhost.smtp *.* LISTEN
tcp4 0 0 *.ssh *.* LISTEN
tcp6 0 0 *.ssh *.* LISTEN
tcp4 0 0 *.smux *.* LISTEN
udp6 0 0 localhost.57822 localhost.57822
udp4 0 0 localhost.ntp *.*
udp6 0 0 fe80::1%lo0.ntp *.*
udp6 0 0 localhost.ntp *.*
udp4 0 0 tdbs1.ntp *.*
udp4 0 0 tdb1.ntp *.*
udp6 0 0 *.ntp *.*
udp4 0 0 *.ntp *.*
udp4 0 0 *.syslog *.*
udp6 0 0 *.syslog *.*
udp4 0 0 *.snmp *.*
udp4 0 0 *.61503 *.*
udp4 0 0 *.snmptrap *.*
udp4 0 0 *.* *.*
udp4 0 0 *.* *.*
Active UNIX domain sockets
Address Type Recv-Q Send-Q Inode Conn Refs Nextref Addr
fffff800852120f0 stream 0 0 fffff80131db7938 0 0 0 /tmp/.s.PGSQL.5432
fffff800038a84b0 stream 0 0 0 fffff800038a85a0 0 0 /var/agentx/master
fffff800038a85a0 stream 0 0 0 fffff800038a84b0 0 0
fffff80003820690 stream 0 0 fffff800038e7938 0 0 0 /var/agentx/master
fffff800038a8b40 stream 0 0 fffff8000367f000 0 0 0 /var/run/devd.pipe
fffff80096aa4870 dgram 0 0 0 fffff800038a8960 0 0
fffff800038a8780 dgram 0 0 0 fffff80003820870 0 fffff80003820780
fffff80003820780 dgram 0 0 0 fffff80003820870 0 fffff800037bf0f0
fffff800037bf0f0 dgram 0 0 0 fffff80003820870 0 0
fffff80003820870 dgram 0 0 fffff8007fece1d8 0 fffff800038a8780 0 /var/run/logpriv
fffff800038a8960 dgram 0 0 fffff8008e574b10 0 fffff80096aa4870 0 /var/run/log
fffff800038205a0 dgram 0 0 0 0 0 0
fffff800038a8690 dgram 0 0 0 0 0 fffff800038a8780
fffff800038a8870 dgram 0 0 0 0 0 fffff80003820780
fffff800038a8a50 seqpac 0 0 fffff8000367ece8 0 0 0 /var/run/devd.seqpacket.pipe
root@tdb1:~ #



Node 1


root@tdb2:~ # psql postgres pgsql
psql (9.3.12)
Type "help" for help.

postgres=# SELECT sum(numbackends) FROM pg_stat_database;
 sum
-----
   1
(1 row)

postgres=#


root@tdb2:~ # netstat -a
Active Internet connections (including servers)
Proto Recv-Q Send-Q Local Address Foreign Address (state)
tcp4 0 44 tdb2.ssh 192.168.11.125.49289 ESTABLISHED
tcp4 0 0 *.postgresql *.* LISTEN
tcp6 0 0 *.postgresql *.* LISTEN
tcp4 0 0 localhost.smtp *.* LISTEN
tcp4 0 0 *.ssh *.* LISTEN
tcp6 0 0 *.ssh *.* LISTEN
udp6 0 0 localhost.33087 localhost.33087
udp4 0 0 *.syslog *.*
udp6 0 0 *.syslog *.*
udp4 0 0 tdbs1.ntp *.*
udp4 0 0 localhost.ntp *.*
udp6 0 0 fe80::1%lo0.ntp *.*
udp6 0 0 localhost.ntp *.*
udp4 0 0 tdb2.ntp *.*
udp6 0 0 *.ntp *.*
udp4 0 0 *.ntp *.*
udp4 0 0 *.* *.*
udp4 0 0 *.* *.*
Active UNIX domain sockets
Address Type Recv-Q Send-Q Inode Conn Refs Nextref Addr
fffff800037e34b0 stream 0 0 fffff800ac4ff000 0 0 0 /tmp/.s.PGSQL.5432
fffff800037c5a50 stream 0 0 fffff800036d23b0 0 0 0 /var/run/devd.pipe
fffff80003613d20 dgram 0 0 0 fffff800037e4780 0 0
fffff800037c5870 dgram 0 0 0 fffff800037e4000 0 fffff800037e44b0
fffff800037e44b0 dgram 0 0 0 fffff800037e4000 0 0
fffff800037e4000 dgram 0 0 fffff800ac6c7938 0 fffff800037c5870 0 /var/run/logpriv
fffff800037e4780 dgram 0 0 fffff800ac64bb10 0 fffff80003613d20 0 /var/run/log
fffff800037e43c0 dgram 0 0 0 0 0 0
fffff800037e45a0 dgram 0 0 0 0 0 fffff800037c5780
fffff800037c5780 dgram 0 0 0 0 0 fffff800037c5870
fffff800037c5960 seqpac 0 0 fffff800036d21d8 0 0 0 /var/run/devd.seqpacket.pipe
root@tdb2:~ #

shanmu

2016-06-06 13:30

reporter   ~0000850

Full Log from starting of the pgpool to problem occurrence

netstat -a at the time of problem
root@otp3:~ # netstat -a
Active Internet connections (including servers)
Proto Recv-Q Send-Q Local Address Foreign Address (state)
tcp4 117 0 otp3.postgresql 10.200.1.64.28665 ESTABLISHED
tcp4 117 0 otp3.postgresql 10.200.1.64.26982 ESTABLISHED
tcp4 117 0 otp3.postgresql 10.200.1.64.10903 ESTABLISHED
tcp4 117 0 otp3.postgresql 10.200.1.64.12837 ESTABLISHED
tcp4 117 0 otp3.postgresql 10.200.1.64.29317 ESTABLISHED
tcp4 0 0 otp3.postgresql 10.200.1.64.15457 ESTABLISHED
tcp4 0 0 otp3.postgresql 10.200.1.64.21170 ESTABLISHED
tcp4 0 0 otp3.postgresql 10.200.1.64.49483 ESTABLISHED
tcp4 0 0 otp3.38506 tdb2.labs.blr.ch.postg ESTABLISHED
tcp4 0 0 otp3.19786 tdb1.labs.blr.ch.postg ESTABLISHED
tcp4 0 0 otp3.42994 tdb2.labs.blr.ch.postg ESTABLISHED
tcp4 0 0 otp3.30341 tdb1.labs.blr.ch.postg ESTABLISHED
tcp4 0 0 otp3.15925 tdb2.labs.blr.ch.postg ESTABLISHED
tcp4 0 0 otp3.43875 tdb1.labs.blr.ch.postg ESTABLISHED
tcp4 0 0 otp3.postgresql 10.200.1.64.29498 ESTABLISHED
tcp4 0 0 otp3.14901 tdb2.labs.blr.ch.postg ESTABLISHED
tcp4 0 0 otp3.18418 tdb1.labs.blr.ch.postg ESTABLISHED
tcp4 0 0 otp3.52817 tdb2.labs.blr.ch.postg ESTABLISHED
tcp4 0 0 otp3.48817 tdb1.labs.blr.ch.postg ESTABLISHED
tcp4 0 0 otp3.postgresql 10.200.1.64.19492 ESTABLISHED
tcp4 0 0 *.9898 *.* LISTEN
tcp4 0 0 otp3.postgresql *.* LISTEN
tcp4 0 80 otp3.ssh 192.168.11.125.50570 ESTABLISHED
tcp4 0 0 otp3.ssh 192.168.11.125.50561 ESTABLISHED
tcp4 0 0 localhost.smtp *.* LISTEN
tcp4 0 0 *.ssh *.* LISTEN
tcp6 0 0 *.ssh *.* LISTEN
udp4 0 0 *.syslog *.*
udp6 0 0 *.syslog *.*
Active UNIX domain sockets


======= pgpool.log =======

root@otp3:~ # tail -f -n1000 /var/log/pgpool/pgpool.log
Jun 5 18:16:45 otp3 pgpool[876]: [5-3] 2016-06-05 18:16:45: pid 876: LOCATION: child.c:2110
Jun 5 18:16:45 otp3 pgpool: 2016-06-05 18:16:45: pid 876: LOG: new connection received
Jun 5 18:16:45 otp3 pgpool: 2016-06-05 18:16:45: pid 876: DETAIL: connecting host=10.200.1.64 port=20117
Jun 5 18:16:45 otp3 pgpool: 2016-06-05 18:16:45: pid 876: LOCATION: child.c:2110
Jun 5 18:16:45 otp3 pgpool[877]: [8-1] 2016-06-05 18:16:45: pid 877: LOG: new connection received
Jun 5 18:16:45 otp3 pgpool[877]: [8-2] 2016-06-05 18:16:45: pid 877: DETAIL: connecting host=10.200.1.64 port=29171
Jun 5 18:16:45 otp3 pgpool[877]: [8-3] 2016-06-05 18:16:45: pid 877: LOCATION: child.c:2110
Jun 5 18:16:45 otp3 pgpool: 2016-06-05 18:16:45: pid 877: LOG: new connection received
Jun 5 18:16:45 otp3 pgpool: 2016-06-05 18:16:45: pid 877: DETAIL: connecting host=10.200.1.64 port=29171
Jun 5 18:16:45 otp3 pgpool: 2016-06-05 18:16:45: pid 877: LOCATION: child.c:2110
Jun 5 18:16:45 otp3 pgpool[880]: [14-1] 2016-06-05 18:16:45: pid 880: LOG: new connection received
Jun 5 18:16:45 otp3 pgpool[880]: [14-2] 2016-06-05 18:16:45: pid 880: DETAIL: connecting host=10.200.1.64 port=19139
Jun 5 18:16:45 otp3 pgpool[880]: [14-3] 2016-06-05 18:16:45: pid 880: LOCATION: child.c:2110
Jun 5 18:16:45 otp3 pgpool: 2016-06-05 18:16:45: pid 880: LOG: new connection received
Jun 5 18:16:45 otp3 pgpool: 2016-06-05 18:16:45: pid 880: DETAIL: connecting host=10.200.1.64 port=19139
Jun 5 18:16:45 otp3 pgpool: 2016-06-05 18:16:45: pid 880: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool[878]: [11-1] 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool[878]: [11-2] 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=39348
Jun 5 18:46:00 otp3 pgpool[878]: [11-3] 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=39348
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool[878]: [12-1] 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool[878]: [12-2] 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=42996
Jun 5 18:46:00 otp3 pgpool[878]: [12-3] 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=42996
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool[878]: [13-1] 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool[878]: [13-2] 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=62614
Jun 5 18:46:00 otp3 pgpool[878]: [13-3] 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=62614
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool[878]: [14-1] 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool[878]: [14-2] 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=20665
Jun 5 18:46:00 otp3 pgpool[878]: [14-3] 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=20665
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool[878]: [15-1] 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool[878]: [15-2] 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=44218
Jun 5 18:46:00 otp3 pgpool[878]: [15-3] 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=44218
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool[878]: [16-1] 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool[878]: [16-2] 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=21473
Jun 5 18:46:00 otp3 pgpool[878]: [16-3] 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=21473
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool[878]: [17-1] 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool[878]: [17-2] 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=17071
Jun 5 18:46:00 otp3 pgpool[878]: [17-3] 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=17071
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool[878]: [18-1] 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool[878]: [18-2] 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=37514
Jun 5 18:46:00 otp3 pgpool[878]: [18-3] 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=37514
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool[878]: [19-1] 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool[878]: [19-2] 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=38237
Jun 5 18:46:00 otp3 pgpool[878]: [19-3] 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=38237
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool[878]: [20-1] 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool[878]: [20-2] 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=35394
Jun 5 18:46:00 otp3 pgpool[878]: [20-3] 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=35394
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:01 otp3 pgpool[878]: [21-1] 2016-06-05 18:46:01: pid 878: LOG: new connection received
Jun 5 18:46:01 otp3 pgpool[878]: [21-2] 2016-06-05 18:46:01: pid 878: DETAIL: connecting host=10.200.1.64 port=13535
Jun 5 18:46:01 otp3 pgpool[878]: [21-3] 2016-06-05 18:46:01: pid 878: LOCATION: child.c:2110
Jun 5 18:46:01 otp3 pgpool: 2016-06-05 18:46:01: pid 878: LOG: new connection received
Jun 5 18:46:01 otp3 pgpool: 2016-06-05 18:46:01: pid 878: DETAIL: connecting host=10.200.1.64 port=13535
Jun 5 18:46:01 otp3 pgpool: 2016-06-05 18:46:01: pid 878: LOCATION: child.c:2110
Jun 5 18:46:01 otp3 pgpool[878]: [22-1] 2016-06-05 18:46:01: pid 878: LOG: new connection received
Jun 5 18:46:01 otp3 pgpool[878]: [22-2] 2016-06-05 18:46:01: pid 878: DETAIL: connecting host=10.200.1.64 port=57111
Jun 5 18:46:01 otp3 pgpool[878]: [22-3] 2016-06-05 18:46:01: pid 878: LOCATION: child.c:2110
Jun 5 18:46:01 otp3 pgpool: 2016-06-05 18:46:01: pid 878: LOG: new connection received
Jun 5 18:46:01 otp3 pgpool: 2016-06-05 18:46:01: pid 878: DETAIL: connecting host=10.200.1.64 port=57111
Jun 5 18:46:01 otp3 pgpool: 2016-06-05 18:46:01: pid 878: LOCATION: child.c:2110
Jun 5 18:46:01 otp3 pgpool[878]: [23-1] 2016-06-05 18:46:01: pid 878: LOG: new connection received
Jun 5 18:46:01 otp3 pgpool[878]: [23-2] 2016-06-05 18:46:01: pid 878: DETAIL: connecting host=10.200.1.64 port=43756
Jun 5 18:46:01 otp3 pgpool[878]: [23-3] 2016-06-05 18:46:01: pid 878: LOCATION: child.c:2110
Jun 5 18:46:01 otp3 pgpool: 2016-06-05 18:46:01: pid 878: LOG: new connection received
Jun 5 18:46:01 otp3 pgpool: 2016-06-05 18:46:01: pid 878: DETAIL: connecting host=10.200.1.64 port=43756
Jun 5 18:46:01 otp3 pgpool: 2016-06-05 18:46:01: pid 878: LOCATION: child.c:2110
Jun 5 18:46:01 otp3 pgpool[878]: [24-1] 2016-06-05 18:46:01: pid 878: LOG: new connection received
Jun 5 18:46:01 otp3 pgpool[878]: [24-2] 2016-06-05 18:46:01: pid 878: DETAIL: connecting host=10.200.1.64 port=15430
Jun 5 18:46:01 otp3 pgpool[878]: [24-3] 2016-06-05 18:46:01: pid 878: LOCATION: child.c:2110
Jun 5 18:46:01 otp3 pgpool: 2016-06-05 18:46:01: pid 878: LOG: new connection received
Jun 5 18:46:01 otp3 pgpool: 2016-06-05 18:46:01: pid 878: DETAIL: connecting host=10.200.1.64 port=15430
Jun 5 18:46:01 otp3 pgpool: 2016-06-05 18:46:01: pid 878: LOCATION: child.c:2110
Jun 5 18:46:18 otp3 pgpool[878]: [25-1] 2016-06-05 18:46:18: pid 878: LOG: new connection received
Jun 5 18:46:18 otp3 pgpool[878]: [25-2] 2016-06-05 18:46:18: pid 878: DETAIL: connecting host=10.200.1.64 port=18646
Jun 5 18:46:18 otp3 pgpool[878]: [25-3] 2016-06-05 18:46:18: pid 878: LOCATION: child.c:2110
Jun 5 18:46:18 otp3 pgpool: 2016-06-05 18:46:18: pid 878: LOG: new connection received
Jun 5 18:46:18 otp3 pgpool: 2016-06-05 18:46:18: pid 878: DETAIL: connecting host=10.200.1.64 port=18646
Jun 5 18:46:18 otp3 pgpool: 2016-06-05 18:46:18: pid 878: LOCATION: child.c:2110
Jun 5 18:46:18 otp3 pgpool[880]: [15-1] 2016-06-05 18:46:18: pid 880: LOG: new connection received
Jun 5 18:46:18 otp3 pgpool[880]: [15-2] 2016-06-05 18:46:18: pid 880: DETAIL: connecting host=10.200.1.64 port=18960
Jun 5 18:46:18 otp3 pgpool[880]: [15-3] 2016-06-05 18:46:18: pid 880: LOCATION: child.c:2110
Jun 5 18:46:18 otp3 pgpool: 2016-06-05 18:46:18: pid 880: LOG: new connection received
Jun 5 18:46:18 otp3 pgpool: 2016-06-05 18:46:18: pid 880: DETAIL: connecting host=10.200.1.64 port=18960
Jun 5 18:46:18 otp3 pgpool: 2016-06-05 18:46:18: pid 880: LOCATION: child.c:2110
Jun 5 18:46:46 otp3 pgpool[876]: [6-1] 2016-06-05 18:46:46: pid 876: LOG: new connection received
Jun 5 18:46:46 otp3 pgpool[876]: [6-2] 2016-06-05 18:46:46: pid 876: DETAIL: connecting host=10.200.1.64 port=23242
Jun 5 18:46:46 otp3 pgpool[876]: [6-3] 2016-06-05 18:46:46: pid 876: LOCATION: child.c:2110
Jun 5 18:46:46 otp3 pgpool: 2016-06-05 18:46:46: pid 876: LOG: new connection received
Jun 5 18:46:46 otp3 pgpool: 2016-06-05 18:46:46: pid 876: DETAIL: connecting host=10.200.1.64 port=23242
Jun 5 18:46:46 otp3 pgpool: 2016-06-05 18:46:46: pid 876: LOCATION: child.c:2110
Jun 5 18:46:48 otp3 pgpool[877]: [9-1] 2016-06-05 18:46:48: pid 877: LOG: new connection received
Jun 5 18:46:48 otp3 pgpool[877]: [9-2] 2016-06-05 18:46:48: pid 877: DETAIL: connecting host=10.200.1.64 port=51277
Jun 5 18:46:48 otp3 pgpool[877]: [9-3] 2016-06-05 18:46:48: pid 877: LOCATION: child.c:2110
Jun 5 18:46:48 otp3 pgpool: 2016-06-05 18:46:48: pid 877: LOG: new connection received
Jun 5 18:46:48 otp3 pgpool: 2016-06-05 18:46:48: pid 877: DETAIL: connecting host=10.200.1.64 port=51277
Jun 5 18:46:48 otp3 pgpool: 2016-06-05 18:46:48: pid 877: LOCATION: child.c:2110
Jun 5 18:46:48 otp3 pgpool[879]: [12-1] 2016-06-05 18:46:48: pid 879: LOG: new connection received
Jun 5 18:46:48 otp3 pgpool[879]: [12-2] 2016-06-05 18:46:48: pid 879: DETAIL: connecting host=10.200.1.64 port=38847
Jun 5 18:46:48 otp3 pgpool[879]: [12-3] 2016-06-05 18:46:48: pid 879: LOCATION: child.c:2110
Jun 5 18:46:48 otp3 pgpool: 2016-06-05 18:46:48: pid 879: LOG: new connection received
Jun 5 18:46:48 otp3 pgpool: 2016-06-05 18:46:48: pid 879: DETAIL: connecting host=10.200.1.64 port=38847
Jun 5 18:46:48 otp3 pgpool: 2016-06-05 18:46:48: pid 879: LOCATION: child.c:2110
Jun 5 19:15:51 otp3 pgpool[880]: [16-1] 2016-06-05 19:15:51: pid 880: LOG: new connection received
Jun 5 19:15:51 otp3 pgpool[880]: [16-2] 2016-06-05 19:15:51: pid 880: DETAIL: connecting host=10.200.1.64 port=10188
Jun 5 19:15:51 otp3 pgpool[880]: [16-3] 2016-06-05 19:15:51: pid 880: LOCATION: child.c:2110
Jun 5 19:15:51 otp3 pgpool: 2016-06-05 19:15:51: pid 880: LOG: new connection received
Jun 5 19:15:51 otp3 pgpool: 2016-06-05 19:15:51: pid 880: DETAIL: connecting host=10.200.1.64 port=10188
Jun 5 19:15:51 otp3 pgpool: 2016-06-05 19:15:51: pid 880: LOCATION: child.c:2110
Jun 5 19:15:51 otp3 pgpool[878]: [26-1] 2016-06-05 19:15:51: pid 878: LOG: new connection received
Jun 5 19:15:51 otp3 pgpool[878]: [26-2] 2016-06-05 19:15:51: pid 878: DETAIL: connecting host=10.200.1.64 port=25710
Jun 5 19:15:51 otp3 pgpool[878]: [26-3] 2016-06-05 19:15:51: pid 878: LOCATION: child.c:2110
Jun 5 19:15:51 otp3 pgpool: 2016-06-05 19:15:51: pid 878: LOG: new connection received
Jun 5 19:15:51 otp3 pgpool: 2016-06-05 19:15:51: pid 878: DETAIL: connecting host=10.200.1.64 port=25710
Jun 5 19:15:51 otp3 pgpool: 2016-06-05 19:15:51: pid 878: LOCATION: child.c:2110
Jun 5 19:16:49 otp3 pgpool[876]: [7-1] 2016-06-05 19:16:49: pid 876: LOG: new connection received
Jun 5 19:16:49 otp3 pgpool[876]: [7-2] 2016-06-05 19:16:49: pid 876: DETAIL: connecting host=10.200.1.64 port=57631
Jun 5 19:16:49 otp3 pgpool[876]: [7-3] 2016-06-05 19:16:49: pid 876: LOCATION: child.c:2110
Jun 5 19:16:49 otp3 pgpool: 2016-06-05 19:16:49: pid 876: LOG: new connection received
Jun 5 19:16:49 otp3 pgpool: 2016-06-05 19:16:49: pid 876: DETAIL: connecting host=10.200.1.64 port=57631
Jun 5 19:16:49 otp3 pgpool: 2016-06-05 19:16:49: pid 876: LOCATION: child.c:2110
Jun 5 19:16:51 otp3 pgpool[879]: [13-1] 2016-06-05 19:16:51: pid 879: LOG: new connection received
Jun 5 19:16:51 otp3 pgpool[879]: [13-2] 2016-06-05 19:16:51: pid 879: DETAIL: connecting host=10.200.1.64 port=63647
Jun 5 19:16:51 otp3 pgpool[879]: [13-3] 2016-06-05 19:16:51: pid 879: LOCATION: child.c:2110
Jun 5 19:16:51 otp3 pgpool: 2016-06-05 19:16:51: pid 879: LOG: new connection received
Jun 5 19:16:51 otp3 pgpool: 2016-06-05 19:16:51: pid 879: DETAIL: connecting host=10.200.1.64 port=63647
Jun 5 19:16:51 otp3 pgpool: 2016-06-05 19:16:51: pid 879: LOCATION: child.c:2110
Jun 5 19:16:51 otp3 pgpool[877]: [10-1] 2016-06-05 19:16:51: pid 877: LOG: new connection received
Jun 5 19:16:51 otp3 pgpool[877]: [10-2] 2016-06-05 19:16:51: pid 877: DETAIL: connecting host=10.200.1.64 port=45986
Jun 5 19:16:51 otp3 pgpool[877]: [10-3] 2016-06-05 19:16:51: pid 877: LOCATION: child.c:2110
Jun 5 19:16:51 otp3 pgpool: 2016-06-05 19:16:51: pid 877: LOG: new connection received
Jun 5 19:16:51 otp3 pgpool: 2016-06-05 19:16:51: pid 877: DETAIL: connecting host=10.200.1.64 port=45986
Jun 5 19:16:51 otp3 pgpool: 2016-06-05 19:16:51: pid 877: LOCATION: child.c:2110
Jun 5 19:45:24 otp3 pgpool[880]: [17-1] 2016-06-05 19:45:24: pid 880: LOG: new connection received
Jun 5 19:45:24 otp3 pgpool[880]: [17-2] 2016-06-05 19:45:24: pid 880: DETAIL: connecting host=10.200.1.64 port=29380
Jun 5 19:45:24 otp3 pgpool[880]: [17-3] 2016-06-05 19:45:24: pid 880: LOCATION: child.c:2110
Jun 5 19:45:24 otp3 pgpool: 2016-06-05 19:45:24: pid 880: LOG: new connection received
Jun 5 19:45:24 otp3 pgpool: 2016-06-05 19:45:24: pid 880: DETAIL: connecting host=10.200.1.64 port=29380
Jun 5 19:45:24 otp3 pgpool: 2016-06-05 19:45:24: pid 880: LOCATION: child.c:2110
Jun 5 19:45:24 otp3 pgpool[878]: [27-1] 2016-06-05 19:45:24: pid 878: LOG: new connection received
Jun 5 19:45:24 otp3 pgpool[878]: [27-2] 2016-06-05 19:45:24: pid 878: DETAIL: connecting host=10.200.1.64 port=32055
Jun 5 19:45:24 otp3 pgpool[878]: [27-3] 2016-06-05 19:45:24: pid 878: LOCATION: child.c:2110
Jun 5 19:45:24 otp3 pgpool: 2016-06-05 19:45:24: pid 878: LOG: new connection received
Jun 5 19:45:24 otp3 pgpool: 2016-06-05 19:45:24: pid 878: DETAIL: connecting host=10.200.1.64 port=32055
Jun 5 19:45:24 otp3 pgpool: 2016-06-05 19:45:24: pid 878: LOCATION: child.c:2110
Jun 5 19:46:23 otp3 pgpool[879]: [14-1] 2016-06-05 19:46:23: pid 879: LOG: new connection received
Jun 5 19:46:23 otp3 pgpool[879]: [14-2] 2016-06-05 19:46:23: pid 879: DETAIL: connecting host=10.200.1.64 port=34726
Jun 5 19:46:23 otp3 pgpool[879]: [14-3] 2016-06-05 19:46:23: pid 879: LOCATION: child.c:2110
Jun 5 19:46:23 otp3 pgpool: 2016-06-05 19:46:23: pid 879: LOG: new connection received
Jun 5 19:46:23 otp3 pgpool: 2016-06-05 19:46:23: pid 879: DETAIL: connecting host=10.200.1.64 port=34726
Jun 5 19:46:23 otp3 pgpool: 2016-06-05 19:46:23: pid 879: LOCATION: child.c:2110
Jun 5 19:46:24 otp3 pgpool[876]: [8-1] 2016-06-05 19:46:24: pid 876: LOG: new connection received
Jun 5 19:46:24 otp3 pgpool[876]: [8-2] 2016-06-05 19:46:24: pid 876: DETAIL: connecting host=10.200.1.64 port=35712
Jun 5 19:46:24 otp3 pgpool[876]: [8-3] 2016-06-05 19:46:24: pid 876: LOCATION: child.c:2110
Jun 5 19:46:24 otp3 pgpool: 2016-06-05 19:46:24: pid 876: LOG: new connection received
Jun 5 19:46:24 otp3 pgpool: 2016-06-05 19:46:24: pid 876: DETAIL: connecting host=10.200.1.64 port=35712
Jun 5 19:46:24 otp3 pgpool: 2016-06-05 19:46:24: pid 876: LOCATION: child.c:2110
Jun 5 19:46:24 otp3 pgpool[877]: [11-1] 2016-06-05 19:46:24: pid 877: LOG: new connection received
Jun 5 19:46:24 otp3 pgpool[877]: [11-2] 2016-06-05 19:46:24: pid 877: DETAIL: connecting host=10.200.1.64 port=10650
Jun 5 19:46:24 otp3 pgpool[877]: [11-3] 2016-06-05 19:46:24: pid 877: LOCATION: child.c:2110
Jun 5 19:46:24 otp3 pgpool: 2016-06-05 19:46:24: pid 877: LOG: new connection received
Jun 5 19:46:24 otp3 pgpool: 2016-06-05 19:46:24: pid 877: DETAIL: connecting host=10.200.1.64 port=10650
Jun 5 19:46:24 otp3 pgpool: 2016-06-05 19:46:24: pid 877: LOCATION: child.c:2110
Jun 5 20:14:58 otp3 pgpool[878]: [28-1] 2016-06-05 20:14:58: pid 878: LOG: new connection received
Jun 5 20:14:58 otp3 pgpool[878]: [28-2] 2016-06-05 20:14:58: pid 878: DETAIL: connecting host=10.200.1.64 port=61016
Jun 5 20:14:58 otp3 pgpool[878]: [28-3] 2016-06-05 20:14:58: pid 878: LOCATION: child.c:2110
Jun 5 20:14:58 otp3 pgpool: 2016-06-05 20:14:58: pid 878: LOG: new connection received
Jun 5 20:14:58 otp3 pgpool: 2016-06-05 20:14:58: pid 878: DETAIL: connecting host=10.200.1.64 port=61016
Jun 5 20:14:58 otp3 pgpool: 2016-06-05 20:14:58: pid 878: LOCATION: child.c:2110
Jun 5 20:14:58 otp3 pgpool[880]: [18-1] 2016-06-05 20:14:58: pid 880: LOG: new connection received
Jun 5 20:14:58 otp3 pgpool[880]: [18-2] 2016-06-05 20:14:58: pid 880: DETAIL: connecting host=10.200.1.64 port=39234
Jun 5 20:14:58 otp3 pgpool[880]: [18-3] 2016-06-05 20:14:58: pid 880: LOCATION: child.c:2110
Jun 5 20:14:58 otp3 pgpool: 2016-06-05 20:14:58: pid 880: LOG: new connection received
Jun 5 20:14:58 otp3 pgpool: 2016-06-05 20:14:58: pid 880: DETAIL: connecting host=10.200.1.64 port=39234
Jun 5 20:14:58 otp3 pgpool: 2016-06-05 20:14:58: pid 880: LOCATION: child.c:2110
Jun 5 20:16:25 otp3 pgpool[877]: [12-1] 2016-06-05 20:16:25: pid 877: LOG: new connection received
Jun 5 20:16:25 otp3 pgpool[877]: [12-2] 2016-06-05 20:16:25: pid 877: DETAIL: connecting host=10.200.1.64 port=50491
Jun 5 20:16:25 otp3 pgpool[877]: [12-3] 2016-06-05 20:16:25: pid 877: LOCATION: child.c:2110
Jun 5 20:16:25 otp3 pgpool: 2016-06-05 20:16:25: pid 877: LOG: new connection received
Jun 5 20:16:25 otp3 pgpool: 2016-06-05 20:16:25: pid 877: DETAIL: connecting host=10.200.1.64 port=50491
Jun 5 20:16:25 otp3 pgpool: 2016-06-05 20:16:25: pid 877: LOCATION: child.c:2110
Jun 5 20:16:28 otp3 pgpool[879]: [15-1] 2016-06-05 20:16:28: pid 879: LOG: new connection received
Jun 5 20:16:28 otp3 pgpool[879]: [15-2] 2016-06-05 20:16:28: pid 879: DETAIL: connecting host=10.200.1.64 port=60765
Jun 5 20:16:28 otp3 pgpool[879]: [15-3] 2016-06-05 20:16:28: pid 879: LOCATION: child.c:2110
Jun 5 20:16:28 otp3 pgpool: 2016-06-05 20:16:28: pid 879: LOG: new connection received
Jun 5 20:16:28 otp3 pgpool: 2016-06-05 20:16:28: pid 879: DETAIL: connecting host=10.200.1.64 port=60765
Jun 5 20:16:28 otp3 pgpool: 2016-06-05 20:16:28: pid 879: LOCATION: child.c:2110
Jun 5 20:16:28 otp3 pgpool[876]: [9-1] 2016-06-05 20:16:28: pid 876: LOG: new connection received
Jun 5 20:16:28 otp3 pgpool[876]: [9-2] 2016-06-05 20:16:28: pid 876: DETAIL: connecting host=10.200.1.64 port=28776
Jun 5 20:16:28 otp3 pgpool[876]: [9-3] 2016-06-05 20:16:28: pid 876: LOCATION: child.c:2110
Jun 5 20:16:28 otp3 pgpool: 2016-06-05 20:16:28: pid 876: LOG: new connection received
Jun 5 20:16:28 otp3 pgpool: 2016-06-05 20:16:28: pid 876: DETAIL: connecting host=10.200.1.64 port=28776
Jun 5 20:16:28 otp3 pgpool: 2016-06-05 20:16:28: pid 876: LOCATION: child.c:2110
Jun 5 20:45:01 otp3 pgpool[880]: [19-1] 2016-06-05 20:45:01: pid 880: LOG: new connection received
Jun 5 20:45:01 otp3 pgpool[880]: [19-2] 2016-06-05 20:45:01: pid 880: DETAIL: connecting host=10.200.1.64 port=62592
Jun 5 20:45:01 otp3 pgpool[880]: [19-3] 2016-06-05 20:45:01: pid 880: LOCATION: child.c:2110
Jun 5 20:45:01 otp3 pgpool: 2016-06-05 20:45:01: pid 880: LOG: new connection received
Jun 5 20:45:01 otp3 pgpool: 2016-06-05 20:45:01: pid 880: DETAIL: connecting host=10.200.1.64 port=62592
Jun 5 20:45:01 otp3 pgpool: 2016-06-05 20:45:01: pid 880: LOCATION: child.c:2110
Jun 5 20:45:01 otp3 pgpool[878]: [29-1] 2016-06-05 20:45:01: pid 878: LOG: new connection received
Jun 5 20:45:01 otp3 pgpool[878]: [29-2] 2016-06-05 20:45:01: pid 878: DETAIL: connecting host=10.200.1.64 port=19580
Jun 5 20:45:01 otp3 pgpool[878]: [29-3] 2016-06-05 20:45:01: pid 878: LOCATION: child.c:2110
Jun 5 20:45:01 otp3 pgpool: 2016-06-05 20:45:01: pid 878: LOG: new connection received
Jun 5 20:45:01 otp3 pgpool: 2016-06-05 20:45:01: pid 878: DETAIL: connecting host=10.200.1.64 port=19580
Jun 5 20:45:01 otp3 pgpool: 2016-06-05 20:45:01: pid 878: LOCATION: child.c:2110
Jun 5 20:46:01 otp3 pgpool[879]: [16-1] 2016-06-05 20:46:01: pid 879: LOG: new connection received
Jun 5 20:46:01 otp3 pgpool[879]: [16-2] 2016-06-05 20:46:01: pid 879: DETAIL: connecting host=10.200.1.64 port=36280
Jun 5 20:46:01 otp3 pgpool[879]: [16-3] 2016-06-05 20:46:01: pid 879: LOCATION: child.c:2110
Jun 5 20:46:01 otp3 pgpool: 2016-06-05 20:46:01: pid 879: LOG: new connection received
Jun 5 20:46:01 otp3 pgpool: 2016-06-05 20:46:01: pid 879: DETAIL: connecting host=10.200.1.64 port=36280
Jun 5 20:46:01 otp3 pgpool: 2016-06-05 20:46:01: pid 879: LOCATION: child.c:2110
Jun 5 20:46:28 otp3 pgpool[877]: [13-1] 2016-06-05 20:46:28: pid 877: LOG: new connection received
Jun 5 20:46:28 otp3 pgpool[877]: [13-2] 2016-06-05 20:46:28: pid 877: DETAIL: connecting host=10.200.1.64 port=28435
Jun 5 20:46:28 otp3 pgpool[877]: [13-3] 2016-06-05 20:46:28: pid 877: LOCATION: child.c:2110
Jun 5 20:46:28 otp3 pgpool: 2016-06-05 20:46:28: pid 877: LOG: new connection received
Jun 5 20:46:28 otp3 pgpool: 2016-06-05 20:46:28: pid 877: DETAIL: connecting host=10.200.1.64 port=28435
Jun 5 20:46:28 otp3 pgpool: 2016-06-05 20:46:28: pid 877: LOCATION: child.c:2110
Jun 5 20:46:31 otp3 pgpool[876]: [10-1] 2016-06-05 20:46:31: pid 876: LOG: new connection received
Jun 5 20:46:31 otp3 pgpool[876]: [10-2] 2016-06-05 20:46:31: pid 876: DETAIL: connecting host=10.200.1.64 port=28554
Jun 5 20:46:31 otp3 pgpool[876]: [10-3] 2016-06-05 20:46:31: pid 876: LOCATION: child.c:2110
Jun 5 20:46:31 otp3 pgpool: 2016-06-05 20:46:31: pid 876: LOG: new connection received
Jun 5 20:46:31 otp3 pgpool: 2016-06-05 20:46:31: pid 876: DETAIL: connecting host=10.200.1.64 port=28554
Jun 5 20:46:31 otp3 pgpool: 2016-06-05 20:46:31: pid 876: LOCATION: child.c:2110
Jun 5 21:14:34 otp3 pgpool[880]: [20-1] 2016-06-05 21:14:34: pid 880: LOG: new connection received
Jun 5 21:14:34 otp3 pgpool[880]: [20-2] 2016-06-05 21:14:34: pid 880: DETAIL: connecting host=10.200.1.64 port=11367
Jun 5 21:14:34 otp3 pgpool[880]: [20-3] 2016-06-05 21:14:34: pid 880: LOCATION: child.c:2110
Jun 5 21:14:34 otp3 pgpool: 2016-06-05 21:14:34: pid 880: LOG: new connection received
Jun 5 21:14:34 otp3 pgpool: 2016-06-05 21:14:34: pid 880: DETAIL: connecting host=10.200.1.64 port=11367
Jun 5 21:14:34 otp3 pgpool: 2016-06-05 21:14:34: pid 880: LOCATION: child.c:2110
Jun 5 21:15:04 otp3 pgpool[878]: [30-1] 2016-06-05 21:15:04: pid 878: LOG: new connection received
Jun 5 21:15:04 otp3 pgpool[878]: [30-2] 2016-06-05 21:15:04: pid 878: DETAIL: connecting host=10.200.1.64 port=57898
Jun 5 21:15:04 otp3 pgpool[878]: [30-3] 2016-06-05 21:15:04: pid 878: LOCATION: child.c:2110
Jun 5 21:15:04 otp3 pgpool: 2016-06-05 21:15:04: pid 878: LOG: new connection received
Jun 5 21:15:04 otp3 pgpool: 2016-06-05 21:15:04: pid 878: DETAIL: connecting host=10.200.1.64 port=57898
Jun 5 21:15:04 otp3 pgpool: 2016-06-05 21:15:04: pid 878: LOCATION: child.c:2110
Jun 5 21:16:04 otp3 pgpool[879]: [17-1] 2016-06-05 21:16:04: pid 879: LOG: new connection received
Jun 5 21:16:04 otp3 pgpool[879]: [17-2] 2016-06-05 21:16:04: pid 879: DETAIL: connecting host=10.200.1.64 port=52168
Jun 5 21:16:04 otp3 pgpool[879]: [17-3] 2016-06-05 21:16:04: pid 879: LOCATION: child.c:2110
Jun 5 21:16:04 otp3 pgpool: 2016-06-05 21:16:04: pid 879: LOG: new connection received
Jun 5 21:16:04 otp3 pgpool: 2016-06-05 21:16:04: pid 879: DETAIL: connecting host=10.200.1.64 port=52168
Jun 5 21:16:04 otp3 pgpool: 2016-06-05 21:16:04: pid 879: LOCATION: child.c:2110
Jun 5 21:16:31 otp3 pgpool[877]: [14-1] 2016-06-05 21:16:31: pid 877: LOG: new connection received
Jun 5 21:16:31 otp3 pgpool[877]: [14-2] 2016-06-05 21:16:31: pid 877: DETAIL: connecting host=10.200.1.64 port=14584
Jun 5 21:16:31 otp3 pgpool[877]: [14-3] 2016-06-05 21:16:31: pid 877: LOCATION: child.c:2110
Jun 5 21:16:31 otp3 pgpool: 2016-06-05 21:16:31: pid 877: LOG: new connection received
Jun 5 21:16:31 otp3 pgpool: 2016-06-05 21:16:31: pid 877: DETAIL: connecting host=10.200.1.64 port=14584
Jun 5 21:16:31 otp3 pgpool: 2016-06-05 21:16:31: pid 877: LOCATION: child.c:2110
Jun 5 21:16:34 otp3 pgpool[876]: [11-1] 2016-06-05 21:16:34: pid 876: LOG: new connection received
Jun 5 21:16:34 otp3 pgpool[876]: [11-2] 2016-06-05 21:16:34: pid 876: DETAIL: connecting host=10.200.1.64 port=53947
Jun 5 21:16:34 otp3 pgpool[876]: [11-3] 2016-06-05 21:16:34: pid 876: LOCATION: child.c:2110
Jun 5 21:16:34 otp3 pgpool: 2016-06-05 21:16:34: pid 876: LOG: new connection received
Jun 5 21:16:34 otp3 pgpool: 2016-06-05 21:16:34: pid 876: DETAIL: connecting host=10.200.1.64 port=53947
Jun 5 21:16:34 otp3 pgpool: 2016-06-05 21:16:34: pid 876: LOCATION: child.c:2110
Jun 5 21:44:07 otp3 pgpool[880]: [21-1] 2016-06-05 21:44:07: pid 880: LOG: new connection received
Jun 5 21:44:07 otp3 pgpool[880]: [21-2] 2016-06-05 21:44:07: pid 880: DETAIL: connecting host=10.200.1.64 port=21844
Jun 5 21:44:07 otp3 pgpool[880]: [21-3] 2016-06-05 21:44:07: pid 880: LOCATION: child.c:2110
Jun 5 21:44:07 otp3 pgpool: 2016-06-05 21:44:07: pid 880: LOG: new connection received
Jun 5 21:44:07 otp3 pgpool: 2016-06-05 21:44:07: pid 880: DETAIL: connecting host=10.200.1.64 port=21844
Jun 5 21:44:07 otp3 pgpool: 2016-06-05 21:44:07: pid 880: LOCATION: child.c:2110
Jun 5 21:45:08 otp3 pgpool[878]: [31-1] 2016-06-05 21:45:08: pid 878: LOG: new connection received
Jun 5 21:45:08 otp3 pgpool[878]: [31-2] 2016-06-05 21:45:08: pid 878: DETAIL: connecting host=10.200.1.64 port=47212
Jun 5 21:45:08 otp3 pgpool[878]: [31-3] 2016-06-05 21:45:08: pid 878: LOCATION: child.c:2110
Jun 5 21:45:08 otp3 pgpool: 2016-06-05 21:45:08: pid 878: LOG: new connection received
Jun 5 21:45:08 otp3 pgpool: 2016-06-05 21:45:08: pid 878: DETAIL: connecting host=10.200.1.64 port=47212
Jun 5 21:45:08 otp3 pgpool: 2016-06-05 21:45:08: pid 878: LOCATION: child.c:2110
Jun 5 21:46:08 otp3 pgpool[879]: [18-1] 2016-06-05 21:46:08: pid 879: LOG: new connection received
Jun 5 21:46:08 otp3 pgpool[879]: [18-2] 2016-06-05 21:46:08: pid 879: DETAIL: connecting host=10.200.1.64 port=47543
Jun 5 21:46:08 otp3 pgpool[879]: [18-3] 2016-06-05 21:46:08: pid 879: LOCATION: child.c:2110
Jun 5 21:46:08 otp3 pgpool: 2016-06-05 21:46:08: pid 879: LOG: new connection received
Jun 5 21:46:08 otp3 pgpool: 2016-06-05 21:46:08: pid 879: DETAIL: connecting host=10.200.1.64 port=47543
Jun 5 21:46:08 otp3 pgpool: 2016-06-05 21:46:08: pid 879: LOCATION: child.c:2110
Jun 5 21:46:34 otp3 pgpool[876]: [12-1] 2016-06-05 21:46:34: pid 876: LOG: new connection received
Jun 5 21:46:34 otp3 pgpool[876]: [12-2] 2016-06-05 21:46:34: pid 876: DETAIL: connecting host=10.200.1.64 port=56125
Jun 5 21:46:34 otp3 pgpool[876]: [12-3] 2016-06-05 21:46:34: pid 876: LOCATION: child.c:2110
Jun 5 21:46:34 otp3 pgpool: 2016-06-05 21:46:34: pid 876: LOG: new connection received
Jun 5 21:46:34 otp3 pgpool: 2016-06-05 21:46:34: pid 876: DETAIL: connecting host=10.200.1.64 port=56125
Jun 5 21:46:34 otp3 pgpool: 2016-06-05 21:46:34: pid 876: LOCATION: child.c:2110
Jun 5 21:46:38 otp3 pgpool[877]: [15-1] 2016-06-05 21:46:38: pid 877: LOG: new connection received
Jun 5 21:46:38 otp3 pgpool[877]: [15-2] 2016-06-05 21:46:38: pid 877: DETAIL: connecting host=10.200.1.64 port=52716
Jun 5 21:46:38 otp3 pgpool[877]: [15-3] 2016-06-05 21:46:38: pid 877: LOCATION: child.c:2110
Jun 5 21:46:38 otp3 pgpool: 2016-06-05 21:46:38: pid 877: LOG: new connection received
Jun 5 21:46:38 otp3 pgpool: 2016-06-05 21:46:38: pid 877: DETAIL: connecting host=10.200.1.64 port=52716
Jun 5 21:46:38 otp3 pgpool: 2016-06-05 21:46:38: pid 877: LOCATION: child.c:2110
Jun 5 22:13:41 otp3 pgpool[880]: [22-1] 2016-06-05 22:13:41: pid 880: LOG: new connection received
Jun 5 22:13:41 otp3 pgpool[880]: [22-2] 2016-06-05 22:13:41: pid 880: DETAIL: connecting host=10.200.1.64 port=49593
Jun 5 22:13:41 otp3 pgpool[880]: [22-3] 2016-06-05 22:13:41: pid 880: LOCATION: child.c:2110
Jun 5 22:13:41 otp3 pgpool: 2016-06-05 22:13:41: pid 880: LOG: new connection received
Jun 5 22:13:41 otp3 pgpool: 2016-06-05 22:13:41: pid 880: DETAIL: connecting host=10.200.1.64 port=49593
Jun 5 22:13:41 otp3 pgpool: 2016-06-05 22:13:41: pid 880: LOCATION: child.c:2110
Jun 5 22:15:11 otp3 pgpool[878]: [32-1] 2016-06-05 22:15:11: pid 878: LOG: new connection received
Jun 5 22:15:11 otp3 pgpool[878]: [32-2] 2016-06-05 22:15:11: pid 878: DETAIL: connecting host=10.200.1.64 port=53106
Jun 5 22:15:11 otp3 pgpool[878]: [32-3] 2016-06-05 22:15:11: pid 878: LOCATION: child.c:2110
Jun 5 22:15:11 otp3 pgpool: 2016-06-05 22:15:11: pid 878: LOG: new connection received
Jun 5 22:15:11 otp3 pgpool: 2016-06-05 22:15:11: pid 878: DETAIL: connecting host=10.200.1.64 port=53106
Jun 5 22:15:11 otp3 pgpool: 2016-06-05 22:15:11: pid 878: LOCATION: child.c:2110
Jun 5 22:16:08 otp3 pgpool[879]: [19-1] 2016-06-05 22:16:08: pid 879: LOG: new connection received
Jun 5 22:16:08 otp3 pgpool[879]: [19-2] 2016-06-05 22:16:08: pid 879: DETAIL: connecting host=10.200.1.64 port=59545
Jun 5 22:16:08 otp3 pgpool[879]: [19-3] 2016-06-05 22:16:08: pid 879: LOCATION: child.c:2110
Jun 5 22:16:08 otp3 pgpool: 2016-06-05 22:16:08: pid 879: LOG: new connection received
Jun 5 22:16:08 otp3 pgpool: 2016-06-05 22:16:08: pid 879: DETAIL: connecting host=10.200.1.64 port=59545
Jun 5 22:16:08 otp3 pgpool: 2016-06-05 22:16:08: pid 879: LOCATION: child.c:2110
Jun 5 22:16:11 otp3 pgpool[877]: [16-1] 2016-06-05 22:16:11: pid 877: LOG: new connection received
Jun 5 22:16:11 otp3 pgpool[877]: [16-2] 2016-06-05 22:16:11: pid 877: DETAIL: connecting host=10.200.1.64 port=39885
Jun 5 22:16:11 otp3 pgpool[877]: [16-3] 2016-06-05 22:16:11: pid 877: LOCATION: child.c:2110
Jun 5 22:16:11 otp3 pgpool: 2016-06-05 22:16:11: pid 877: LOG: new connection received
Jun 5 22:16:11 otp3 pgpool: 2016-06-05 22:16:11: pid 877: DETAIL: connecting host=10.200.1.64 port=39885
Jun 5 22:16:11 otp3 pgpool: 2016-06-05 22:16:11: pid 877: LOCATION: child.c:2110
Jun 5 22:16:11 otp3 pgpool[876]: [13-1] 2016-06-05 22:16:11: pid 876: LOG: new connection received
Jun 5 22:16:11 otp3 pgpool[876]: [13-2] 2016-06-05 22:16:11: pid 876: DETAIL: connecting host=10.200.1.64 port=10611
Jun 5 22:16:11 otp3 pgpool[876]: [13-3] 2016-06-05 22:16:11: pid 876: LOCATION: child.c:2110
Jun 5 22:16:11 otp3 pgpool: 2016-06-05 22:16:11: pid 876: LOG: new connection received
Jun 5 22:16:11 otp3 pgpool: 2016-06-05 22:16:11: pid 876: DETAIL: connecting host=10.200.1.64 port=10611
Jun 5 22:16:11 otp3 pgpool: 2016-06-05 22:16:11: pid 876: LOCATION: child.c:2110
Jun 5 22:43:43 otp3 pgpool[880]: [23-1] 2016-06-05 22:43:43: pid 880: LOG: new connection received
Jun 5 22:43:43 otp3 pgpool[880]: [23-2] 2016-06-05 22:43:43: pid 880: DETAIL: connecting host=10.200.1.64 port=48681
Jun 5 22:43:43 otp3 pgpool[880]: [23-3] 2016-06-05 22:43:43: pid 880: LOCATION: child.c:2110
Jun 5 22:43:43 otp3 pgpool: 2016-06-05 22:43:43: pid 880: LOG: new connection received
Jun 5 22:43:43 otp3 pgpool: 2016-06-05 22:43:43: pid 880: DETAIL: connecting host=10.200.1.64 port=48681
Jun 5 22:43:43 otp3 pgpool: 2016-06-05 22:43:43: pid 880: LOCATION: child.c:2110
Jun 5 22:44:43 otp3 pgpool[878]: [33-1] 2016-06-05 22:44:43: pid 878: LOG: new connection received
Jun 5 22:44:43 otp3 pgpool[878]: [33-2] 2016-06-05 22:44:43: pid 878: DETAIL: connecting host=10.200.1.64 port=49124
Jun 5 22:44:43 otp3 pgpool[878]: [33-3] 2016-06-05 22:44:43: pid 878: LOCATION: child.c:2110
Jun 5 22:44:43 otp3 pgpool: 2016-06-05 22:44:43: pid 878: LOG: new connection received
Jun 5 22:44:43 otp3 pgpool: 2016-06-05 22:44:43: pid 878: DETAIL: connecting host=10.200.1.64 port=49124
Jun 5 22:44:43 otp3 pgpool: 2016-06-05 22:44:43: pid 878: LOCATION: child.c:2110
Jun 5 22:45:40 otp3 pgpool[877]: [17-1] 2016-06-05 22:45:40: pid 877: LOG: new connection received
Jun 5 22:45:40 otp3 pgpool[877]: [17-2] 2016-06-05 22:45:40: pid 877: DETAIL: connecting host=10.200.1.64 port=56431
Jun 5 22:45:40 otp3 pgpool[877]: [17-3] 2016-06-05 22:45:40: pid 877: LOCATION: child.c:2110
Jun 5 22:45:40 otp3 pgpool: 2016-06-05 22:45:40: pid 877: LOG: new connection received
Jun 5 22:45:40 otp3 pgpool: 2016-06-05 22:45:40: pid 877: DETAIL: connecting host=10.200.1.64 port=56431
Jun 5 22:45:40 otp3 pgpool: 2016-06-05 22:45:40: pid 877: LOCATION: child.c:2110
Jun 5 22:45:43 otp3 pgpool[879]: [20-1] 2016-06-05 22:45:43: pid 879: LOG: new connection received
Jun 5 22:45:43 otp3 pgpool[879]: [20-2] 2016-06-05 22:45:43: pid 879: DETAIL: connecting host=10.200.1.64 port=57034
Jun 5 22:45:43 otp3 pgpool[879]: [20-3] 2016-06-05 22:45:43: pid 879: LOCATION: child.c:2110
Jun 5 22:45:43 otp3 pgpool: 2016-06-05 22:45:43: pid 879: LOG: new connection received
Jun 5 22:45:43 otp3 pgpool: 2016-06-05 22:45:43: pid 879: DETAIL: connecting host=10.200.1.64 port=57034
Jun 5 22:45:43 otp3 pgpool: 2016-06-05 22:45:43: pid 879: LOCATION: child.c:2110
Jun 5 22:46:13 otp3 pgpool[876]: [14-1] 2016-06-05 22:46:13: pid 876: LOG: new connection received
Jun 5 22:46:13 otp3 pgpool[876]: [14-2] 2016-06-05 22:46:13: pid 876: DETAIL: connecting host=10.200.1.64 port=25081
Jun 5 22:46:13 otp3 pgpool[876]: [14-3] 2016-06-05 22:46:13: pid 876: LOCATION: child.c:2110
Jun 5 22:46:13 otp3 pgpool: 2016-06-05 22:46:13: pid 876: LOG: new connection received
Jun 5 22:46:13 otp3 pgpool: 2016-06-05 22:46:13: pid 876: DETAIL: connecting host=10.200.1.64 port=25081
Jun 5 22:46:13 otp3 pgpool: 2016-06-05 22:46:13: pid 876: LOCATION: child.c:2110
Jun 5 23:13:46 otp3 pgpool[880]: [24-1] 2016-06-05 23:13:46: pid 880: LOG: new connection received
Jun 5 23:13:46 otp3 pgpool[880]: [24-2] 2016-06-05 23:13:46: pid 880: DETAIL: connecting host=10.200.1.64 port=33719
Jun 5 23:13:46 otp3 pgpool[880]: [24-3] 2016-06-05 23:13:46: pid 880: LOCATION: child.c:2110
Jun 5 23:13:46 otp3 pgpool: 2016-06-05 23:13:46: pid 880: LOG: new connection received
Jun 5 23:13:46 otp3 pgpool: 2016-06-05 23:13:46: pid 880: DETAIL: connecting host=10.200.1.64 port=33719
Jun 5 23:13:46 otp3 pgpool: 2016-06-05 23:13:46: pid 880: LOCATION: child.c:2110
Jun 5 23:14:16 otp3 pgpool[878]: [34-1] 2016-06-05 23:14:16: pid 878: LOG: new connection received
Jun 5 23:14:16 otp3 pgpool[878]: [34-2] 2016-06-05 23:14:16: pid 878: DETAIL: connecting host=10.200.1.64 port=34110
Jun 5 23:14:16 otp3 pgpool[878]: [34-3] 2016-06-05 23:14:16: pid 878: LOCATION: child.c:2110
Jun 5 23:14:16 otp3 pgpool: 2016-06-05 23:14:16: pid 878: LOG: new connection received
Jun 5 23:14:16 otp3 pgpool: 2016-06-05 23:14:16: pid 878: DETAIL: connecting host=10.200.1.64 port=34110
Jun 5 23:14:16 otp3 pgpool: 2016-06-05 23:14:16: pid 878: LOCATION: child.c:2110
Jun 5 23:15:14 otp3 pgpool[877]: [18-1] 2016-06-05 23:15:14: pid 877: LOG: new connection received
Jun 5 23:15:14 otp3 pgpool[877]: [18-2] 2016-06-05 23:15:14: pid 877: DETAIL: connecting host=10.200.1.64 port=29821
Jun 5 23:15:14 otp3 pgpool[877]: [18-3] 2016-06-05 23:15:14: pid 877: LOCATION: child.c:2110
Jun 5 23:15:14 otp3 pgpool: 2016-06-05 23:15:14: pid 877: LOG: new connection received
Jun 5 23:15:14 otp3 pgpool: 2016-06-05 23:15:14: pid 877: DETAIL: connecting host=10.200.1.64 port=29821
Jun 5 23:15:14 otp3 pgpool: 2016-06-05 23:15:14: pid 877: LOCATION: child.c:2110
Jun 5 23:15:46 otp3 pgpool[879]: [21-1] 2016-06-05 23:15:46: pid 879: LOG: new connection received
Jun 5 23:15:46 otp3 pgpool[879]: [21-2] 2016-06-05 23:15:46: pid 879: DETAIL: connecting host=10.200.1.64 port=31453
Jun 5 23:15:46 otp3 pgpool[879]: [21-3] 2016-06-05 23:15:46: pid 879: LOCATION: child.c:2110
Jun 5 23:15:46 otp3 pgpool: 2016-06-05 23:15:46: pid 879: LOG: new connection received
Jun 5 23:15:46 otp3 pgpool: 2016-06-05 23:15:46: pid 879: DETAIL: connecting host=10.200.1.64 port=31453
Jun 5 23:15:46 otp3 pgpool: 2016-06-05 23:15:46: pid 879: LOCATION: child.c:2110
Jun 5 23:16:16 otp3 pgpool[876]: [15-1] 2016-06-05 23:16:16: pid 876: LOG: new connection received
Jun 5 23:16:16 otp3 pgpool[876]: [15-2] 2016-06-05 23:16:16: pid 876: DETAIL: connecting host=10.200.1.64 port=55228
Jun 5 23:16:16 otp3 pgpool[876]: [15-3] 2016-06-05 23:16:16: pid 876: LOCATION: child.c:2110
Jun 5 23:16:16 otp3 pgpool: 2016-06-05 23:16:16: pid 876: LOG: new connection received
Jun 5 23:16:16 otp3 pgpool: 2016-06-05 23:16:16: pid 876: DETAIL: connecting host=10.200.1.64 port=55228
Jun 5 23:16:16 otp3 pgpool: 2016-06-05 23:16:16: pid 876: LOCATION: child.c:2110
Jun 5 23:43:49 otp3 pgpool[878]: [35-1] 2016-06-05 23:43:49: pid 878: LOG: new connection received
Jun 5 23:43:49 otp3 pgpool[878]: [35-2] 2016-06-05 23:43:49: pid 878: DETAIL: connecting host=10.200.1.64 port=43404
Jun 5 23:43:49 otp3 pgpool[878]: [35-3] 2016-06-05 23:43:49: pid 878: LOCATION: child.c:2110
Jun 5 23:43:49 otp3 pgpool: 2016-06-05 23:43:49: pid 878: LOG: new connection received
Jun 5 23:43:49 otp3 pgpool: 2016-06-05 23:43:49: pid 878: DETAIL: connecting host=10.200.1.64 port=43404
Jun 5 23:43:49 otp3 pgpool: 2016-06-05 23:43:49: pid 878: LOCATION: child.c:2110
Jun 5 23:43:49 otp3 pgpool[880]: [25-1] 2016-06-05 23:43:49: pid 880: LOG: new connection received
Jun 5 23:43:49 otp3 pgpool[880]: [25-2] 2016-06-05 23:43:49: pid 880: DETAIL: connecting host=10.200.1.64 port=28849
Jun 5 23:43:49 otp3 pgpool[880]: [25-3] 2016-06-05 23:43:49: pid 880: LOCATION: child.c:2110
Jun 5 23:43:49 otp3 pgpool: 2016-06-05 23:43:49: pid 880: LOG: new connection received
Jun 5 23:43:49 otp3 pgpool: 2016-06-05 23:43:49: pid 880: DETAIL: connecting host=10.200.1.64 port=28849
Jun 5 23:43:49 otp3 pgpool: 2016-06-05 23:43:49: pid 880: LOCATION: child.c:2110
Jun 5 23:44:47 otp3 pgpool[877]: [19-1] 2016-06-05 23:44:47: pid 877: LOG: new connection received
Jun 5 23:44:47 otp3 pgpool[877]: [19-2] 2016-06-05 23:44:47: pid 877: DETAIL: connecting host=10.200.1.64 port=47677
Jun 5 23:44:47 otp3 pgpool[877]: [19-3] 2016-06-05 23:44:47: pid 877: LOCATION: child.c:2110
Jun 5 23:44:47 otp3 pgpool: 2016-06-05 23:44:47: pid 877: LOG: new connection received
Jun 5 23:44:47 otp3 pgpool: 2016-06-05 23:44:47: pid 877: DETAIL: connecting host=10.200.1.64 port=47677
Jun 5 23:44:47 otp3 pgpool: 2016-06-05 23:44:47: pid 877: LOCATION: child.c:2110
Jun 5 23:45:19 otp3 pgpool[879]: [22-1] 2016-06-05 23:45:19: pid 879: LOG: new connection received
Jun 5 23:45:19 otp3 pgpool[879]: [22-2] 2016-06-05 23:45:19: pid 879: DETAIL: connecting host=10.200.1.64 port=29511
Jun 5 23:45:19 otp3 pgpool[879]: [22-3] 2016-06-05 23:45:19: pid 879: LOCATION: child.c:2110
Jun 5 23:45:19 otp3 pgpool: 2016-06-05 23:45:19: pid 879: LOG: new connection received
Jun 5 23:45:19 otp3 pgpool: 2016-06-05 23:45:19: pid 879: DETAIL: connecting host=10.200.1.64 port=29511
Jun 5 23:45:19 otp3 pgpool: 2016-06-05 23:45:19: pid 879: LOCATION: child.c:2110
Jun 5 23:45:50 otp3 pgpool[876]: [16-1] 2016-06-05 23:45:50: pid 876: LOG: new connection received
Jun 5 23:45:50 otp3 pgpool[876]: [16-2] 2016-06-05 23:45:50: pid 876: DETAIL: connecting host=10.200.1.64 port=18593
Jun 5 23:45:50 otp3 pgpool[876]: [16-3] 2016-06-05 23:45:50: pid 876: LOCATION: child.c:2110
Jun 5 23:45:50 otp3 pgpool: 2016-06-05 23:45:50: pid 876: LOG: new connection received
Jun 5 23:45:50 otp3 pgpool: 2016-06-05 23:45:50: pid 876: DETAIL: connecting host=10.200.1.64 port=18593
Jun 5 23:45:50 otp3 pgpool: 2016-06-05 23:45:50: pid 876: LOCATION: child.c:2110
Jun 6 00:13:24 otp3 pgpool[878]: [36-1] 2016-06-06 00:13:24: pid 878: LOG: new connection received
Jun 6 00:13:24 otp3 pgpool[878]: [36-2] 2016-06-06 00:13:24: pid 878: DETAIL: connecting host=10.200.1.64 port=28919
Jun 6 00:13:24 otp3 pgpool[878]: [36-3] 2016-06-06 00:13:24: pid 878: LOCATION: child.c:2110
Jun 6 00:13:24 otp3 pgpool: 2016-06-06 00:13:24: pid 878: LOG: new connection received
Jun 6 00:13:24 otp3 pgpool: 2016-06-06 00:13:24: pid 878: DETAIL: connecting host=10.200.1.64 port=28919
Jun 6 00:13:24 otp3 pgpool: 2016-06-06 00:13:24: pid 878: LOCATION: child.c:2110
Jun 6 00:13:24 otp3 pgpool[880]: [26-1] 2016-06-06 00:13:24: pid 880: LOG: new connection received
Jun 6 00:13:24 otp3 pgpool[880]: [26-2] 2016-06-06 00:13:24: pid 880: DETAIL: connecting host=10.200.1.64 port=56945
Jun 6 00:13:24 otp3 pgpool[880]: [26-3] 2016-06-06 00:13:24: pid 880: LOCATION: child.c:2110
Jun 6 00:13:24 otp3 pgpool: 2016-06-06 00:13:24: pid 880: LOG: new connection received
Jun 6 00:13:24 otp3 pgpool: 2016-06-06 00:13:24: pid 880: DETAIL: connecting host=10.200.1.64 port=56945
Jun 6 00:13:24 otp3 pgpool: 2016-06-06 00:13:24: pid 880: LOCATION: child.c:2110
Jun 6 00:14:51 otp3 pgpool[877]: [20-1] 2016-06-06 00:14:51: pid 877: LOG: new connection received
Jun 6 00:14:51 otp3 pgpool[877]: [20-2] 2016-06-06 00:14:51: pid 877: DETAIL: connecting host=10.200.1.64 port=44035
Jun 6 00:14:51 otp3 pgpool[877]: [20-3] 2016-06-06 00:14:51: pid 877: LOCATION: child.c:2110
Jun 6 00:14:51 otp3 pgpool: 2016-06-06 00:14:51: pid 877: LOG: new connection received
Jun 6 00:14:51 otp3 pgpool: 2016-06-06 00:14:51: pid 877: DETAIL: connecting host=10.200.1.64 port=44035
Jun 6 00:14:51 otp3 pgpool: 2016-06-06 00:14:51: pid 877: LOCATION: child.c:2110
Jun 6 00:15:24 otp3 pgpool[879]: [23-1] 2016-06-06 00:15:24: pid 879: LOG: new connection received
Jun 6 00:15:24 otp3 pgpool[879]: [23-2] 2016-06-06 00:15:24: pid 879: DETAIL: connecting host=10.200.1.64 port=57217
Jun 6 00:15:24 otp3 pgpool[879]: [23-3] 2016-06-06 00:15:24: pid 879: LOCATION: child.c:2110
Jun 6 00:15:24 otp3 pgpool: 2016-06-06 00:15:24: pid 879: LOG: new connection received
Jun 6 00:15:24 otp3 pgpool: 2016-06-06 00:15:24: pid 879: DETAIL: connecting host=10.200.1.64 port=57217
Jun 6 00:15:24 otp3 pgpool: 2016-06-06 00:15:24: pid 879: LOCATION: child.c:2110
Jun 6 00:15:54 otp3 pgpool[876]: [17-1] 2016-06-06 00:15:54: pid 876: LOG: new connection received
Jun 6 00:15:54 otp3 pgpool[876]: [17-2] 2016-06-06 00:15:54: pid 876: DETAIL: connecting host=10.200.1.64 port=18926
Jun 6 00:15:54 otp3 pgpool[876]: [17-3] 2016-06-06 00:15:54: pid 876: LOCATION: child.c:2110
Jun 6 00:15:54 otp3 pgpool: 2016-06-06 00:15:54: pid 876: LOG: new connection received
Jun 6 00:15:54 otp3 pgpool: 2016-06-06 00:15:54: pid 876: DETAIL: connecting host=10.200.1.64 port=18926
Jun 6 00:15:54 otp3 pgpool: 2016-06-06 00:15:54: pid 876: LOCATION: child.c:2110
Jun 6 00:42:57 otp3 pgpool[878]: [37-1] 2016-06-06 00:42:57: pid 878: LOG: new connection received
Jun 6 00:42:57 otp3 pgpool[878]: [37-2] 2016-06-06 00:42:57: pid 878: DETAIL: connecting host=10.200.1.64 port=54143
Jun 6 00:42:57 otp3 pgpool[878]: [37-3] 2016-06-06 00:42:57: pid 878: LOCATION: child.c:2110
Jun 6 00:42:57 otp3 pgpool: 2016-06-06 00:42:57: pid 878: LOG: new connection received
Jun 6 00:42:57 otp3 pgpool: 2016-06-06 00:42:57: pid 878: DETAIL: connecting host=10.200.1.64 port=54143
Jun 6 00:42:57 otp3 pgpool: 2016-06-06 00:42:57: pid 878: LOCATION: child.c:2110
Jun 6 00:43:27 otp3 pgpool[880]: [27-1] 2016-06-06 00:43:27: pid 880: LOG: new connection received
Jun 6 00:43:27 otp3 pgpool[880]: [27-2] 2016-06-06 00:43:27: pid 880: DETAIL: connecting host=10.200.1.64 port=19551
Jun 6 00:43:27 otp3 pgpool[880]: [27-3] 2016-06-06 00:43:27: pid 880: LOCATION: child.c:2110
Jun 6 00:43:27 otp3 pgpool: 2016-06-06 00:43:27: pid 880: LOG: new connection received
Jun 6 00:43:27 otp3 pgpool: 2016-06-06 00:43:27: pid 880: DETAIL: connecting host=10.200.1.64 port=19551
Jun 6 00:43:27 otp3 pgpool: 2016-06-06 00:43:27: pid 880: LOCATION: child.c:2110
Jun 6 00:44:54 otp3 pgpool[877]: [21-1] 2016-06-06 00:44:54: pid 877: LOG: new connection received
Jun 6 00:44:54 otp3 pgpool[877]: [21-2] 2016-06-06 00:44:54: pid 877: DETAIL: connecting host=10.200.1.64 port=39059
Jun 6 00:44:54 otp3 pgpool[877]: [21-3] 2016-06-06 00:44:54: pid 877: LOCATION: child.c:2110
Jun 6 00:44:54 otp3 pgpool: 2016-06-06 00:44:54: pid 877: LOG: new connection received
Jun 6 00:44:54 otp3 pgpool: 2016-06-06 00:44:54: pid 877: DETAIL: connecting host=10.200.1.64 port=39059
Jun 6 00:44:54 otp3 pgpool: 2016-06-06 00:44:54: pid 877: LOCATION: child.c:2110
Jun 6 00:45:27 otp3 pgpool[879]: [24-1] 2016-06-06 00:45:27: pid 879: LOG: new connection received
Jun 6 00:45:27 otp3 pgpool[879]: [24-2] 2016-06-06 00:45:27: pid 879: DETAIL: connecting host=10.200.1.64 port=54705
Jun 6 00:45:27 otp3 pgpool[879]: [24-3] 2016-06-06 00:45:27: pid 879: LOCATION: child.c:2110
Jun 6 00:45:27 otp3 pgpool: 2016-06-06 00:45:27: pid 879: LOG: new connection received
Jun 6 00:45:27 otp3 pgpool: 2016-06-06 00:45:27: pid 879: DETAIL: connecting host=10.200.1.64 port=54705
Jun 6 00:45:27 otp3 pgpool: 2016-06-06 00:45:27: pid 879: LOCATION: child.c:2110
Jun 6 00:45:57 otp3 pgpool[876]: [18-1] 2016-06-06 00:45:57: pid 876: LOG: new connection received
Jun 6 00:45:57 otp3 pgpool[876]: [18-2] 2016-06-06 00:45:57: pid 876: DETAIL: connecting host=10.200.1.64 port=21005
Jun 6 00:45:57 otp3 pgpool[876]: [18-3] 2016-06-06 00:45:57: pid 876: LOCATION: child.c:2110
Jun 6 00:45:57 otp3 pgpool: 2016-06-06 00:45:57: pid 876: LOG: new connection received
Jun 6 00:45:57 otp3 pgpool: 2016-06-06 00:45:57: pid 876: DETAIL: connecting host=10.200.1.64 port=21005
Jun 6 00:45:57 otp3 pgpool: 2016-06-06 00:45:57: pid 876: LOCATION: child.c:2110
Jun 6 01:12:59 otp3 pgpool[880]: [28-1] 2016-06-06 01:12:59: pid 880: LOG: new connection received
Jun 6 01:12:59 otp3 pgpool[880]: [28-2] 2016-06-06 01:12:59: pid 880: DETAIL: connecting host=10.200.1.64 port=28755
Jun 6 01:12:59 otp3 pgpool[880]: [28-3] 2016-06-06 01:12:59: pid 880: LOCATION: child.c:2110
Jun 6 01:12:59 otp3 pgpool: 2016-06-06 01:12:59: pid 880: LOG: new connection received
Jun 6 01:12:59 otp3 pgpool: 2016-06-06 01:12:59: pid 880: DETAIL: connecting host=10.200.1.64 port=28755
Jun 6 01:12:59 otp3 pgpool: 2016-06-06 01:12:59: pid 880: LOCATION: child.c:2110
Jun 6 01:12:59 otp3 pgpool[878]: [38-1] 2016-06-06 01:12:59: pid 878: LOG: new connection received
Jun 6 01:12:59 otp3 pgpool[878]: [38-2] 2016-06-06 01:12:59: pid 878: DETAIL: connecting host=10.200.1.64 port=56489
Jun 6 01:12:59 otp3 pgpool[878]: [38-3] 2016-06-06 01:12:59: pid 878: LOCATION: child.c:2110
Jun 6 01:12:59 otp3 pgpool: 2016-06-06 01:12:59: pid 878: LOG: new connection received
Jun 6 01:12:59 otp3 pgpool: 2016-06-06 01:12:59: pid 878: DETAIL: connecting host=10.200.1.64 port=56489
Jun 6 01:12:59 otp3 pgpool: 2016-06-06 01:12:59: pid 878: LOCATION: child.c:2110
Jun 6 01:14:57 otp3 pgpool[877]: [22-1] 2016-06-06 01:14:57: pid 877: LOG: new connection received
Jun 6 01:14:57 otp3 pgpool[877]: [22-2] 2016-06-06 01:14:57: pid 877: DETAIL: connecting host=10.200.1.64 port=62328
Jun 6 01:14:57 otp3 pgpool[877]: [22-3] 2016-06-06 01:14:57: pid 877: LOCATION: child.c:2110
Jun 6 01:14:57 otp3 pgpool: 2016-06-06 01:14:57: pid 877: LOG: new connection received
Jun 6 01:14:57 otp3 pgpool: 2016-06-06 01:14:57: pid 877: DETAIL: connecting host=10.200.1.64 port=62328
Jun 6 01:14:57 otp3 pgpool: 2016-06-06 01:14:57: pid 877: LOCATION: child.c:2110
Jun 6 01:14:59 otp3 pgpool[879]: [25-1] 2016-06-06 01:14:59: pid 879: LOG: new connection received
Jun 6 01:14:59 otp3 pgpool[879]: [25-2] 2016-06-06 01:14:59: pid 879: DETAIL: connecting host=10.200.1.64 port=47765
Jun 6 01:14:59 otp3 pgpool[879]: [25-3] 2016-06-06 01:14:59: pid 879: LOCATION: child.c:2110
Jun 6 01:14:59 otp3 pgpool: 2016-06-06 01:14:59: pid 879: LOG: new connection received
Jun 6 01:14:59 otp3 pgpool: 2016-06-06 01:14:59: pid 879: DETAIL: connecting host=10.200.1.64 port=47765
Jun 6 01:14:59 otp3 pgpool: 2016-06-06 01:14:59: pid 879: LOCATION: child.c:2110
Jun 6 01:15:29 otp3 pgpool[876]: [19-1] 2016-06-06 01:15:29: pid 876: LOG: new connection received
Jun 6 01:15:29 otp3 pgpool[876]: [19-2] 2016-06-06 01:15:29: pid 876: DETAIL: connecting host=10.200.1.64 port=39178
Jun 6 01:15:29 otp3 pgpool[876]: [19-3] 2016-06-06 01:15:29: pid 876: LOCATION: child.c:2110
Jun 6 01:15:29 otp3 pgpool: 2016-06-06 01:15:29: pid 876: LOG: new connection received
Jun 6 01:15:29 otp3 pgpool: 2016-06-06 01:15:29: pid 876: DETAIL: connecting host=10.200.1.64 port=39178
Jun 6 01:15:29 otp3 pgpool: 2016-06-06 01:15:29: pid 876: LOCATION: child.c:2110
Jun 6 01:42:32 otp3 pgpool[878]: [39-1] 2016-06-06 01:42:32: pid 878: LOG: new connection received
Jun 6 01:42:32 otp3 pgpool[878]: [39-2] 2016-06-06 01:42:32: pid 878: DETAIL: connecting host=10.200.1.64 port=20610
Jun 6 01:42:32 otp3 pgpool[878]: [39-3] 2016-06-06 01:42:32: pid 878: LOCATION: child.c:2110
Jun 6 01:42:32 otp3 pgpool: 2016-06-06 01:42:32: pid 878: LOG: new connection received
Jun 6 01:42:32 otp3 pgpool: 2016-06-06 01:42:32: pid 878: DETAIL: connecting host=10.200.1.64 port=20610
Jun 6 01:42:32 otp3 pgpool: 2016-06-06 01:42:32: pid 878: LOCATION: child.c:2110
Jun 6 01:43:02 otp3 pgpool[880]: [29-1] 2016-06-06 01:43:02: pid 880: LOG: new connection received
Jun 6 01:43:02 otp3 pgpool[880]: [29-2] 2016-06-06 01:43:02: pid 880: DETAIL: connecting host=10.200.1.64 port=18190
Jun 6 01:43:02 otp3 pgpool[880]: [29-3] 2016-06-06 01:43:02: pid 880: LOCATION: child.c:2110
Jun 6 01:43:02 otp3 pgpool: 2016-06-06 01:43:02: pid 880: LOG: new connection received
Jun 6 01:43:02 otp3 pgpool: 2016-06-06 01:43:02: pid 880: DETAIL: connecting host=10.200.1.64 port=18190
Jun 6 01:43:02 otp3 pgpool: 2016-06-06 01:43:02: pid 880: LOCATION: child.c:2110
Jun 6 01:45:00 otp3 pgpool[876]: [20-1] 2016-06-06 01:45:00: pid 876: LOG: new connection received
Jun 6 01:45:00 otp3 pgpool[876]: [20-2] 2016-06-06 01:45:00: pid 876: DETAIL: connecting host=10.200.1.64 port=11459
Jun 6 01:45:00 otp3 pgpool[876]: [20-3] 2016-06-06 01:45:00: pid 876: LOCATION: child.c:2110
Jun 6 01:45:00 otp3 pgpool: 2016-06-06 01:45:00: pid 876: LOG: new connection received
Jun 6 01:45:00 otp3 pgpool: 2016-06-06 01:45:00: pid 876: DETAIL: connecting host=10.200.1.64 port=11459
Jun 6 01:45:00 otp3 pgpool: 2016-06-06 01:45:00: pid 876: LOCATION: child.c:2110
Jun 6 01:45:02 otp3 pgpool[877]: [23-1] 2016-06-06 01:45:02: pid 877: LOG: new connection received
Jun 6 01:45:02 otp3 pgpool[877]: [23-2] 2016-06-06 01:45:02: pid 877: DETAIL: connecting host=10.200.1.64 port=59955
Jun 6 01:45:02 otp3 pgpool[877]: [23-3] 2016-06-06 01:45:02: pid 877: LOCATION: child.c:2110
Jun 6 01:45:02 otp3 pgpool: 2016-06-06 01:45:02: pid 877: LOG: new connection received
Jun 6 01:45:02 otp3 pgpool: 2016-06-06 01:45:02: pid 877: DETAIL: connecting host=10.200.1.64 port=59955
Jun 6 01:45:02 otp3 pgpool: 2016-06-06 01:45:02: pid 877: LOCATION: child.c:2110
Jun 6 01:45:02 otp3 pgpool[879]: [26-1] 2016-06-06 01:45:02: pid 879: LOG: new connection received
Jun 6 01:45:02 otp3 pgpool[879]: [26-2] 2016-06-06 01:45:02: pid 879: DETAIL: connecting host=10.200.1.64 port=15521
Jun 6 01:45:02 otp3 pgpool[879]: [26-3] 2016-06-06 01:45:02: pid 879: LOCATION: child.c:2110
Jun 6 01:45:02 otp3 pgpool: 2016-06-06 01:45:02: pid 879: LOG: new connection received
Jun 6 01:45:02 otp3 pgpool: 2016-06-06 01:45:02: pid 879: DETAIL: connecting host=10.200.1.64 port=15521
Jun 6 01:45:02 otp3 pgpool: 2016-06-06 01:45:02: pid 879: LOCATION: child.c:2110
Jun 6 02:12:05 otp3 pgpool[878]: [40-1] 2016-06-06 02:12:05: pid 878: LOG: new connection received
Jun 6 02:12:05 otp3 pgpool[878]: [40-2] 2016-06-06 02:12:05: pid 878: DETAIL: connecting host=10.200.1.64 port=34021
Jun 6 02:12:05 otp3 pgpool[878]: [40-3] 2016-06-06 02:12:05: pid 878: LOCATION: child.c:2110
Jun 6 02:12:05 otp3 pgpool: 2016-06-06 02:12:05: pid 878: LOG: new connection received
Jun 6 02:12:05 otp3 pgpool: 2016-06-06 02:12:05: pid 878: DETAIL: connecting host=10.200.1.64 port=34021
Jun 6 02:12:05 otp3 pgpool: 2016-06-06 02:12:05: pid 878: LOCATION: child.c:2110
Jun 6 02:13:05 otp3 pgpool[880]: [30-1] 2016-06-06 02:13:05: pid 880: LOG: new connection received
Jun 6 02:13:05 otp3 pgpool[880]: [30-2] 2016-06-06 02:13:05: pid 880: DETAIL: connecting host=10.200.1.64 port=48254
Jun 6 02:13:05 otp3 pgpool[880]: [30-3] 2016-06-06 02:13:05: pid 880: LOCATION: child.c:2110
Jun 6 02:13:05 otp3 pgpool: 2016-06-06 02:13:05: pid 880: LOG: new connection received
Jun 6 02:13:05 otp3 pgpool: 2016-06-06 02:13:05: pid 880: DETAIL: connecting host=10.200.1.64 port=48254
Jun 6 02:13:05 otp3 pgpool: 2016-06-06 02:13:05: pid 880: LOCATION: child.c:2110
Jun 6 02:14:36 otp3 pgpool[877]: [24-1] 2016-06-06 02:14:36: pid 877: LOG: new connection received
Jun 6 02:14:36 otp3 pgpool[877]: [24-2] 2016-06-06 02:14:36: pid 877: DETAIL: connecting host=10.200.1.64 port=35353
Jun 6 02:14:36 otp3 pgpool[877]: [24-3] 2016-06-06 02:14:36: pid 877: LOCATION: child.c:2110
Jun 6 02:14:36 otp3 pgpool: 2016-06-06 02:14:36: pid 877: LOG: new connection received
Jun 6 02:14:36 otp3 pgpool: 2016-06-06 02:14:36: pid 877: DETAIL: connecting host=10.200.1.64 port=35353
Jun 6 02:14:36 otp3 pgpool: 2016-06-06 02:14:36: pid 877: LOCATION: child.c:2110
Jun 6 02:15:03 otp3 pgpool[876]: [21-1] 2016-06-06 02:15:03: pid 876: LOG: new connection received
Jun 6 02:15:03 otp3 pgpool[876]: [21-2] 2016-06-06 02:15:03: pid 876: DETAIL: connecting host=10.200.1.64 port=44084
Jun 6 02:15:03 otp3 pgpool[876]: [21-3] 2016-06-06 02:15:03: pid 876: LOCATION: child.c:2110
Jun 6 02:15:03 otp3 pgpool: 2016-06-06 02:15:03: pid 876: LOG: new connection received
Jun 6 02:15:03 otp3 pgpool: 2016-06-06 02:15:03: pid 876: DETAIL: connecting host=10.200.1.64 port=44084
Jun 6 02:15:03 otp3 pgpool: 2016-06-06 02:15:03: pid 876: LOCATION: child.c:2110
Jun 6 02:15:06 otp3 pgpool[879]: [27-1] 2016-06-06 02:15:06: pid 879: LOG: new connection received
Jun 6 02:15:06 otp3 pgpool[879]: [27-2] 2016-06-06 02:15:06: pid 879: DETAIL: connecting host=10.200.1.64 port=37517
Jun 6 02:15:06 otp3 pgpool[879]: [27-3] 2016-06-06 02:15:06: pid 879: LOCATION: child.c:2110
Jun 6 02:15:06 otp3 pgpool: 2016-06-06 02:15:06: pid 879: LOG: new connection received
Jun 6 02:15:06 otp3 pgpool: 2016-06-06 02:15:06: pid 879: DETAIL: connecting host=10.200.1.64 port=37517
Jun 6 02:15:06 otp3 pgpool: 2016-06-06 02:15:06: pid 879: LOCATION: child.c:2110
Jun 6 02:42:09 otp3 pgpool[878]: [41-1] 2016-06-06 02:42:09: pid 878: LOG: new connection received
Jun 6 02:42:09 otp3 pgpool[878]: [41-2] 2016-06-06 02:42:09: pid 878: DETAIL: connecting host=10.200.1.64 port=14216
Jun 6 02:42:09 otp3 pgpool[878]: [41-3] 2016-06-06 02:42:09: pid 878: LOCATION: child.c:2110
Jun 6 02:42:09 otp3 pgpool: 2016-06-06 02:42:09: pid 878: LOG: new connection received
Jun 6 02:42:09 otp3 pgpool: 2016-06-06 02:42:09: pid 878: DETAIL: connecting host=10.200.1.64 port=14216
Jun 6 02:42:09 otp3 pgpool: 2016-06-06 02:42:09: pid 878: LOCATION: child.c:2110
Jun 6 02:43:09 otp3 pgpool[880]: [31-1] 2016-06-06 02:43:09: pid 880: LOG: new connection received
Jun 6 02:43:09 otp3 pgpool[880]: [31-2] 2016-06-06 02:43:09: pid 880: DETAIL: connecting host=10.200.1.64 port=24681
Jun 6 02:43:09 otp3 pgpool[880]: [31-3] 2016-06-06 02:43:09: pid 880: LOCATION: child.c:2110
Jun 6 02:43:09 otp3 pgpool: 2016-06-06 02:43:09: pid 880: LOG: new connection received
Jun 6 02:43:09 otp3 pgpool: 2016-06-06 02:43:09: pid 880: DETAIL: connecting host=10.200.1.64 port=24681
Jun 6 02:43:09 otp3 pgpool: 2016-06-06 02:43:09: pid 880: LOCATION: child.c:2110
Jun 6 02:44:36 otp3 pgpool[877]: [25-1] 2016-06-06 02:44:36: pid 877: LOG: new connection received
Jun 6 02:44:36 otp3 pgpool[877]: [25-2] 2016-06-06 02:44:36: pid 877: DETAIL: connecting host=10.200.1.64 port=48709
Jun 6 02:44:36 otp3 pgpool[877]: [25-3] 2016-06-06 02:44:36: pid 877: LOCATION: child.c:2110
Jun 6 02:44:36 otp3 pgpool: 2016-06-06 02:44:36: pid 877: LOG: new connection received
Jun 6 02:44:36 otp3 pgpool: 2016-06-06 02:44:36: pid 877: DETAIL: connecting host=10.200.1.64 port=48709
Jun 6 02:44:36 otp3 pgpool: 2016-06-06 02:44:36: pid 877: LOCATION: child.c:2110
Jun 6 02:44:39 otp3 pgpool[876]: [22-1] 2016-06-06 02:44:39: pid 876: LOG: new connection received
Jun 6 02:44:39 otp3 pgpool[876]: [22-2] 2016-06-06 02:44:39: pid 876: DETAIL: connecting host=10.200.1.64 port=59952
Jun 6 02:44:39 otp3 pgpool[876]: [22-3] 2016-06-06 02:44:39: pid 876: LOCATION: child.c:2110
Jun 6 02:44:39 otp3 pgpool: 2016-06-06 02:44:39: pid 876: LOG: new connection received
Jun 6 02:44:39 otp3 pgpool: 2016-06-06 02:44:39: pid 876: DETAIL: connecting host=10.200.1.64 port=59952
Jun 6 02:44:39 otp3 pgpool: 2016-06-06 02:44:39: pid 876: LOCATION: child.c:2110
Jun 6 02:45:09 otp3 pgpool[879]: [28-1] 2016-06-06 02:45:09: pid 879: LOG: new connection received
Jun 6 02:45:09 otp3 pgpool[879]: [28-2] 2016-06-06 02:45:09: pid 879: DETAIL: connecting host=10.200.1.64 port=14155
Jun 6 02:45:09 otp3 pgpool[879]: [28-3] 2016-06-06 02:45:09: pid 879: LOCATION: child.c:2110
Jun 6 02:45:09 otp3 pgpool: 2016-06-06 02:45:09: pid 879: LOG: new connection received
Jun 6 02:45:09 otp3 pgpool: 2016-06-06 02:45:09: pid 879: DETAIL: connecting host=10.200.1.64 port=14155
Jun 6 02:45:09 otp3 pgpool: 2016-06-06 02:45:09: pid 879: LOCATION: child.c:2110
Jun 6 03:11:42 otp3 pgpool[878]: [42-1] 2016-06-06 03:11:42: pid 878: LOG: new connection received
Jun 6 03:11:42 otp3 pgpool[878]: [42-2] 2016-06-06 03:11:42: pid 878: DETAIL: connecting host=10.200.1.64 port=62066
Jun 6 03:11:42 otp3 pgpool[878]: [42-3] 2016-06-06 03:11:42: pid 878: LOCATION: child.c:2110
Jun 6 03:11:42 otp3 pgpool: 2016-06-06 03:11:42: pid 878: LOG: new connection received
Jun 6 03:11:42 otp3 pgpool: 2016-06-06 03:11:42: pid 878: DETAIL: connecting host=10.200.1.64 port=62066
Jun 6 03:11:42 otp3 pgpool: 2016-06-06 03:11:42: pid 878: LOCATION: child.c:2110
Jun 6 03:13:13 otp3 pgpool[880]: [32-1] 2016-06-06 03:13:13: pid 880: LOG: new connection received
Jun 6 03:13:13 otp3 pgpool[880]: [32-2] 2016-06-06 03:13:13: pid 880: DETAIL: connecting host=10.200.1.64 port=18116
Jun 6 03:13:13 otp3 pgpool[880]: [32-3] 2016-06-06 03:13:13: pid 880: LOCATION: child.c:2110
Jun 6 03:13:13 otp3 pgpool: 2016-06-06 03:13:13: pid 880: LOG: new connection received
Jun 6 03:13:13 otp3 pgpool: 2016-06-06 03:13:13: pid 880: DETAIL: connecting host=10.200.1.64 port=18116
Jun 6 03:13:13 otp3 pgpool: 2016-06-06 03:13:13: pid 880: LOCATION: child.c:2110
Jun 6 03:14:39 otp3 pgpool[879]: [29-1] 2016-06-06 03:14:39: pid 879: LOG: new connection received
Jun 6 03:14:39 otp3 pgpool[879]: [29-2] 2016-06-06 03:14:39: pid 879: DETAIL: connecting host=10.200.1.64 port=34404
Jun 6 03:14:39 otp3 pgpool[879]: [29-3] 2016-06-06 03:14:39: pid 879: LOCATION: child.c:2110
Jun 6 03:14:39 otp3 pgpool: 2016-06-06 03:14:39: pid 879: LOG: new connection received
Jun 6 03:14:39 otp3 pgpool: 2016-06-06 03:14:39: pid 879: DETAIL: connecting host=10.200.1.64 port=34404
Jun 6 03:14:39 otp3 pgpool: 2016-06-06 03:14:39: pid 879: LOCATION: child.c:2110
Jun 6 03:14:43 otp3 pgpool[876]: [23-1] 2016-06-06 03:14:43: pid 876: LOG: new connection received
Jun 6 03:14:43 otp3 pgpool[876]: [23-2] 2016-06-06 03:14:43: pid 876: DETAIL: connecting host=10.200.1.64 port=29332
Jun 6 03:14:43 otp3 pgpool[876]: [23-3] 2016-06-06 03:14:43: pid 876: LOCATION: child.c:2110
Jun 6 03:14:43 otp3 pgpool: 2016-06-06 03:14:43: pid 876: LOG: new connection received
Jun 6 03:14:43 otp3 pgpool: 2016-06-06 03:14:43: pid 876: DETAIL: connecting host=10.200.1.64 port=29332
Jun 6 03:14:43 otp3 pgpool: 2016-06-06 03:14:43: pid 876: LOCATION: child.c:2110
Jun 6 03:14:43 otp3 pgpool[877]: [26-1] 2016-06-06 03:14:43: pid 877: LOG: new connection received
Jun 6 03:14:43 otp3 pgpool[877]: [26-2] 2016-06-06 03:14:43: pid 877: DETAIL: connecting host=10.200.1.64 port=40974
Jun 6 03:14:43 otp3 pgpool[877]: [26-3] 2016-06-06 03:14:43: pid 877: LOCATION: child.c:2110
Jun 6 03:14:43 otp3 pgpool: 2016-06-06 03:14:43: pid 877: LOG: new connection received
Jun 6 03:14:43 otp3 pgpool: 2016-06-06 03:14:43: pid 877: DETAIL: connecting host=10.200.1.64 port=40974
Jun 6 03:14:43 otp3 pgpool: 2016-06-06 03:14:43: pid 877: LOCATION: child.c:2110
Jun 6 03:41:17 otp3 pgpool[878]: [43-1] 2016-06-06 03:41:17: pid 878: LOG: new connection received
Jun 6 03:41:17 otp3 pgpool[878]: [43-2] 2016-06-06 03:41:17: pid 878: DETAIL: connecting host=10.200.1.64 port=33799
Jun 6 03:41:17 otp3 pgpool[878]: [43-3] 2016-06-06 03:41:17: pid 878: LOCATION: child.c:2110
Jun 6 03:41:17 otp3 pgpool: 2016-06-06 03:41:17: pid 878: LOG: new connection received
Jun 6 03:41:17 otp3 pgpool: 2016-06-06 03:41:17: pid 878: DETAIL: connecting host=10.200.1.64 port=33799
Jun 6 03:41:17 otp3 pgpool: 2016-06-06 03:41:17: pid 878: LOCATION: child.c:2110
Jun 6 03:43:18 otp3 pgpool[880]: [33-1] 2016-06-06 03:43:18: pid 880: LOG: new connection received
Jun 6 03:43:18 otp3 pgpool[880]: [33-2] 2016-06-06 03:43:18: pid 880: DETAIL: connecting host=10.200.1.64 port=43118
Jun 6 03:43:18 otp3 pgpool[880]: [33-3] 2016-06-06 03:43:18: pid 880: LOCATION: child.c:2110
Jun 6 03:43:18 otp3 pgpool: 2016-06-06 03:43:18: pid 880: LOG: new connection received
Jun 6 03:43:18 otp3 pgpool: 2016-06-06 03:43:18: pid 880: DETAIL: connecting host=10.200.1.64 port=43118
Jun 6 03:43:18 otp3 pgpool: 2016-06-06 03:43:18: pid 880: LOCATION: child.c:2110
Jun 6 03:44:12 otp3 pgpool[879]: [30-1] 2016-06-06 03:44:12: pid 879: LOG: new connection received
Jun 6 03:44:12 otp3 pgpool[879]: [30-2] 2016-06-06 03:44:12: pid 879: DETAIL: connecting host=10.200.1.64 port=55972
Jun 6 03:44:12 otp3 pgpool[879]: [30-3] 2016-06-06 03:44:12: pid 879: LOCATION: child.c:2110
Jun 6 03:44:12 otp3 pgpool: 2016-06-06 03:44:12: pid 879: LOG: new connection received
Jun 6 03:44:12 otp3 pgpool: 2016-06-06 03:44:12: pid 879: DETAIL: connecting host=10.200.1.64 port=55972
Jun 6 03:44:12 otp3 pgpool: 2016-06-06 03:44:12: pid 879: LOCATION: child.c:2110
Jun 6 03:44:27 otp3 pgpool[876]: [24-1] 2016-06-06 03:44:27: pid 876: LOG: new connection received
Jun 6 03:44:27 otp3 pgpool[876]: [24-2] 2016-06-06 03:44:27: pid 876: DETAIL: connecting host=10.200.1.64 port=18686
Jun 6 03:44:27 otp3 pgpool[876]: [24-3] 2016-06-06 03:44:27: pid 876: LOCATION: child.c:2110
Jun 6 03:44:27 otp3 pgpool: 2016-06-06 03:44:27: pid 876: LOG: new connection received
Jun 6 03:44:27 otp3 pgpool: 2016-06-06 03:44:27: pid 876: DETAIL: connecting host=10.200.1.64 port=18686
Jun 6 03:44:27 otp3 pgpool: 2016-06-06 03:44:27: pid 876: LOCATION: child.c:2110
Jun 6 03:44:48 otp3 pgpool[877]: [27-1] 2016-06-06 03:44:48: pid 877: LOG: new connection received
Jun 6 03:44:48 otp3 pgpool[877]: [27-2] 2016-06-06 03:44:48: pid 877: DETAIL: connecting host=10.200.1.64 port=36586
Jun 6 03:44:48 otp3 pgpool[877]: [27-3] 2016-06-06 03:44:48: pid 877: LOCATION: child.c:2110
Jun 6 03:44:48 otp3 pgpool: 2016-06-06 03:44:48: pid 877: LOG: new connection received
Jun 6 03:44:48 otp3 pgpool: 2016-06-06 03:44:48: pid 877: DETAIL: connecting host=10.200.1.64 port=36586
Jun 6 03:44:48 otp3 pgpool: 2016-06-06 03:44:48: pid 877: LOCATION: child.c:2110
Jun 6 04:11:21 otp3 pgpool[878]: [44-1] 2016-06-06 04:11:21: pid 878: LOG: new connection received
Jun 6 04:11:21 otp3 pgpool[878]: [44-2] 2016-06-06 04:11:21: pid 878: DETAIL: connecting host=10.200.1.64 port=19059
Jun 6 04:11:21 otp3 pgpool[878]: [44-3] 2016-06-06 04:11:21: pid 878: LOCATION: child.c:2110
Jun 6 04:11:21 otp3 pgpool: 2016-06-06 04:11:21: pid 878: LOG: new connection received
Jun 6 04:11:21 otp3 pgpool: 2016-06-06 04:11:21: pid 878: DETAIL: connecting host=10.200.1.64 port=19059
Jun 6 04:11:21 otp3 pgpool: 2016-06-06 04:11:21: pid 878: LOCATION: child.c:2110
Jun 6 04:12:51 otp3 pgpool[880]: [34-1] 2016-06-06 04:12:51: pid 880: LOG: new connection received
Jun 6 04:12:51 otp3 pgpool[880]: [34-2] 2016-06-06 04:12:51: pid 880: DETAIL: connecting host=10.200.1.64 port=58727
Jun 6 04:12:51 otp3 pgpool[880]: [34-3] 2016-06-06 04:12:51: pid 880: LOCATION: child.c:2110
Jun 6 04:12:51 otp3 pgpool: 2016-06-06 04:12:51: pid 880: LOG: new connection received
Jun 6 04:12:51 otp3 pgpool: 2016-06-06 04:12:51: pid 880: DETAIL: connecting host=10.200.1.64 port=58727
Jun 6 04:12:51 otp3 pgpool: 2016-06-06 04:12:51: pid 880: LOCATION: child.c:2110
Jun 6 04:14:16 otp3 pgpool[879]: [31-1] 2016-06-06 04:14:16: pid 879: LOG: new connection received
Jun 6 04:14:16 otp3 pgpool[879]: [31-2] 2016-06-06 04:14:16: pid 879: DETAIL: connecting host=10.200.1.64 port=59841
Jun 6 04:14:16 otp3 pgpool[879]: [31-3] 2016-06-06 04:14:16: pid 879: LOCATION: child.c:2110
Jun 6 04:14:16 otp3 pgpool: 2016-06-06 04:14:16: pid 879: LOG: new connection received
Jun 6 04:14:16 otp3 pgpool: 2016-06-06 04:14:16: pid 879: DETAIL: connecting host=10.200.1.64 port=59841
Jun 6 04:14:16 otp3 pgpool: 2016-06-06 04:14:16: pid 879: LOCATION: child.c:2110
Jun 6 04:14:22 otp3 pgpool[876]: [25-1] 2016-06-06 04:14:22: pid 876: LOG: new connection received
Jun 6 04:14:22 otp3 pgpool[876]: [25-2] 2016-06-06 04:14:22: pid 876: DETAIL: connecting host=10.200.1.64 port=42489
Jun 6 04:14:22 otp3 pgpool[876]: [25-3] 2016-06-06 04:14:22: pid 876: LOCATION: child.c:2110
Jun 6 04:14:22 otp3 pgpool: 2016-06-06 04:14:22: pid 876: LOG: new connection received
Jun 6 04:14:22 otp3 pgpool: 2016-06-06 04:14:22: pid 876: DETAIL: connecting host=10.200.1.64 port=42489
Jun 6 04:14:22 otp3 pgpool: 2016-06-06 04:14:22: pid 876: LOCATION: child.c:2110
Jun 6 04:14:52 otp3 pgpool[877]: [28-1] 2016-06-06 04:14:52: pid 877: LOG: new connection received
Jun 6 04:14:52 otp3 pgpool[877]: [28-2] 2016-06-06 04:14:52: pid 877: DETAIL: connecting host=10.200.1.64 port=28355
Jun 6 04:14:52 otp3 pgpool[877]: [28-3] 2016-06-06 04:14:52: pid 877: LOCATION: child.c:2110
Jun 6 04:14:52 otp3 pgpool: 2016-06-06 04:14:52: pid 877: LOG: new connection received
Jun 6 04:14:52 otp3 pgpool: 2016-06-06 04:14:52: pid 877: DETAIL: connecting host=10.200.1.64 port=28355
Jun 6 04:14:52 otp3 pgpool: 2016-06-06 04:14:52: pid 877: LOCATION: child.c:2110
Jun 6 04:41:25 otp3 pgpool[878]: [45-1] 2016-06-06 04:41:25: pid 878: LOG: new connection received
Jun 6 04:41:25 otp3 pgpool[878]: [45-2] 2016-06-06 04:41:25: pid 878: DETAIL: connecting host=10.200.1.64 port=36948
Jun 6 04:41:25 otp3 pgpool[878]: [45-3] 2016-06-06 04:41:25: pid 878: LOCATION: child.c:2110
Jun 6 04:41:25 otp3 pgpool: 2016-06-06 04:41:25: pid 878: LOG: new connection received
Jun 6 04:41:25 otp3 pgpool: 2016-06-06 04:41:25: pid 878: DETAIL: connecting host=10.200.1.64 port=36948
Jun 6 04:41:25 otp3 pgpool: 2016-06-06 04:41:25: pid 878: LOCATION: child.c:2110
Jun 6 04:42:55 otp3 pgpool[880]: [35-1] 2016-06-06 04:42:55: pid 880: LOG: new connection received
Jun 6 04:42:55 otp3 pgpool[880]: [35-2] 2016-06-06 04:42:55: pid 880: DETAIL: connecting host=10.200.1.64 port=30227
Jun 6 04:42:55 otp3 pgpool[880]: [35-3] 2016-06-06 04:42:55: pid 880: LOCATION: child.c:2110
Jun 6 04:42:55 otp3 pgpool: 2016-06-06 04:42:55: pid 880: LOG: new connection received
Jun 6 04:42:55 otp3 pgpool: 2016-06-06 04:42:55: pid 880: DETAIL: connecting host=10.200.1.64 port=30227
Jun 6 04:42:55 otp3 pgpool: 2016-06-06 04:42:55: pid 880: LOCATION: child.c:2110
Jun 6 04:43:49 otp3 pgpool[879]: [32-1] 2016-06-06 04:43:49: pid 879: LOG: new connection received
Jun 6 04:43:49 otp3 pgpool[879]: [32-2] 2016-06-06 04:43:49: pid 879: DETAIL: connecting host=10.200.1.64 port=63325
Jun 6 04:43:49 otp3 pgpool[879]: [32-3] 2016-06-06 04:43:49: pid 879: LOCATION: child.c:2110
Jun 6 04:43:49 otp3 pgpool: 2016-06-06 04:43:49: pid 879: LOG: new connection received
Jun 6 04:43:49 otp3 pgpool: 2016-06-06 04:43:49: pid 879: DETAIL: connecting host=10.200.1.64 port=63325
Jun 6 04:43:49 otp3 pgpool: 2016-06-06 04:43:49: pid 879: LOCATION: child.c:2110
Jun 6 04:44:25 otp3 pgpool[876]: [26-1] 2016-06-06 04:44:25: pid 876: LOG: new connection received
Jun 6 04:44:25 otp3 pgpool[876]: [26-2] 2016-06-06 04:44:25: pid 876: DETAIL: connecting host=10.200.1.64 port=31670
Jun 6 04:44:25 otp3 pgpool[876]: [26-3] 2016-06-06 04:44:25: pid 876: LOCATION: child.c:2110
Jun 6 04:44:25 otp3 pgpool: 2016-06-06 04:44:25: pid 876: LOG: new connection received
Jun 6 04:44:25 otp3 pgpool: 2016-06-06 04:44:25: pid 876: DETAIL: connecting host=10.200.1.64 port=31670
Jun 6 04:44:25 otp3 pgpool: 2016-06-06 04:44:25: pid 876: LOCATION: child.c:2110
Jun 6 04:44:25 otp3 pgpool[877]: [29-1] 2016-06-06 04:44:25: pid 877: LOG: new connection received
Jun 6 04:44:25 otp3 pgpool[877]: [29-2] 2016-06-06 04:44:25: pid 877: DETAIL: connecting host=10.200.1.64 port=19220
Jun 6 04:44:25 otp3 pgpool[877]: [29-3] 2016-06-06 04:44:25: pid 877: LOCATION: child.c:2110
Jun 6 04:44:25 otp3 pgpool: 2016-06-06 04:44:25: pid 877: LOG: new connection received
Jun 6 04:44:25 otp3 pgpool: 2016-06-06 04:44:25: pid 877: DETAIL: connecting host=10.200.1.64 port=19220
Jun 6 04:44:25 otp3 pgpool: 2016-06-06 04:44:25: pid 877: LOCATION: child.c:2110
Jun 6 05:11:29 otp3 pgpool[878]: [46-1] 2016-06-06 05:11:29: pid 878: LOG: new connection received
Jun 6 05:11:29 otp3 pgpool[878]: [46-2] 2016-06-06 05:11:29: pid 878: DETAIL: connecting host=10.200.1.64 port=64344
Jun 6 05:11:29 otp3 pgpool[878]: [46-3] 2016-06-06 05:11:29: pid 878: LOCATION: child.c:2110
Jun 6 05:11:29 otp3 pgpool: 2016-06-06 05:11:29: pid 878: LOG: new connection received
Jun 6 05:11:29 otp3 pgpool: 2016-06-06 05:11:29: pid 878: DETAIL: connecting host=10.200.1.64 port=64344
Jun 6 05:11:29 otp3 pgpool: 2016-06-06 05:11:29: pid 878: LOCATION: child.c:2110
Jun 6 05:12:59 otp3 pgpool[880]: [36-1] 2016-06-06 05:12:59: pid 880: LOG: new connection received
Jun 6 05:12:59 otp3 pgpool[880]: [36-2] 2016-06-06 05:12:59: pid 880: DETAIL: connecting host=10.200.1.64 port=58732
Jun 6 05:12:59 otp3 pgpool[880]: [36-3] 2016-06-06 05:12:59: pid 880: LOCATION: child.c:2110
Jun 6 05:12:59 otp3 pgpool: 2016-06-06 05:12:59: pid 880: LOG: new connection received
Jun 6 05:12:59 otp3 pgpool: 2016-06-06 05:12:59: pid 880: DETAIL: connecting host=10.200.1.64 port=58732
Jun 6 05:12:59 otp3 pgpool: 2016-06-06 05:12:59: pid 880: LOCATION: child.c:2110
Jun 6 05:13:22 otp3 pgpool[879]: [33-1] 2016-06-06 05:13:22: pid 879: LOG: new connection received
Jun 6 05:13:22 otp3 pgpool[879]: [33-2] 2016-06-06 05:13:22: pid 879: DETAIL: connecting host=10.200.1.64 port=50618
Jun 6 05:13:22 otp3 pgpool[879]: [33-3] 2016-06-06 05:13:22: pid 879: LOCATION: child.c:2110
Jun 6 05:13:22 otp3 pgpool: 2016-06-06 05:13:22: pid 879: LOG: new connection received
Jun 6 05:13:22 otp3 pgpool: 2016-06-06 05:13:22: pid 879: DETAIL: connecting host=10.200.1.64 port=50618
Jun 6 05:13:22 otp3 pgpool: 2016-06-06 05:13:22: pid 879: LOCATION: child.c:2110
Jun 6 05:13:59 otp3 pgpool[876]: [27-1] 2016-06-06 05:13:59: pid 876: LOG: new connection received
Jun 6 05:13:59 otp3 pgpool[876]: [27-2] 2016-06-06 05:13:59: pid 876: DETAIL: connecting host=10.200.1.64 port=22754
Jun 6 05:13:59 otp3 pgpool[876]: [27-3] 2016-06-06 05:13:59: pid 876: LOCATION: child.c:2110
Jun 6 05:13:59 otp3 pgpool: 2016-06-06 05:13:59: pid 876: LOG: new connection received
Jun 6 05:13:59 otp3 pgpool: 2016-06-06 05:13:59: pid 876: DETAIL: connecting host=10.200.1.64 port=22754
Jun 6 05:13:59 otp3 pgpool: 2016-06-06 05:13:59: pid 876: LOCATION: child.c:2110
Jun 6 05:14:29 otp3 pgpool[877]: [30-1] 2016-06-06 05:14:29: pid 877: LOG: new connection received
Jun 6 05:14:29 otp3 pgpool[877]: [30-2] 2016-06-06 05:14:29: pid 877: DETAIL: connecting host=10.200.1.64 port=39241
Jun 6 05:14:29 otp3 pgpool[877]: [30-3] 2016-06-06 05:14:29: pid 877: LOCATION: child.c:2110
Jun 6 05:14:29 otp3 pgpool: 2016-06-06 05:14:29: pid 877: LOG: new connection received
Jun 6 05:14:29 otp3 pgpool: 2016-06-06 05:14:29: pid 877: DETAIL: connecting host=10.200.1.64 port=39241
Jun 6 05:14:29 otp3 pgpool: 2016-06-06 05:14:29: pid 877: LOCATION: child.c:2110
Jun 6 05:41:03 otp3 pgpool[878]: [47-1] 2016-06-06 05:41:03: pid 878: LOG: new connection received
Jun 6 05:41:03 otp3 pgpool[878]: [47-2] 2016-06-06 05:41:03: pid 878: DETAIL: connecting host=10.200.1.64 port=28269
Jun 6 05:41:03 otp3 pgpool[878]: [47-3] 2016-06-06 05:41:03: pid 878: LOCATION: child.c:2110
Jun 6 05:41:03 otp3 pgpool: 2016-06-06 05:41:03: pid 878: LOG: new connection received
Jun 6 05:41:03 otp3 pgpool: 2016-06-06 05:41:03: pid 878: DETAIL: connecting host=10.200.1.64 port=28269
Jun 6 05:41:03 otp3 pgpool: 2016-06-06 05:41:03: pid 878: LOCATION: child.c:2110
Jun 6 05:42:33 otp3 pgpool[880]: [37-1] 2016-06-06 05:42:33: pid 880: LOG: new connection received
Jun 6 05:42:33 otp3 pgpool[880]: [37-2] 2016-06-06 05:42:33: pid 880: DETAIL: connecting host=10.200.1.64 port=37044
Jun 6 05:42:33 otp3 pgpool[880]: [37-3] 2016-06-06 05:42:33: pid 880: LOCATION: child.c:2110
Jun 6 05:42:33 otp3 pgpool: 2016-06-06 05:42:33: pid 880: LOG: new connection received
Jun 6 05:42:33 otp3 pgpool: 2016-06-06 05:42:33: pid 880: DETAIL: connecting host=10.200.1.64 port=37044
Jun 6 05:42:33 otp3 pgpool: 2016-06-06 05:42:33: pid 880: LOCATION: child.c:2110
Jun 6 05:42:55 otp3 pgpool[879]: [34-1] 2016-06-06 05:42:55: pid 879: LOG: new connection received
Jun 6 05:42:55 otp3 pgpool[879]: [34-2] 2016-06-06 05:42:55: pid 879: DETAIL: connecting host=10.200.1.64 port=36975
Jun 6 05:42:55 otp3 pgpool[879]: [34-3] 2016-06-06 05:42:55: pid 879: LOCATION: child.c:2110
Jun 6 05:42:55 otp3 pgpool: 2016-06-06 05:42:55: pid 879: LOG: new connection received
Jun 6 05:42:55 otp3 pgpool: 2016-06-06 05:42:55: pid 879: DETAIL: connecting host=10.200.1.64 port=36975
Jun 6 05:42:55 otp3 pgpool: 2016-06-06 05:42:55: pid 879: LOCATION: child.c:2110
Jun 6 05:43:33 otp3 pgpool[876]: [28-1] 2016-06-06 05:43:33: pid 876: LOG: new connection received
Jun 6 05:43:33 otp3 pgpool[876]: [28-2] 2016-06-06 05:43:33: pid 876: DETAIL: connecting host=10.200.1.64 port=20625
Jun 6 05:43:33 otp3 pgpool[876]: [28-3] 2016-06-06 05:43:33: pid 876: LOCATION: child.c:2110
Jun 6 05:43:33 otp3 pgpool: 2016-06-06 05:43:33: pid 876: LOG: new connection received
Jun 6 05:43:33 otp3 pgpool: 2016-06-06 05:43:33: pid 876: DETAIL: connecting host=10.200.1.64 port=20625
Jun 6 05:43:33 otp3 pgpool: 2016-06-06 05:43:33: pid 876: LOCATION: child.c:2110
Jun 6 05:44:03 otp3 pgpool[877]: [31-1] 2016-06-06 05:44:03: pid 877: LOG: new connection received
Jun 6 05:44:03 otp3 pgpool[877]: [31-2] 2016-06-06 05:44:03: pid 877: DETAIL: connecting host=10.200.1.64 port=19093
Jun 6 05:44:03 otp3 pgpool[877]: [31-3] 2016-06-06 05:44:03: pid 877: LOCATION: child.c:2110
Jun 6 05:44:03 otp3 pgpool: 2016-06-06 05:44:03: pid 877: LOG: new connection received
Jun 6 05:44:03 otp3 pgpool: 2016-06-06 05:44:03: pid 877: DETAIL: connecting host=10.200.1.64 port=19093
Jun 6 05:44:03 otp3 pgpool: 2016-06-06 05:44:03: pid 877: LOCATION: child.c:2110
Jun 6 06:11:06 otp3 pgpool[878]: [48-1] 2016-06-06 06:11:06: pid 878: LOG: new connection received
Jun 6 06:11:06 otp3 pgpool[878]: [48-2] 2016-06-06 06:11:06: pid 878: DETAIL: connecting host=10.200.1.64 port=24822
Jun 6 06:11:06 otp3 pgpool[878]: [48-3] 2016-06-06 06:11:06: pid 878: LOCATION: child.c:2110
Jun 6 06:11:06 otp3 pgpool: 2016-06-06 06:11:06: pid 878: LOG: new connection received
Jun 6 06:11:06 otp3 pgpool: 2016-06-06 06:11:06: pid 878: DETAIL: connecting host=10.200.1.64 port=24822
Jun 6 06:11:06 otp3 pgpool: 2016-06-06 06:11:06: pid 878: LOCATION: child.c:2110
Jun 6 06:12:36 otp3 pgpool[880]: [38-1] 2016-06-06 06:12:36: pid 880: LOG: new connection received
Jun 6 06:12:36 otp3 pgpool[880]: [38-2] 2016-06-06 06:12:36: pid 880: DETAIL: connecting host=10.200.1.64 port=43351
Jun 6 06:12:36 otp3 pgpool[880]: [38-3] 2016-06-06 06:12:36: pid 880: LOCATION: child.c:2110
Jun 6 06:12:36 otp3 pgpool: 2016-06-06 06:12:36: pid 880: LOG: new connection received
Jun 6 06:12:36 otp3 pgpool: 2016-06-06 06:12:36: pid 880: DETAIL: connecting host=10.200.1.64 port=43351
Jun 6 06:12:36 otp3 pgpool: 2016-06-06 06:12:36: pid 880: LOCATION: child.c:2110
Jun 6 06:12:59 otp3 pgpool[879]: [35-1] 2016-06-06 06:12:59: pid 879: LOG: new connection received
Jun 6 06:12:59 otp3 pgpool[879]: [35-2] 2016-06-06 06:12:59: pid 879: DETAIL: connecting host=10.200.1.64 port=51498
Jun 6 06:12:59 otp3 pgpool[879]: [35-3] 2016-06-06 06:12:59: pid 879: LOCATION: child.c:2110
Jun 6 06:12:59 otp3 pgpool: 2016-06-06 06:12:59: pid 879: LOG: new connection received
Jun 6 06:12:59 otp3 pgpool: 2016-06-06 06:12:59: pid 879: DETAIL: connecting host=10.200.1.64 port=51498
Jun 6 06:12:59 otp3 pgpool: 2016-06-06 06:12:59: pid 879: LOCATION: child.c:2110
Jun 6 06:13:36 otp3 pgpool[876]: [29-1] 2016-06-06 06:13:36: pid 876: LOG: new connection received
Jun 6 06:13:36 otp3 pgpool[876]: [29-2] 2016-06-06 06:13:36: pid 876: DETAIL: connecting host=10.200.1.64 port=19548
Jun 6 06:13:36 otp3 pgpool[876]: [29-3] 2016-06-06 06:13:36: pid 876: LOCATION: child.c:2110
Jun 6 06:13:36 otp3 pgpool: 2016-06-06 06:13:36: pid 876: LOG: new connection received
Jun 6 06:13:36 otp3 pgpool: 2016-06-06 06:13:36: pid 876: DETAIL: connecting host=10.200.1.64 port=19548
Jun 6 06:13:36 otp3 pgpool: 2016-06-06 06:13:36: pid 876: LOCATION: child.c:2110
Jun 6 06:14:06 otp3 pgpool[877]: [32-1] 2016-06-06 06:14:06: pid 877: LOG: new connection received
Jun 6 06:14:06 otp3 pgpool[877]: [32-2] 2016-06-06 06:14:06: pid 877: DETAIL: connecting host=10.200.1.64 port=12009
Jun 6 06:14:06 otp3 pgpool[877]: [32-3] 2016-06-06 06:14:06: pid 877: LOCATION: child.c:2110
Jun 6 06:14:06 otp3 pgpool: 2016-06-06 06:14:06: pid 877: LOG: new connection received
Jun 6 06:14:06 otp3 pgpool: 2016-06-06 06:14:06: pid 877: DETAIL: connecting host=10.200.1.64 port=12009
Jun 6 06:14:06 otp3 pgpool: 2016-06-06 06:14:06: pid 877: LOCATION: child.c:2110
Jun 6 06:40:39 otp3 pgpool[878]: [49-1] 2016-06-06 06:40:39: pid 878: LOG: new connection received
Jun 6 06:40:39 otp3 pgpool[878]: [49-2] 2016-06-06 06:40:39: pid 878: DETAIL: connecting host=10.200.1.64 port=13526
Jun 6 06:40:39 otp3 pgpool[878]: [49-3] 2016-06-06 06:40:39: pid 878: LOCATION: child.c:2110
Jun 6 06:40:39 otp3 pgpool: 2016-06-06 06:40:39: pid 878: LOG: new connection received
Jun 6 06:40:39 otp3 pgpool: 2016-06-06 06:40:39: pid 878: DETAIL: connecting host=10.200.1.64 port=13526
Jun 6 06:40:39 otp3 pgpool: 2016-06-06 06:40:39: pid 878: LOCATION: child.c:2110
Jun 6 06:42:33 otp3 pgpool[879]: [36-1] 2016-06-06 06:42:33: pid 879: LOG: new connection received
Jun 6 06:42:33 otp3 pgpool[879]: [36-2] 2016-06-06 06:42:33: pid 879: DETAIL: connecting host=10.200.1.64 port=53386
Jun 6 06:42:33 otp3 pgpool[879]: [36-3] 2016-06-06 06:42:33: pid 879: LOCATION: child.c:2110
Jun 6 06:42:33 otp3 pgpool: 2016-06-06 06:42:33: pid 879: LOG: new connection received
Jun 6 06:42:33 otp3 pgpool: 2016-06-06 06:42:33: pid 879: DETAIL: connecting host=10.200.1.64 port=53386
Jun 6 06:42:33 otp3 pgpool: 2016-06-06 06:42:33: pid 879: LOCATION: child.c:2110
Jun 6 06:42:39 otp3 pgpool[880]: [39-1] 2016-06-06 06:42:39: pid 880: LOG: new connection received
Jun 6 06:42:39 otp3 pgpool[880]: [39-2] 2016-06-06 06:42:39: pid 880: DETAIL: connecting host=10.200.1.64 port=33015
Jun 6 06:42:39 otp3 pgpool[880]: [39-3] 2016-06-06 06:42:39: pid 880: LOCATION: child.c:2110
Jun 6 06:42:39 otp3 pgpool: 2016-06-06 06:42:39: pid 880: LOG: new connection received
Jun 6 06:42:39 otp3 pgpool: 2016-06-06 06:42:39: pid 880: DETAIL: connecting host=10.200.1.64 port=33015
Jun 6 06:42:39 otp3 pgpool: 2016-06-06 06:42:39: pid 880: LOCATION: child.c:2110
Jun 6 06:43:39 otp3 pgpool[876]: [30-1] 2016-06-06 06:43:39: pid 876: LOG: new connection received
Jun 6 06:43:39 otp3 pgpool[876]: [30-2] 2016-06-06 06:43:39: pid 876: DETAIL: connecting host=10.200.1.64 port=21442
Jun 6 06:43:39 otp3 pgpool[876]: [30-3] 2016-06-06 06:43:39: pid 876: LOCATION: child.c:2110
Jun 6 06:43:39 otp3 pgpool: 2016-06-06 06:43:39: pid 876: LOG: new connection received
Jun 6 06:43:39 otp3 pgpool: 2016-06-06 06:43:39: pid 876: DETAIL: connecting host=10.200.1.64 port=21442
Jun 6 06:43:39 otp3 pgpool: 2016-06-06 06:43:39: pid 876: LOCATION: child.c:2110
Jun 6 06:44:09 otp3 pgpool[877]: [33-1] 2016-06-06 06:44:09: pid 877: LOG: new connection received
Jun 6 06:44:09 otp3 pgpool[877]: [33-2] 2016-06-06 06:44:09: pid 877: DETAIL: connecting host=10.200.1.64 port=35852
Jun 6 06:44:09 otp3 pgpool[877]: [33-3] 2016-06-06 06:44:09: pid 877: LOCATION: child.c:2110
Jun 6 06:44:09 otp3 pgpool: 2016-06-06 06:44:09: pid 877: LOG: new connection received
Jun 6 06:44:09 otp3 pgpool: 2016-06-06 06:44:09: pid 877: DETAIL: connecting host=10.200.1.64 port=35852
Jun 6 06:44:09 otp3 pgpool: 2016-06-06 06:44:09: pid 877: LOCATION: child.c:2110
Jun 6 07:10:42 otp3 pgpool[878]: [50-1] 2016-06-06 07:10:42: pid 878: LOG: new connection received
Jun 6 07:10:42 otp3 pgpool[878]: [50-2] 2016-06-06 07:10:42: pid 878: DETAIL: connecting host=10.200.1.64 port=27223
Jun 6 07:10:42 otp3 pgpool[878]: [50-3] 2016-06-06 07:10:42: pid 878: LOCATION: child.c:2110
Jun 6 07:10:42 otp3 pgpool: 2016-06-06 07:10:42: pid 878: LOG: new connection received
Jun 6 07:10:42 otp3 pgpool: 2016-06-06 07:10:42: pid 878: DETAIL: connecting host=10.200.1.64 port=27223
Jun 6 07:10:42 otp3 pgpool: 2016-06-06 07:10:42: pid 878: LOCATION: child.c:2110
Jun 6 07:12:12 otp3 pgpool[880]: [40-1] 2016-06-06 07:12:12: pid 880: LOG: new connection received
Jun 6 07:12:12 otp3 pgpool[880]: [40-2] 2016-06-06 07:12:12: pid 880: DETAIL: connecting host=10.200.1.64 port=59018
Jun 6 07:12:12 otp3 pgpool[880]: [40-3] 2016-06-06 07:12:12: pid 880: LOCATION: child.c:2110
Jun 6 07:12:12 otp3 pgpool: 2016-06-06 07:12:12: pid 880: LOG: new connection received
Jun 6 07:12:12 otp3 pgpool: 2016-06-06 07:12:12: pid 880: DETAIL: connecting host=10.200.1.64 port=59018
Jun 6 07:12:12 otp3 pgpool: 2016-06-06 07:12:12: pid 880: LOCATION: child.c:2110
Jun 6 07:12:36 otp3 pgpool[879]: [37-1] 2016-06-06 07:12:36: pid 879: LOG: new connection received
Jun 6 07:12:36 otp3 pgpool[879]: [37-2] 2016-06-06 07:12:36: pid 879: DETAIL: connecting host=10.200.1.64 port=28818
Jun 6 07:12:36 otp3 pgpool[879]: [37-3] 2016-06-06 07:12:36: pid 879: LOCATION: child.c:2110
Jun 6 07:12:36 otp3 pgpool: 2016-06-06 07:12:36: pid 879: LOG: new connection received
Jun 6 07:12:36 otp3 pgpool: 2016-06-06 07:12:36: pid 879: DETAIL: connecting host=10.200.1.64 port=28818
Jun 6 07:12:36 otp3 pgpool: 2016-06-06 07:12:36: pid 879: LOCATION: child.c:2110
Jun 6 07:13:42 otp3 pgpool[876]: [31-1] 2016-06-06 07:13:42: pid 876: LOG: new connection received
Jun 6 07:13:42 otp3 pgpool[876]: [31-2] 2016-06-06 07:13:42: pid 876: DETAIL: connecting host=10.200.1.64 port=16890
Jun 6 07:13:42 otp3 pgpool[876]: [31-3] 2016-06-06 07:13:42: pid 876: LOCATION: child.c:2110
Jun 6 07:13:42 otp3 pgpool: 2016-06-06 07:13:42: pid 876: LOG: new connection received
Jun 6 07:13:42 otp3 pgpool: 2016-06-06 07:13:42: pid 876: DETAIL: connecting host=10.200.1.64 port=16890
Jun 6 07:13:42 otp3 pgpool: 2016-06-06 07:13:42: pid 876: LOCATION: child.c:2110
Jun 6 07:14:12 otp3 pgpool[877]: [34-1] 2016-06-06 07:14:12: pid 877: LOG: new connection received
Jun 6 07:14:12 otp3 pgpool[877]: [34-2] 2016-06-06 07:14:12: pid 877: DETAIL: connecting host=10.200.1.64 port=38509
Jun 6 07:14:12 otp3 pgpool[877]: [34-3] 2016-06-06 07:14:12: pid 877: LOCATION: child.c:2110
Jun 6 07:14:12 otp3 pgpool: 2016-06-06 07:14:12: pid 877: LOG: new connection received
Jun 6 07:14:12 otp3 pgpool: 2016-06-06 07:14:12: pid 877: DETAIL: connecting host=10.200.1.64 port=38509
Jun 6 07:14:12 otp3 pgpool: 2016-06-06 07:14:12: pid 877: LOCATION: child.c:2110
Jun 6 07:40:15 otp3 pgpool[878]: [51-1] 2016-06-06 07:40:15: pid 878: LOG: new connection received
Jun 6 07:40:15 otp3 pgpool[878]: [51-2] 2016-06-06 07:40:15: pid 878: DETAIL: connecting host=10.200.1.64 port=37010
Jun 6 07:40:15 otp3 pgpool[878]: [51-3] 2016-06-06 07:40:15: pid 878: LOCATION: child.c:2110
Jun 6 07:40:15 otp3 pgpool: 2016-06-06 07:40:15: pid 878: LOG: new connection received
Jun 6 07:40:15 otp3 pgpool: 2016-06-06 07:40:15: pid 878: DETAIL: connecting host=10.200.1.64 port=37010
Jun 6 07:40:15 otp3 pgpool: 2016-06-06 07:40:15: pid 878: LOCATION: child.c:2110
Jun 6 07:42:09 otp3 pgpool[880]: [41-1] 2016-06-06 07:42:09: pid 880: LOG: new connection received
Jun 6 07:42:09 otp3 pgpool[880]: [41-2] 2016-06-06 07:42:09: pid 880: DETAIL: connecting host=10.200.1.64 port=26129
Jun 6 07:42:09 otp3 pgpool[880]: [41-3] 2016-06-06 07:42:09: pid 880: LOCATION: child.c:2110
Jun 6 07:42:09 otp3 pgpool: 2016-06-06 07:42:09: pid 880: LOG: new connection received
Jun 6 07:42:09 otp3 pgpool: 2016-06-06 07:42:09: pid 880: DETAIL: connecting host=10.200.1.64 port=26129
Jun 6 07:42:09 otp3 pgpool: 2016-06-06 07:42:09: pid 880: LOCATION: child.c:2110
Jun 6 07:42:16 otp3 pgpool[879]: [38-1] 2016-06-06 07:42:16: pid 879: LOG: new connection received
Jun 6 07:42:16 otp3 pgpool[879]: [38-2] 2016-06-06 07:42:16: pid 879: DETAIL: connecting host=10.200.1.64 port=25031
Jun 6 07:42:16 otp3 pgpool[879]: [38-3] 2016-06-06 07:42:16: pid 879: LOCATION: child.c:2110
Jun 6 07:42:16 otp3 pgpool: 2016-06-06 07:42:16: pid 879: LOG: new connection received
Jun 6 07:42:16 otp3 pgpool: 2016-06-06 07:42:16: pid 879: DETAIL: connecting host=10.200.1.64 port=25031
Jun 6 07:42:16 otp3 pgpool: 2016-06-06 07:42:16: pid 879: LOCATION: child.c:2110
Jun 6 07:43:16 otp3 pgpool[876]: [32-1] 2016-06-06 07:43:16: pid 876: LOG: new connection received
Jun 6 07:43:16 otp3 pgpool[876]: [32-2] 2016-06-06 07:43:16: pid 876: DETAIL: connecting host=10.200.1.64 port=52988
Jun 6 07:43:16 otp3 pgpool[876]: [32-3] 2016-06-06 07:43:16: pid 876: LOCATION: child.c:2110
Jun 6 07:43:16 otp3 pgpool: 2016-06-06 07:43:16: pid 876: LOG: new connection received
Jun 6 07:43:16 otp3 pgpool: 2016-06-06 07:43:16: pid 876: DETAIL: connecting host=10.200.1.64 port=52988
Jun 6 07:43:16 otp3 pgpool: 2016-06-06 07:43:16: pid 876: LOCATION: child.c:2110
Jun 6 07:43:46 otp3 pgpool[877]: [35-1] 2016-06-06 07:43:46: pid 877: LOG: new connection received
Jun 6 07:43:46 otp3 pgpool[877]: [35-2] 2016-06-06 07:43:46: pid 877: DETAIL: connecting host=10.200.1.64 port=42642
Jun 6 07:43:46 otp3 pgpool[877]: [35-3] 2016-06-06 07:43:46: pid 877: LOCATION: child.c:2110
Jun 6 07:43:46 otp3 pgpool: 2016-06-06 07:43:46: pid 877: LOG: new connection received
Jun 6 07:43:46 otp3 pgpool: 2016-06-06 07:43:46: pid 877: DETAIL: connecting host=10.200.1.64 port=42642
Jun 6 07:43:46 otp3 pgpool: 2016-06-06 07:43:46: pid 877: LOCATION: child.c:2110
Jun 6 08:10:19 otp3 pgpool[878]: [52-1] 2016-06-06 08:10:19: pid 878: LOG: new connection received
Jun 6 08:10:19 otp3 pgpool[878]: [52-2] 2016-06-06 08:10:19: pid 878: DETAIL: connecting host=10.200.1.64 port=63442
Jun 6 08:10:19 otp3 pgpool[878]: [52-3] 2016-06-06 08:10:19: pid 878: LOCATION: child.c:2110
Jun 6 08:10:19 otp3 pgpool: 2016-06-06 08:10:19: pid 878: LOG: new connection received
Jun 6 08:10:19 otp3 pgpool: 2016-06-06 08:10:19: pid 878: DETAIL: connecting host=10.200.1.64 port=63442
Jun 6 08:10:19 otp3 pgpool: 2016-06-06 08:10:19: pid 878: LOCATION: child.c:2110
Jun 6 08:12:12 otp3 pgpool[879]: [39-1] 2016-06-06 08:12:12: pid 879: LOG: new connection received
Jun 6 08:12:12 otp3 pgpool[879]: [39-2] 2016-06-06 08:12:12: pid 879: DETAIL: connecting host=10.200.1.64 port=21416
Jun 6 08:12:12 otp3 pgpool[879]: [39-3] 2016-06-06 08:12:12: pid 879: LOCATION: child.c:2110
Jun 6 08:12:12 otp3 pgpool: 2016-06-06 08:12:12: pid 879: LOG: new connection received
Jun 6 08:12:12 otp3 pgpool: 2016-06-06 08:12:12: pid 879: DETAIL: connecting host=10.200.1.64 port=21416
Jun 6 08:12:12 otp3 pgpool: 2016-06-06 08:12:12: pid 879: LOCATION: child.c:2110
Jun 6 08:12:19 otp3 pgpool[880]: [42-1] 2016-06-06 08:12:19: pid 880: LOG: new connection received
Jun 6 08:12:19 otp3 pgpool[880]: [42-2] 2016-06-06 08:12:19: pid 880: DETAIL: connecting host=10.200.1.64 port=47822
Jun 6 08:12:19 otp3 pgpool[880]: [42-3] 2016-06-06 08:12:19: pid 880: LOCATION: child.c:2110
Jun 6 08:12:19 otp3 pgpool: 2016-06-06 08:12:19: pid 880: LOG: new connection received
Jun 6 08:12:19 otp3 pgpool: 2016-06-06 08:12:19: pid 880: DETAIL: connecting host=10.200.1.64 port=47822
Jun 6 08:12:19 otp3 pgpool: 2016-06-06 08:12:19: pid 880: LOCATION: child.c:2110
Jun 6 08:12:49 otp3 pgpool[876]: [33-1] 2016-06-06 08:12:49: pid 876: LOG: new connection received
Jun 6 08:12:49 otp3 pgpool[876]: [33-2] 2016-06-06 08:12:49: pid 876: DETAIL: connecting host=10.200.1.64 port=53231
Jun 6 08:12:49 otp3 pgpool[876]: [33-3] 2016-06-06 08:12:49: pid 876: LOCATION: child.c:2110
Jun 6 08:12:49 otp3 pgpool: 2016-06-06 08:12:49: pid 876: LOG: new connection received
Jun 6 08:12:49 otp3 pgpool: 2016-06-06 08:12:49: pid 876: DETAIL: connecting host=10.200.1.64 port=53231
Jun 6 08:12:49 otp3 pgpool: 2016-06-06 08:12:49: pid 876: LOCATION: child.c:2110
Jun 6 08:13:19 otp3 pgpool[877]: [36-1] 2016-06-06 08:13:19: pid 877: LOG: new connection received
Jun 6 08:13:19 otp3 pgpool[877]: [36-2] 2016-06-06 08:13:19: pid 877: DETAIL: connecting host=10.200.1.64 port=49182
Jun 6 08:13:19 otp3 pgpool[877]: [36-3] 2016-06-06 08:13:19: pid 877: LOCATION: child.c:2110
Jun 6 08:13:19 otp3 pgpool: 2016-06-06 08:13:19: pid 877: LOG: new connection received
Jun 6 08:13:19 otp3 pgpool: 2016-06-06 08:13:19: pid 877: DETAIL: connecting host=10.200.1.64 port=49182
Jun 6 08:13:19 otp3 pgpool: 2016-06-06 08:13:19: pid 877: LOCATION: child.c:2110
Jun 6 08:40:21 otp3 pgpool[878]: [53-1] 2016-06-06 08:40:21: pid 878: LOG: new connection received
Jun 6 08:40:21 otp3 pgpool[878]: [53-2] 2016-06-06 08:40:21: pid 878: DETAIL: connecting host=10.200.1.64 port=27884
Jun 6 08:40:21 otp3 pgpool[878]: [53-3] 2016-06-06 08:40:21: pid 878: LOCATION: child.c:2110
Jun 6 08:40:21 otp3 pgpool: 2016-06-06 08:40:21: pid 878: LOG: new connection received
Jun 6 08:40:21 otp3 pgpool: 2016-06-06 08:40:21: pid 878: DETAIL: connecting host=10.200.1.64 port=27884
Jun 6 08:40:21 otp3 pgpool: 2016-06-06 08:40:21: pid 878: LOCATION: child.c:2110
Jun 6 08:41:45 otp3 pgpool[879]: [40-1] 2016-06-06 08:41:45: pid 879: LOG: new connection received
Jun 6 08:41:45 otp3 pgpool[879]: [40-2] 2016-06-06 08:41:45: pid 879: DETAIL: connecting host=10.200.1.64 port=53693
Jun 6 08:41:45 otp3 pgpool[879]: [40-3] 2016-06-06 08:41:45: pid 879: LOCATION: child.c:2110
Jun 6 08:41:45 otp3 pgpool: 2016-06-06 08:41:45: pid 879: LOG: new connection received
Jun 6 08:41:45 otp3 pgpool: 2016-06-06 08:41:45: pid 879: DETAIL: connecting host=10.200.1.64 port=53693
Jun 6 08:41:45 otp3 pgpool: 2016-06-06 08:41:45: pid 879: LOCATION: child.c:2110
Jun 6 08:42:21 otp3 pgpool[880]: [43-1] 2016-06-06 08:42:21: pid 880: LOG: new connection received
Jun 6 08:42:21 otp3 pgpool[880]: [43-2] 2016-06-06 08:42:21: pid 880: DETAIL: connecting host=10.200.1.64 port=20299
Jun 6 08:42:21 otp3 pgpool[880]: [43-3] 2016-06-06 08:42:21: pid 880: LOCATION: child.c:2110
Jun 6 08:42:21 otp3 pgpool: 2016-06-06 08:42:21: pid 880: LOG: new connection received
Jun 6 08:42:21 otp3 pgpool: 2016-06-06 08:42:21: pid 880: DETAIL: connecting host=10.200.1.64 port=20299
Jun 6 08:42:21 otp3 pgpool: 2016-06-06 08:42:21: pid 880: LOCATION: child.c:2110
Jun 6 08:42:51 otp3 pgpool[876]: [34-1] 2016-06-06 08:42:51: pid 876: LOG: new connection received
Jun 6 08:42:51 otp3 pgpool[876]: [34-2] 2016-06-06 08:42:51: pid 876: DETAIL: connecting host=10.200.1.64 port=29547
Jun 6 08:42:51 otp3 pgpool[876]: [34-3] 2016-06-06 08:42:51: pid 876: LOCATION: child.c:2110
Jun 6 08:42:51 otp3 pgpool: 2016-06-06 08:42:51: pid 876: LOG: new connection received
Jun 6 08:42:51 otp3 pgpool: 2016-06-06 08:42:51: pid 876: DETAIL: connecting host=10.200.1.64 port=29547
Jun 6 08:42:51 otp3 pgpool: 2016-06-06 08:42:51: pid 876: LOCATION: child.c:2110
Jun 6 08:43:21 otp3 pgpool[877]: [37-1] 2016-06-06 08:43:21: pid 877: LOG: new connection received
Jun 6 08:43:21 otp3 pgpool[877]: [37-2] 2016-06-06 08:43:21: pid 877: DETAIL: connecting host=10.200.1.64 port=10951
Jun 6 08:43:21 otp3 pgpool[877]: [37-3] 2016-06-06 08:43:21: pid 877: LOCATION: child.c:2110
Jun 6 08:43:21 otp3 pgpool: 2016-06-06 08:43:21: pid 877: LOG: new connection received
Jun 6 08:43:21 otp3 pgpool: 2016-06-06 08:43:21: pid 877: DETAIL: connecting host=10.200.1.64 port=10951
Jun 6 08:43:21 otp3 pgpool: 2016-06-06 08:43:21: pid 877: LOCATION: child.c:2110
Jun 6 09:09:55 otp3 pgpool[878]: [54-1] 2016-06-06 09:09:55: pid 878: LOG: new connection received
Jun 6 09:09:55 otp3 pgpool[878]: [54-2] 2016-06-06 09:09:55: pid 878: DETAIL: connecting host=10.200.1.64 port=27108
Jun 6 09:09:55 otp3 pgpool[878]: [54-3] 2016-06-06 09:09:55: pid 878: LOCATION: child.c:2110
Jun 6 09:09:55 otp3 pgpool: 2016-06-06 09:09:55: pid 878: LOG: new connection received
Jun 6 09:09:55 otp3 pgpool: 2016-06-06 09:09:55: pid 878: DETAIL: connecting host=10.200.1.64 port=27108
Jun 6 09:09:55 otp3 pgpool: 2016-06-06 09:09:55: pid 878: LOCATION: child.c:2110
Jun 6 09:11:48 otp3 pgpool[879]: [41-1] 2016-06-06 09:11:48: pid 879: LOG: new connection received
Jun 6 09:11:48 otp3 pgpool[879]: [41-2] 2016-06-06 09:11:48: pid 879: DETAIL: connecting host=10.200.1.64 port=50069
Jun 6 09:11:48 otp3 pgpool[879]: [41-3] 2016-06-06 09:11:48: pid 879: LOCATION: child.c:2110
Jun 6 09:11:48 otp3 pgpool: 2016-06-06 09:11:48: pid 879: LOG: new connection received
Jun 6 09:11:48 otp3 pgpool: 2016-06-06 09:11:48: pid 879: DETAIL: connecting host=10.200.1.64 port=50069
Jun 6 09:11:48 otp3 pgpool: 2016-06-06 09:11:48: pid 879: LOCATION: child.c:2110
Jun 6 09:11:55 otp3 pgpool[880]: [44-1] 2016-06-06 09:11:55: pid 880: LOG: new connection received
Jun 6 09:11:55 otp3 pgpool[880]: [44-2] 2016-06-06 09:11:55: pid 880: DETAIL: connecting host=10.200.1.64 port=36992
Jun 6 09:11:55 otp3 pgpool[880]: [44-3] 2016-06-06 09:11:55: pid 880: LOCATION: child.c:2110
Jun 6 09:11:55 otp3 pgpool: 2016-06-06 09:11:55: pid 880: LOG: new connection received
Jun 6 09:11:55 otp3 pgpool: 2016-06-06 09:11:55: pid 880: DETAIL: connecting host=10.200.1.64 port=36992
Jun 6 09:11:55 otp3 pgpool: 2016-06-06 09:11:55: pid 880: LOCATION: child.c:2110
Jun 6 09:12:25 otp3 pgpool[876]: [35-1] 2016-06-06 09:12:25: pid 876: LOG: new connection received
Jun 6 09:12:25 otp3 pgpool[876]: [35-2] 2016-06-06 09:12:25: pid 876: DETAIL: connecting host=10.200.1.64 port=22296
Jun 6 09:12:25 otp3 pgpool[876]: [35-3] 2016-06-06 09:12:25: pid 876: LOCATION: child.c:2110
Jun 6 09:12:25 otp3 pgpool: 2016-06-06 09:12:25: pid 876: LOG: new connection received
Jun 6 09:12:25 otp3 pgpool: 2016-06-06 09:12:25: pid 876: DETAIL: connecting host=10.200.1.64 port=22296
Jun 6 09:12:25 otp3 pgpool: 2016-06-06 09:12:25: pid 876: LOCATION: child.c:2110
Jun 6 09:13:25 otp3 pgpool[877]: [38-1] 2016-06-06 09:13:25: pid 877: LOG: new connection received
Jun 6 09:13:25 otp3 pgpool[877]: [38-2] 2016-06-06 09:13:25: pid 877: DETAIL: connecting host=10.200.1.64 port=41422
Jun 6 09:13:25 otp3 pgpool[877]: [38-3] 2016-06-06 09:13:25: pid 877: LOCATION: child.c:2110
Jun 6 09:13:25 otp3 pgpool: 2016-06-06 09:13:25: pid 877: LOG: new connection received
Jun 6 09:13:25 otp3 pgpool: 2016-06-06 09:13:25: pid 877: DETAIL: connecting host=10.200.1.64 port=41422
Jun 6 09:13:25 otp3 pgpool: 2016-06-06 09:13:25: pid 877: LOCATION: child.c:2110


Jun 6 09:28:33 otp3 pgpool[2818]: [1-1] 2016-06-06 09:28:33: pid 2818: LOG: stop request sent to pgpool. waiting for termination...
Jun 6 09:28:33 otp3 pgpool[2818]: [1-2] 2016-06-06 09:28:33: pid 2818: LOCATION: main.c:441
Jun 6 09:28:33 otp3 pgpool[815]: [13-1] 2016-06-06 09:28:33: pid 815: LOG: received smart shutdown request
Jun 6 09:28:33 otp3 pgpool[815]: [13-2] 2016-06-06 09:28:33: pid 815: LOCATION: pgpool_main.c:1309
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 815: LOG: received smart shutdown request
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 815: LOCATION: pgpool_main.c:1309
Jun 6 09:28:33 otp3 pgpool[815]: [14-1] 2016-06-06 09:28:33: pid 815: LOG: shutdown request. closing listen socket
Jun 6 09:28:33 otp3 pgpool[815]: [14-2] 2016-06-06 09:28:33: pid 815: LOCATION: pgpool_main.c:1330
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 815: LOG: shutdown request. closing listen socket
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 815: LOCATION: pgpool_main.c:1330
Jun 6 09:28:33 otp3 pgpool[880]: [45-1] 2016-06-06 09:28:33: pid 880: LOG: child process received shutdown request signal 15
Jun 6 09:28:33 otp3 pgpool[880]: [45-2] 2016-06-06 09:28:33: pid 880: LOCATION: child.c:911
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 880: LOG: child process received shutdown request signal 15
Jun 6 09:28:33 otp3 pgpool[878]: [55-1] 2016-06-06 09:28:33: pid 878: LOG: child process received shutdown request signal 15
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 880: LOCATION: child.c:911
Jun 6 09:28:33 otp3 pgpool[877]: [39-1] 2016-06-06 09:28:33: pid 877: LOG: child process received shutdown request signal 15
Jun 6 09:28:33 otp3 pgpool[879]: [42-1] 2016-06-06 09:28:33: pid 879: LOG: child process received shutdown request signal 15
Jun 6 09:28:33 otp3 pgpool[878]: [55-2] 2016-06-06 09:28:33: pid 878: LOCATION: child.c:911
Jun 6 09:28:33 otp3 pgpool[877]: [39-2] 2016-06-06 09:28:33: pid 877: LOCATION: child.c:911
Jun 6 09:28:33 otp3 pgpool[879]: [42-2] 2016-06-06 09:28:33: pid 879: LOCATION: child.c:911
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 878: LOG: child process received shutdown request signal 15
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 878: LOCATION: child.c:911
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 877: LOG: child process received shutdown request signal 15
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 877: LOCATION: child.c:911
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 879: LOG: child process received shutdown request signal 15
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 879: LOCATION: child.c:911
Jun 6 09:28:33 otp3 pgpool[876]: [36-1] 2016-06-06 09:28:33: pid 876: LOG: child process received shutdown request signal 15
Jun 6 09:28:33 otp3 pgpool[876]: [36-2] 2016-06-06 09:28:33: pid 876: LOCATION: child.c:911
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 876: LOG: child process received shutdown request signal 15
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 876: LOCATION: child.c:911
^C
root@otp3:~ # pgpool -m fast stop
2016-06-06 09:28:42: pid 2819: LOG: stop request sent to pgpool. waiting for termination...
2016-06-06 09:28:42: pid 2819: LOCATION: main.c:441
.....................................................................................................................................................................done.
root@otp3:~ # tail -f -n1000 /var/log/pgpool/pgpool.log
Jun 5 18:46:00 otp3 pgpool[878]: [15-1] 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool[878]: [15-2] 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=44218
Jun 5 18:46:00 otp3 pgpool[878]: [15-3] 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=44218
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool[878]: [16-1] 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool[878]: [16-2] 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=21473
Jun 5 18:46:00 otp3 pgpool[878]: [16-3] 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=21473
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool[878]: [17-1] 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool[878]: [17-2] 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=17071
Jun 5 18:46:00 otp3 pgpool[878]: [17-3] 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=17071
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool[878]: [18-1] 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool[878]: [18-2] 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=37514
Jun 5 18:46:00 otp3 pgpool[878]: [18-3] 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=37514
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool[878]: [19-1] 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool[878]: [19-2] 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=38237
Jun 5 18:46:00 otp3 pgpool[878]: [19-3] 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=38237
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool[878]: [20-1] 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool[878]: [20-2] 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=35394
Jun 5 18:46:00 otp3 pgpool[878]: [20-3] 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOG: new connection received
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: DETAIL: connecting host=10.200.1.64 port=35394
Jun 5 18:46:00 otp3 pgpool: 2016-06-05 18:46:00: pid 878: LOCATION: child.c:2110
Jun 5 18:46:01 otp3 pgpool[878]: [21-1] 2016-06-05 18:46:01: pid 878: LOG: new connection received
Jun 5 18:46:01 otp3 pgpool[878]: [21-2] 2016-06-05 18:46:01: pid 878: DETAIL: connecting host=10.200.1.64 port=13535
Jun 5 18:46:01 otp3 pgpool[878]: [21-3] 2016-06-05 18:46:01: pid 878: LOCATION: child.c:2110
Jun 5 18:46:01 otp3 pgpool: 2016-06-05 18:46:01: pid 878: LOG: new connection received
Jun 5 18:46:01 otp3 pgpool: 2016-06-05 18:46:01: pid 878: DETAIL: connecting host=10.200.1.64 port=13535
Jun 5 18:46:01 otp3 pgpool: 2016-06-05 18:46:01: pid 878: LOCATION: child.c:2110
Jun 5 18:46:01 otp3 pgpool[878]: [22-1] 2016-06-05 18:46:01: pid 878: LOG: new connection received
Jun 5 18:46:01 otp3 pgpool[878]: [22-2] 2016-06-05 18:46:01: pid 878: DETAIL: connecting host=10.200.1.64 port=57111
Jun 5 18:46:01 otp3 pgpool[878]: [22-3] 2016-06-05 18:46:01: pid 878: LOCATION: child.c:2110
Jun 5 18:46:01 otp3 pgpool: 2016-06-05 18:46:01: pid 878: LOG: new connection received
Jun 5 18:46:01 otp3 pgpool: 2016-06-05 18:46:01: pid 878: DETAIL: connecting host=10.200.1.64 port=57111
Jun 5 18:46:01 otp3 pgpool: 2016-06-05 18:46:01: pid 878: LOCATION: child.c:2110
Jun 5 18:46:01 otp3 pgpool[878]: [23-1] 2016-06-05 18:46:01: pid 878: LOG: new connection received
Jun 5 18:46:01 otp3 pgpool[878]: [23-2] 2016-06-05 18:46:01: pid 878: DETAIL: connecting host=10.200.1.64 port=43756
Jun 5 18:46:01 otp3 pgpool[878]: [23-3] 2016-06-05 18:46:01: pid 878: LOCATION: child.c:2110
Jun 5 18:46:01 otp3 pgpool: 2016-06-05 18:46:01: pid 878: LOG: new connection received
Jun 5 18:46:01 otp3 pgpool: 2016-06-05 18:46:01: pid 878: DETAIL: connecting host=10.200.1.64 port=43756
Jun 5 18:46:01 otp3 pgpool: 2016-06-05 18:46:01: pid 878: LOCATION: child.c:2110
Jun 5 18:46:01 otp3 pgpool[878]: [24-1] 2016-06-05 18:46:01: pid 878: LOG: new connection received
Jun 5 18:46:01 otp3 pgpool[878]: [24-2] 2016-06-05 18:46:01: pid 878: DETAIL: connecting host=10.200.1.64 port=15430
Jun 5 18:46:01 otp3 pgpool[878]: [24-3] 2016-06-05 18:46:01: pid 878: LOCATION: child.c:2110
Jun 5 18:46:01 otp3 pgpool: 2016-06-05 18:46:01: pid 878: LOG: new connection received
Jun 5 18:46:01 otp3 pgpool: 2016-06-05 18:46:01: pid 878: DETAIL: connecting host=10.200.1.64 port=15430
Jun 5 18:46:01 otp3 pgpool: 2016-06-05 18:46:01: pid 878: LOCATION: child.c:2110
Jun 5 18:46:18 otp3 pgpool[878]: [25-1] 2016-06-05 18:46:18: pid 878: LOG: new connection received
Jun 5 18:46:18 otp3 pgpool[878]: [25-2] 2016-06-05 18:46:18: pid 878: DETAIL: connecting host=10.200.1.64 port=18646
Jun 5 18:46:18 otp3 pgpool[878]: [25-3] 2016-06-05 18:46:18: pid 878: LOCATION: child.c:2110
Jun 5 18:46:18 otp3 pgpool: 2016-06-05 18:46:18: pid 878: LOG: new connection received
Jun 5 18:46:18 otp3 pgpool: 2016-06-05 18:46:18: pid 878: DETAIL: connecting host=10.200.1.64 port=18646
Jun 5 18:46:18 otp3 pgpool: 2016-06-05 18:46:18: pid 878: LOCATION: child.c:2110
Jun 5 18:46:18 otp3 pgpool[880]: [15-1] 2016-06-05 18:46:18: pid 880: LOG: new connection received
Jun 5 18:46:18 otp3 pgpool[880]: [15-2] 2016-06-05 18:46:18: pid 880: DETAIL: connecting host=10.200.1.64 port=18960
Jun 5 18:46:18 otp3 pgpool[880]: [15-3] 2016-06-05 18:46:18: pid 880: LOCATION: child.c:2110
Jun 5 18:46:18 otp3 pgpool: 2016-06-05 18:46:18: pid 880: LOG: new connection received
Jun 5 18:46:18 otp3 pgpool: 2016-06-05 18:46:18: pid 880: DETAIL: connecting host=10.200.1.64 port=18960
Jun 5 18:46:18 otp3 pgpool: 2016-06-05 18:46:18: pid 880: LOCATION: child.c:2110
Jun 5 18:46:46 otp3 pgpool[876]: [6-1] 2016-06-05 18:46:46: pid 876: LOG: new connection received
Jun 5 18:46:46 otp3 pgpool[876]: [6-2] 2016-06-05 18:46:46: pid 876: DETAIL: connecting host=10.200.1.64 port=23242
Jun 5 18:46:46 otp3 pgpool[876]: [6-3] 2016-06-05 18:46:46: pid 876: LOCATION: child.c:2110
Jun 5 18:46:46 otp3 pgpool: 2016-06-05 18:46:46: pid 876: LOG: new connection received
Jun 5 18:46:46 otp3 pgpool: 2016-06-05 18:46:46: pid 876: DETAIL: connecting host=10.200.1.64 port=23242
Jun 5 18:46:46 otp3 pgpool: 2016-06-05 18:46:46: pid 876: LOCATION: child.c:2110
Jun 5 18:46:48 otp3 pgpool[877]: [9-1] 2016-06-05 18:46:48: pid 877: LOG: new connection received
Jun 5 18:46:48 otp3 pgpool[877]: [9-2] 2016-06-05 18:46:48: pid 877: DETAIL: connecting host=10.200.1.64 port=51277
Jun 5 18:46:48 otp3 pgpool[877]: [9-3] 2016-06-05 18:46:48: pid 877: LOCATION: child.c:2110
Jun 5 18:46:48 otp3 pgpool: 2016-06-05 18:46:48: pid 877: LOG: new connection received
Jun 5 18:46:48 otp3 pgpool: 2016-06-05 18:46:48: pid 877: DETAIL: connecting host=10.200.1.64 port=51277
Jun 5 18:46:48 otp3 pgpool: 2016-06-05 18:46:48: pid 877: LOCATION: child.c:2110
Jun 5 18:46:48 otp3 pgpool[879]: [12-1] 2016-06-05 18:46:48: pid 879: LOG: new connection received
Jun 5 18:46:48 otp3 pgpool[879]: [12-2] 2016-06-05 18:46:48: pid 879: DETAIL: connecting host=10.200.1.64 port=38847
Jun 5 18:46:48 otp3 pgpool[879]: [12-3] 2016-06-05 18:46:48: pid 879: LOCATION: child.c:2110
Jun 5 18:46:48 otp3 pgpool: 2016-06-05 18:46:48: pid 879: LOG: new connection received
Jun 5 18:46:48 otp3 pgpool: 2016-06-05 18:46:48: pid 879: DETAIL: connecting host=10.200.1.64 port=38847
Jun 5 18:46:48 otp3 pgpool: 2016-06-05 18:46:48: pid 879: LOCATION: child.c:2110
Jun 5 19:15:51 otp3 pgpool[880]: [16-1] 2016-06-05 19:15:51: pid 880: LOG: new connection received
Jun 5 19:15:51 otp3 pgpool[880]: [16-2] 2016-06-05 19:15:51: pid 880: DETAIL: connecting host=10.200.1.64 port=10188
Jun 5 19:15:51 otp3 pgpool[880]: [16-3] 2016-06-05 19:15:51: pid 880: LOCATION: child.c:2110
Jun 5 19:15:51 otp3 pgpool: 2016-06-05 19:15:51: pid 880: LOG: new connection received
Jun 5 19:15:51 otp3 pgpool: 2016-06-05 19:15:51: pid 880: DETAIL: connecting host=10.200.1.64 port=10188
Jun 5 19:15:51 otp3 pgpool: 2016-06-05 19:15:51: pid 880: LOCATION: child.c:2110
Jun 5 19:15:51 otp3 pgpool[878]: [26-1] 2016-06-05 19:15:51: pid 878: LOG: new connection received
Jun 5 19:15:51 otp3 pgpool[878]: [26-2] 2016-06-05 19:15:51: pid 878: DETAIL: connecting host=10.200.1.64 port=25710
Jun 5 19:15:51 otp3 pgpool[878]: [26-3] 2016-06-05 19:15:51: pid 878: LOCATION: child.c:2110
Jun 5 19:15:51 otp3 pgpool: 2016-06-05 19:15:51: pid 878: LOG: new connection received
Jun 5 19:15:51 otp3 pgpool: 2016-06-05 19:15:51: pid 878: DETAIL: connecting host=10.200.1.64 port=25710
Jun 5 19:15:51 otp3 pgpool: 2016-06-05 19:15:51: pid 878: LOCATION: child.c:2110
Jun 5 19:16:49 otp3 pgpool[876]: [7-1] 2016-06-05 19:16:49: pid 876: LOG: new connection received
Jun 5 19:16:49 otp3 pgpool[876]: [7-2] 2016-06-05 19:16:49: pid 876: DETAIL: connecting host=10.200.1.64 port=57631
Jun 5 19:16:49 otp3 pgpool[876]: [7-3] 2016-06-05 19:16:49: pid 876: LOCATION: child.c:2110
Jun 5 19:16:49 otp3 pgpool: 2016-06-05 19:16:49: pid 876: LOG: new connection received
Jun 5 19:16:49 otp3 pgpool: 2016-06-05 19:16:49: pid 876: DETAIL: connecting host=10.200.1.64 port=57631
Jun 5 19:16:49 otp3 pgpool: 2016-06-05 19:16:49: pid 876: LOCATION: child.c:2110
Jun 5 19:16:51 otp3 pgpool[879]: [13-1] 2016-06-05 19:16:51: pid 879: LOG: new connection received
Jun 5 19:16:51 otp3 pgpool[879]: [13-2] 2016-06-05 19:16:51: pid 879: DETAIL: connecting host=10.200.1.64 port=63647
Jun 5 19:16:51 otp3 pgpool[879]: [13-3] 2016-06-05 19:16:51: pid 879: LOCATION: child.c:2110
Jun 5 19:16:51 otp3 pgpool: 2016-06-05 19:16:51: pid 879: LOG: new connection received
Jun 5 19:16:51 otp3 pgpool: 2016-06-05 19:16:51: pid 879: DETAIL: connecting host=10.200.1.64 port=63647
Jun 5 19:16:51 otp3 pgpool: 2016-06-05 19:16:51: pid 879: LOCATION: child.c:2110
Jun 5 19:16:51 otp3 pgpool[877]: [10-1] 2016-06-05 19:16:51: pid 877: LOG: new connection received
Jun 5 19:16:51 otp3 pgpool[877]: [10-2] 2016-06-05 19:16:51: pid 877: DETAIL: connecting host=10.200.1.64 port=45986
Jun 5 19:16:51 otp3 pgpool[877]: [10-3] 2016-06-05 19:16:51: pid 877: LOCATION: child.c:2110
Jun 5 19:16:51 otp3 pgpool: 2016-06-05 19:16:51: pid 877: LOG: new connection received
Jun 5 19:16:51 otp3 pgpool: 2016-06-05 19:16:51: pid 877: DETAIL: connecting host=10.200.1.64 port=45986
Jun 5 19:16:51 otp3 pgpool: 2016-06-05 19:16:51: pid 877: LOCATION: child.c:2110
Jun 5 19:45:24 otp3 pgpool[880]: [17-1] 2016-06-05 19:45:24: pid 880: LOG: new connection received
Jun 5 19:45:24 otp3 pgpool[880]: [17-2] 2016-06-05 19:45:24: pid 880: DETAIL: connecting host=10.200.1.64 port=29380
Jun 5 19:45:24 otp3 pgpool[880]: [17-3] 2016-06-05 19:45:24: pid 880: LOCATION: child.c:2110
Jun 5 19:45:24 otp3 pgpool: 2016-06-05 19:45:24: pid 880: LOG: new connection received
Jun 5 19:45:24 otp3 pgpool: 2016-06-05 19:45:24: pid 880: DETAIL: connecting host=10.200.1.64 port=29380
Jun 5 19:45:24 otp3 pgpool: 2016-06-05 19:45:24: pid 880: LOCATION: child.c:2110
Jun 5 19:45:24 otp3 pgpool[878]: [27-1] 2016-06-05 19:45:24: pid 878: LOG: new connection received
Jun 5 19:45:24 otp3 pgpool[878]: [27-2] 2016-06-05 19:45:24: pid 878: DETAIL: connecting host=10.200.1.64 port=32055
Jun 5 19:45:24 otp3 pgpool[878]: [27-3] 2016-06-05 19:45:24: pid 878: LOCATION: child.c:2110
Jun 5 19:45:24 otp3 pgpool: 2016-06-05 19:45:24: pid 878: LOG: new connection received
Jun 5 19:45:24 otp3 pgpool: 2016-06-05 19:45:24: pid 878: DETAIL: connecting host=10.200.1.64 port=32055
Jun 5 19:45:24 otp3 pgpool: 2016-06-05 19:45:24: pid 878: LOCATION: child.c:2110
Jun 5 19:46:23 otp3 pgpool[879]: [14-1] 2016-06-05 19:46:23: pid 879: LOG: new connection received
Jun 5 19:46:23 otp3 pgpool[879]: [14-2] 2016-06-05 19:46:23: pid 879: DETAIL: connecting host=10.200.1.64 port=34726
Jun 5 19:46:23 otp3 pgpool[879]: [14-3] 2016-06-05 19:46:23: pid 879: LOCATION: child.c:2110
Jun 5 19:46:23 otp3 pgpool: 2016-06-05 19:46:23: pid 879: LOG: new connection received
Jun 5 19:46:23 otp3 pgpool: 2016-06-05 19:46:23: pid 879: DETAIL: connecting host=10.200.1.64 port=34726
Jun 5 19:46:23 otp3 pgpool: 2016-06-05 19:46:23: pid 879: LOCATION: child.c:2110
Jun 5 19:46:24 otp3 pgpool[876]: [8-1] 2016-06-05 19:46:24: pid 876: LOG: new connection received
Jun 5 19:46:24 otp3 pgpool[876]: [8-2] 2016-06-05 19:46:24: pid 876: DETAIL: connecting host=10.200.1.64 port=35712
Jun 5 19:46:24 otp3 pgpool[876]: [8-3] 2016-06-05 19:46:24: pid 876: LOCATION: child.c:2110
Jun 5 19:46:24 otp3 pgpool: 2016-06-05 19:46:24: pid 876: LOG: new connection received
Jun 5 19:46:24 otp3 pgpool: 2016-06-05 19:46:24: pid 876: DETAIL: connecting host=10.200.1.64 port=35712
Jun 5 19:46:24 otp3 pgpool: 2016-06-05 19:46:24: pid 876: LOCATION: child.c:2110
Jun 5 19:46:24 otp3 pgpool[877]: [11-1] 2016-06-05 19:46:24: pid 877: LOG: new connection received
Jun 5 19:46:24 otp3 pgpool[877]: [11-2] 2016-06-05 19:46:24: pid 877: DETAIL: connecting host=10.200.1.64 port=10650
Jun 5 19:46:24 otp3 pgpool[877]: [11-3] 2016-06-05 19:46:24: pid 877: LOCATION: child.c:2110
Jun 5 19:46:24 otp3 pgpool: 2016-06-05 19:46:24: pid 877: LOG: new connection received
Jun 5 19:46:24 otp3 pgpool: 2016-06-05 19:46:24: pid 877: DETAIL: connecting host=10.200.1.64 port=10650
Jun 5 19:46:24 otp3 pgpool: 2016-06-05 19:46:24: pid 877: LOCATION: child.c:2110
Jun 5 20:14:58 otp3 pgpool[878]: [28-1] 2016-06-05 20:14:58: pid 878: LOG: new connection received
Jun 5 20:14:58 otp3 pgpool[878]: [28-2] 2016-06-05 20:14:58: pid 878: DETAIL: connecting host=10.200.1.64 port=61016
Jun 5 20:14:58 otp3 pgpool[878]: [28-3] 2016-06-05 20:14:58: pid 878: LOCATION: child.c:2110
Jun 5 20:14:58 otp3 pgpool: 2016-06-05 20:14:58: pid 878: LOG: new connection received
Jun 5 20:14:58 otp3 pgpool: 2016-06-05 20:14:58: pid 878: DETAIL: connecting host=10.200.1.64 port=61016
Jun 5 20:14:58 otp3 pgpool: 2016-06-05 20:14:58: pid 878: LOCATION: child.c:2110
Jun 5 20:14:58 otp3 pgpool[880]: [18-1] 2016-06-05 20:14:58: pid 880: LOG: new connection received
Jun 5 20:14:58 otp3 pgpool[880]: [18-2] 2016-06-05 20:14:58: pid 880: DETAIL: connecting host=10.200.1.64 port=39234
Jun 5 20:14:58 otp3 pgpool[880]: [18-3] 2016-06-05 20:14:58: pid 880: LOCATION: child.c:2110
Jun 5 20:14:58 otp3 pgpool: 2016-06-05 20:14:58: pid 880: LOG: new connection received
Jun 5 20:14:58 otp3 pgpool: 2016-06-05 20:14:58: pid 880: DETAIL: connecting host=10.200.1.64 port=39234
Jun 5 20:14:58 otp3 pgpool: 2016-06-05 20:14:58: pid 880: LOCATION: child.c:2110
Jun 5 20:16:25 otp3 pgpool[877]: [12-1] 2016-06-05 20:16:25: pid 877: LOG: new connection received
Jun 5 20:16:25 otp3 pgpool[877]: [12-2] 2016-06-05 20:16:25: pid 877: DETAIL: connecting host=10.200.1.64 port=50491
Jun 5 20:16:25 otp3 pgpool[877]: [12-3] 2016-06-05 20:16:25: pid 877: LOCATION: child.c:2110
Jun 5 20:16:25 otp3 pgpool: 2016-06-05 20:16:25: pid 877: LOG: new connection received
Jun 5 20:16:25 otp3 pgpool: 2016-06-05 20:16:25: pid 877: DETAIL: connecting host=10.200.1.64 port=50491
Jun 5 20:16:25 otp3 pgpool: 2016-06-05 20:16:25: pid 877: LOCATION: child.c:2110
Jun 5 20:16:28 otp3 pgpool[879]: [15-1] 2016-06-05 20:16:28: pid 879: LOG: new connection received
Jun 5 20:16:28 otp3 pgpool[879]: [15-2] 2016-06-05 20:16:28: pid 879: DETAIL: connecting host=10.200.1.64 port=60765
Jun 5 20:16:28 otp3 pgpool[879]: [15-3] 2016-06-05 20:16:28: pid 879: LOCATION: child.c:2110
Jun 5 20:16:28 otp3 pgpool: 2016-06-05 20:16:28: pid 879: LOG: new connection received
Jun 5 20:16:28 otp3 pgpool: 2016-06-05 20:16:28: pid 879: DETAIL: connecting host=10.200.1.64 port=60765
Jun 5 20:16:28 otp3 pgpool: 2016-06-05 20:16:28: pid 879: LOCATION: child.c:2110
Jun 5 20:16:28 otp3 pgpool[876]: [9-1] 2016-06-05 20:16:28: pid 876: LOG: new connection received
Jun 5 20:16:28 otp3 pgpool[876]: [9-2] 2016-06-05 20:16:28: pid 876: DETAIL: connecting host=10.200.1.64 port=28776
Jun 5 20:16:28 otp3 pgpool[876]: [9-3] 2016-06-05 20:16:28: pid 876: LOCATION: child.c:2110
Jun 5 20:16:28 otp3 pgpool: 2016-06-05 20:16:28: pid 876: LOG: new connection received
Jun 5 20:16:28 otp3 pgpool: 2016-06-05 20:16:28: pid 876: DETAIL: connecting host=10.200.1.64 port=28776
Jun 5 20:16:28 otp3 pgpool: 2016-06-05 20:16:28: pid 876: LOCATION: child.c:2110
Jun 5 20:45:01 otp3 pgpool[880]: [19-1] 2016-06-05 20:45:01: pid 880: LOG: new connection received
Jun 5 20:45:01 otp3 pgpool[880]: [19-2] 2016-06-05 20:45:01: pid 880: DETAIL: connecting host=10.200.1.64 port=62592
Jun 5 20:45:01 otp3 pgpool[880]: [19-3] 2016-06-05 20:45:01: pid 880: LOCATION: child.c:2110
Jun 5 20:45:01 otp3 pgpool: 2016-06-05 20:45:01: pid 880: LOG: new connection received
Jun 5 20:45:01 otp3 pgpool: 2016-06-05 20:45:01: pid 880: DETAIL: connecting host=10.200.1.64 port=62592
Jun 5 20:45:01 otp3 pgpool: 2016-06-05 20:45:01: pid 880: LOCATION: child.c:2110
Jun 5 20:45:01 otp3 pgpool[878]: [29-1] 2016-06-05 20:45:01: pid 878: LOG: new connection received
Jun 5 20:45:01 otp3 pgpool[878]: [29-2] 2016-06-05 20:45:01: pid 878: DETAIL: connecting host=10.200.1.64 port=19580
Jun 5 20:45:01 otp3 pgpool[878]: [29-3] 2016-06-05 20:45:01: pid 878: LOCATION: child.c:2110
Jun 5 20:45:01 otp3 pgpool: 2016-06-05 20:45:01: pid 878: LOG: new connection received
Jun 5 20:45:01 otp3 pgpool: 2016-06-05 20:45:01: pid 878: DETAIL: connecting host=10.200.1.64 port=19580
Jun 5 20:45:01 otp3 pgpool: 2016-06-05 20:45:01: pid 878: LOCATION: child.c:2110
Jun 5 20:46:01 otp3 pgpool[879]: [16-1] 2016-06-05 20:46:01: pid 879: LOG: new connection received
Jun 5 20:46:01 otp3 pgpool[879]: [16-2] 2016-06-05 20:46:01: pid 879: DETAIL: connecting host=10.200.1.64 port=36280
Jun 5 20:46:01 otp3 pgpool[879]: [16-3] 2016-06-05 20:46:01: pid 879: LOCATION: child.c:2110
Jun 5 20:46:01 otp3 pgpool: 2016-06-05 20:46:01: pid 879: LOG: new connection received
Jun 5 20:46:01 otp3 pgpool: 2016-06-05 20:46:01: pid 879: DETAIL: connecting host=10.200.1.64 port=36280
Jun 5 20:46:01 otp3 pgpool: 2016-06-05 20:46:01: pid 879: LOCATION: child.c:2110
Jun 5 20:46:28 otp3 pgpool[877]: [13-1] 2016-06-05 20:46:28: pid 877: LOG: new connection received
Jun 5 20:46:28 otp3 pgpool[877]: [13-2] 2016-06-05 20:46:28: pid 877: DETAIL: connecting host=10.200.1.64 port=28435
Jun 5 20:46:28 otp3 pgpool[877]: [13-3] 2016-06-05 20:46:28: pid 877: LOCATION: child.c:2110
Jun 5 20:46:28 otp3 pgpool: 2016-06-05 20:46:28: pid 877: LOG: new connection received
Jun 5 20:46:28 otp3 pgpool: 2016-06-05 20:46:28: pid 877: DETAIL: connecting host=10.200.1.64 port=28435
Jun 5 20:46:28 otp3 pgpool: 2016-06-05 20:46:28: pid 877: LOCATION: child.c:2110
Jun 5 20:46:31 otp3 pgpool[876]: [10-1] 2016-06-05 20:46:31: pid 876: LOG: new connection received
Jun 5 20:46:31 otp3 pgpool[876]: [10-2] 2016-06-05 20:46:31: pid 876: DETAIL: connecting host=10.200.1.64 port=28554
Jun 5 20:46:31 otp3 pgpool[876]: [10-3] 2016-06-05 20:46:31: pid 876: LOCATION: child.c:2110
Jun 5 20:46:31 otp3 pgpool: 2016-06-05 20:46:31: pid 876: LOG: new connection received
Jun 5 20:46:31 otp3 pgpool: 2016-06-05 20:46:31: pid 876: DETAIL: connecting host=10.200.1.64 port=28554
Jun 5 20:46:31 otp3 pgpool: 2016-06-05 20:46:31: pid 876: LOCATION: child.c:2110
Jun 5 21:14:34 otp3 pgpool[880]: [20-1] 2016-06-05 21:14:34: pid 880: LOG: new connection received
Jun 5 21:14:34 otp3 pgpool[880]: [20-2] 2016-06-05 21:14:34: pid 880: DETAIL: connecting host=10.200.1.64 port=11367
Jun 5 21:14:34 otp3 pgpool[880]: [20-3] 2016-06-05 21:14:34: pid 880: LOCATION: child.c:2110
Jun 5 21:14:34 otp3 pgpool: 2016-06-05 21:14:34: pid 880: LOG: new connection received
Jun 5 21:14:34 otp3 pgpool: 2016-06-05 21:14:34: pid 880: DETAIL: connecting host=10.200.1.64 port=11367
Jun 5 21:14:34 otp3 pgpool: 2016-06-05 21:14:34: pid 880: LOCATION: child.c:2110
Jun 5 21:15:04 otp3 pgpool[878]: [30-1] 2016-06-05 21:15:04: pid 878: LOG: new connection received
Jun 5 21:15:04 otp3 pgpool[878]: [30-2] 2016-06-05 21:15:04: pid 878: DETAIL: connecting host=10.200.1.64 port=57898
Jun 5 21:15:04 otp3 pgpool[878]: [30-3] 2016-06-05 21:15:04: pid 878: LOCATION: child.c:2110
Jun 5 21:15:04 otp3 pgpool: 2016-06-05 21:15:04: pid 878: LOG: new connection received
Jun 5 21:15:04 otp3 pgpool: 2016-06-05 21:15:04: pid 878: DETAIL: connecting host=10.200.1.64 port=57898
Jun 5 21:15:04 otp3 pgpool: 2016-06-05 21:15:04: pid 878: LOCATION: child.c:2110
Jun 5 21:16:04 otp3 pgpool[879]: [17-1] 2016-06-05 21:16:04: pid 879: LOG: new connection received
Jun 5 21:16:04 otp3 pgpool[879]: [17-2] 2016-06-05 21:16:04: pid 879: DETAIL: connecting host=10.200.1.64 port=52168
Jun 5 21:16:04 otp3 pgpool[879]: [17-3] 2016-06-05 21:16:04: pid 879: LOCATION: child.c:2110
Jun 5 21:16:04 otp3 pgpool: 2016-06-05 21:16:04: pid 879: LOG: new connection received
Jun 5 21:16:04 otp3 pgpool: 2016-06-05 21:16:04: pid 879: DETAIL: connecting host=10.200.1.64 port=52168
Jun 5 21:16:04 otp3 pgpool: 2016-06-05 21:16:04: pid 879: LOCATION: child.c:2110
Jun 5 21:16:31 otp3 pgpool[877]: [14-1] 2016-06-05 21:16:31: pid 877: LOG: new connection received
Jun 5 21:16:31 otp3 pgpool[877]: [14-2] 2016-06-05 21:16:31: pid 877: DETAIL: connecting host=10.200.1.64 port=14584
Jun 5 21:16:31 otp3 pgpool[877]: [14-3] 2016-06-05 21:16:31: pid 877: LOCATION: child.c:2110
Jun 5 21:16:31 otp3 pgpool: 2016-06-05 21:16:31: pid 877: LOG: new connection received
Jun 5 21:16:31 otp3 pgpool: 2016-06-05 21:16:31: pid 877: DETAIL: connecting host=10.200.1.64 port=14584
Jun 5 21:16:31 otp3 pgpool: 2016-06-05 21:16:31: pid 877: LOCATION: child.c:2110
Jun 5 21:16:34 otp3 pgpool[876]: [11-1] 2016-06-05 21:16:34: pid 876: LOG: new connection received
Jun 5 21:16:34 otp3 pgpool[876]: [11-2] 2016-06-05 21:16:34: pid 876: DETAIL: connecting host=10.200.1.64 port=53947
Jun 5 21:16:34 otp3 pgpool[876]: [11-3] 2016-06-05 21:16:34: pid 876: LOCATION: child.c:2110
Jun 5 21:16:34 otp3 pgpool: 2016-06-05 21:16:34: pid 876: LOG: new connection received
Jun 5 21:16:34 otp3 pgpool: 2016-06-05 21:16:34: pid 876: DETAIL: connecting host=10.200.1.64 port=53947
Jun 5 21:16:34 otp3 pgpool: 2016-06-05 21:16:34: pid 876: LOCATION: child.c:2110
Jun 5 21:44:07 otp3 pgpool[880]: [21-1] 2016-06-05 21:44:07: pid 880: LOG: new connection received
Jun 5 21:44:07 otp3 pgpool[880]: [21-2] 2016-06-05 21:44:07: pid 880: DETAIL: connecting host=10.200.1.64 port=21844
Jun 5 21:44:07 otp3 pgpool[880]: [21-3] 2016-06-05 21:44:07: pid 880: LOCATION: child.c:2110
Jun 5 21:44:07 otp3 pgpool: 2016-06-05 21:44:07: pid 880: LOG: new connection received
Jun 5 21:44:07 otp3 pgpool: 2016-06-05 21:44:07: pid 880: DETAIL: connecting host=10.200.1.64 port=21844
Jun 5 21:44:07 otp3 pgpool: 2016-06-05 21:44:07: pid 880: LOCATION: child.c:2110
Jun 5 21:45:08 otp3 pgpool[878]: [31-1] 2016-06-05 21:45:08: pid 878: LOG: new connection received
Jun 5 21:45:08 otp3 pgpool[878]: [31-2] 2016-06-05 21:45:08: pid 878: DETAIL: connecting host=10.200.1.64 port=47212
Jun 5 21:45:08 otp3 pgpool[878]: [31-3] 2016-06-05 21:45:08: pid 878: LOCATION: child.c:2110
Jun 5 21:45:08 otp3 pgpool: 2016-06-05 21:45:08: pid 878: LOG: new connection received
Jun 5 21:45:08 otp3 pgpool: 2016-06-05 21:45:08: pid 878: DETAIL: connecting host=10.200.1.64 port=47212
Jun 5 21:45:08 otp3 pgpool: 2016-06-05 21:45:08: pid 878: LOCATION: child.c:2110
Jun 5 21:46:08 otp3 pgpool[879]: [18-1] 2016-06-05 21:46:08: pid 879: LOG: new connection received
Jun 5 21:46:08 otp3 pgpool[879]: [18-2] 2016-06-05 21:46:08: pid 879: DETAIL: connecting host=10.200.1.64 port=47543
Jun 5 21:46:08 otp3 pgpool[879]: [18-3] 2016-06-05 21:46:08: pid 879: LOCATION: child.c:2110
Jun 5 21:46:08 otp3 pgpool: 2016-06-05 21:46:08: pid 879: LOG: new connection received
Jun 5 21:46:08 otp3 pgpool: 2016-06-05 21:46:08: pid 879: DETAIL: connecting host=10.200.1.64 port=47543
Jun 5 21:46:08 otp3 pgpool: 2016-06-05 21:46:08: pid 879: LOCATION: child.c:2110
Jun 5 21:46:34 otp3 pgpool[876]: [12-1] 2016-06-05 21:46:34: pid 876: LOG: new connection received
Jun 5 21:46:34 otp3 pgpool[876]: [12-2] 2016-06-05 21:46:34: pid 876: DETAIL: connecting host=10.200.1.64 port=56125
Jun 5 21:46:34 otp3 pgpool[876]: [12-3] 2016-06-05 21:46:34: pid 876: LOCATION: child.c:2110
Jun 5 21:46:34 otp3 pgpool: 2016-06-05 21:46:34: pid 876: LOG: new connection received
Jun 5 21:46:34 otp3 pgpool: 2016-06-05 21:46:34: pid 876: DETAIL: connecting host=10.200.1.64 port=56125
Jun 5 21:46:34 otp3 pgpool: 2016-06-05 21:46:34: pid 876: LOCATION: child.c:2110
Jun 5 21:46:38 otp3 pgpool[877]: [15-1] 2016-06-05 21:46:38: pid 877: LOG: new connection received
Jun 5 21:46:38 otp3 pgpool[877]: [15-2] 2016-06-05 21:46:38: pid 877: DETAIL: connecting host=10.200.1.64 port=52716
Jun 5 21:46:38 otp3 pgpool[877]: [15-3] 2016-06-05 21:46:38: pid 877: LOCATION: child.c:2110
Jun 5 21:46:38 otp3 pgpool: 2016-06-05 21:46:38: pid 877: LOG: new connection received
Jun 5 21:46:38 otp3 pgpool: 2016-06-05 21:46:38: pid 877: DETAIL: connecting host=10.200.1.64 port=52716
Jun 5 21:46:38 otp3 pgpool: 2016-06-05 21:46:38: pid 877: LOCATION: child.c:2110
Jun 5 22:13:41 otp3 pgpool[880]: [22-1] 2016-06-05 22:13:41: pid 880: LOG: new connection received
Jun 5 22:13:41 otp3 pgpool[880]: [22-2] 2016-06-05 22:13:41: pid 880: DETAIL: connecting host=10.200.1.64 port=49593
Jun 5 22:13:41 otp3 pgpool[880]: [22-3] 2016-06-05 22:13:41: pid 880: LOCATION: child.c:2110
Jun 5 22:13:41 otp3 pgpool: 2016-06-05 22:13:41: pid 880: LOG: new connection received
Jun 5 22:13:41 otp3 pgpool: 2016-06-05 22:13:41: pid 880: DETAIL: connecting host=10.200.1.64 port=49593
Jun 5 22:13:41 otp3 pgpool: 2016-06-05 22:13:41: pid 880: LOCATION: child.c:2110
Jun 5 22:15:11 otp3 pgpool[878]: [32-1] 2016-06-05 22:15:11: pid 878: LOG: new connection received
Jun 5 22:15:11 otp3 pgpool[878]: [32-2] 2016-06-05 22:15:11: pid 878: DETAIL: connecting host=10.200.1.64 port=53106
Jun 5 22:15:11 otp3 pgpool[878]: [32-3] 2016-06-05 22:15:11: pid 878: LOCATION: child.c:2110
Jun 5 22:15:11 otp3 pgpool: 2016-06-05 22:15:11: pid 878: LOG: new connection received
Jun 5 22:15:11 otp3 pgpool: 2016-06-05 22:15:11: pid 878: DETAIL: connecting host=10.200.1.64 port=53106
Jun 5 22:15:11 otp3 pgpool: 2016-06-05 22:15:11: pid 878: LOCATION: child.c:2110
Jun 5 22:16:08 otp3 pgpool[879]: [19-1] 2016-06-05 22:16:08: pid 879: LOG: new connection received
Jun 5 22:16:08 otp3 pgpool[879]: [19-2] 2016-06-05 22:16:08: pid 879: DETAIL: connecting host=10.200.1.64 port=59545
Jun 5 22:16:08 otp3 pgpool[879]: [19-3] 2016-06-05 22:16:08: pid 879: LOCATION: child.c:2110
Jun 5 22:16:08 otp3 pgpool: 2016-06-05 22:16:08: pid 879: LOG: new connection received
Jun 5 22:16:08 otp3 pgpool: 2016-06-05 22:16:08: pid 879: DETAIL: connecting host=10.200.1.64 port=59545
Jun 5 22:16:08 otp3 pgpool: 2016-06-05 22:16:08: pid 879: LOCATION: child.c:2110
Jun 5 22:16:11 otp3 pgpool[877]: [16-1] 2016-06-05 22:16:11: pid 877: LOG: new connection received
Jun 5 22:16:11 otp3 pgpool[877]: [16-2] 2016-06-05 22:16:11: pid 877: DETAIL: connecting host=10.200.1.64 port=39885
Jun 5 22:16:11 otp3 pgpool[877]: [16-3] 2016-06-05 22:16:11: pid 877: LOCATION: child.c:2110
Jun 5 22:16:11 otp3 pgpool: 2016-06-05 22:16:11: pid 877: LOG: new connection received
Jun 5 22:16:11 otp3 pgpool: 2016-06-05 22:16:11: pid 877: DETAIL: connecting host=10.200.1.64 port=39885
Jun 5 22:16:11 otp3 pgpool: 2016-06-05 22:16:11: pid 877: LOCATION: child.c:2110
Jun 5 22:16:11 otp3 pgpool[876]: [13-1] 2016-06-05 22:16:11: pid 876: LOG: new connection received
Jun 5 22:16:11 otp3 pgpool[876]: [13-2] 2016-06-05 22:16:11: pid 876: DETAIL: connecting host=10.200.1.64 port=10611
Jun 5 22:16:11 otp3 pgpool[876]: [13-3] 2016-06-05 22:16:11: pid 876: LOCATION: child.c:2110
Jun 5 22:16:11 otp3 pgpool: 2016-06-05 22:16:11: pid 876: LOG: new connection received
Jun 5 22:16:11 otp3 pgpool: 2016-06-05 22:16:11: pid 876: DETAIL: connecting host=10.200.1.64 port=10611
Jun 5 22:16:11 otp3 pgpool: 2016-06-05 22:16:11: pid 876: LOCATION: child.c:2110
Jun 5 22:43:43 otp3 pgpool[880]: [23-1] 2016-06-05 22:43:43: pid 880: LOG: new connection received
Jun 5 22:43:43 otp3 pgpool[880]: [23-2] 2016-06-05 22:43:43: pid 880: DETAIL: connecting host=10.200.1.64 port=48681
Jun 5 22:43:43 otp3 pgpool[880]: [23-3] 2016-06-05 22:43:43: pid 880: LOCATION: child.c:2110
Jun 5 22:43:43 otp3 pgpool: 2016-06-05 22:43:43: pid 880: LOG: new connection received
Jun 5 22:43:43 otp3 pgpool: 2016-06-05 22:43:43: pid 880: DETAIL: connecting host=10.200.1.64 port=48681
Jun 5 22:43:43 otp3 pgpool: 2016-06-05 22:43:43: pid 880: LOCATION: child.c:2110
Jun 5 22:44:43 otp3 pgpool[878]: [33-1] 2016-06-05 22:44:43: pid 878: LOG: new connection received
Jun 5 22:44:43 otp3 pgpool[878]: [33-2] 2016-06-05 22:44:43: pid 878: DETAIL: connecting host=10.200.1.64 port=49124
Jun 5 22:44:43 otp3 pgpool[878]: [33-3] 2016-06-05 22:44:43: pid 878: LOCATION: child.c:2110
Jun 5 22:44:43 otp3 pgpool: 2016-06-05 22:44:43: pid 878: LOG: new connection received
Jun 5 22:44:43 otp3 pgpool: 2016-06-05 22:44:43: pid 878: DETAIL: connecting host=10.200.1.64 port=49124
Jun 5 22:44:43 otp3 pgpool: 2016-06-05 22:44:43: pid 878: LOCATION: child.c:2110
Jun 5 22:45:40 otp3 pgpool[877]: [17-1] 2016-06-05 22:45:40: pid 877: LOG: new connection received
Jun 5 22:45:40 otp3 pgpool[877]: [17-2] 2016-06-05 22:45:40: pid 877: DETAIL: connecting host=10.200.1.64 port=56431
Jun 5 22:45:40 otp3 pgpool[877]: [17-3] 2016-06-05 22:45:40: pid 877: LOCATION: child.c:2110
Jun 5 22:45:40 otp3 pgpool: 2016-06-05 22:45:40: pid 877: LOG: new connection received
Jun 5 22:45:40 otp3 pgpool: 2016-06-05 22:45:40: pid 877: DETAIL: connecting host=10.200.1.64 port=56431
Jun 5 22:45:40 otp3 pgpool: 2016-06-05 22:45:40: pid 877: LOCATION: child.c:2110
Jun 5 22:45:43 otp3 pgpool[879]: [20-1] 2016-06-05 22:45:43: pid 879: LOG: new connection received
Jun 5 22:45:43 otp3 pgpool[879]: [20-2] 2016-06-05 22:45:43: pid 879: DETAIL: connecting host=10.200.1.64 port=57034
Jun 5 22:45:43 otp3 pgpool[879]: [20-3] 2016-06-05 22:45:43: pid 879: LOCATION: child.c:2110
Jun 5 22:45:43 otp3 pgpool: 2016-06-05 22:45:43: pid 879: LOG: new connection received
Jun 5 22:45:43 otp3 pgpool: 2016-06-05 22:45:43: pid 879: DETAIL: connecting host=10.200.1.64 port=57034
Jun 5 22:45:43 otp3 pgpool: 2016-06-05 22:45:43: pid 879: LOCATION: child.c:2110
Jun 5 22:46:13 otp3 pgpool[876]: [14-1] 2016-06-05 22:46:13: pid 876: LOG: new connection received
Jun 5 22:46:13 otp3 pgpool[876]: [14-2] 2016-06-05 22:46:13: pid 876: DETAIL: connecting host=10.200.1.64 port=25081
Jun 5 22:46:13 otp3 pgpool[876]: [14-3] 2016-06-05 22:46:13: pid 876: LOCATION: child.c:2110
Jun 5 22:46:13 otp3 pgpool: 2016-06-05 22:46:13: pid 876: LOG: new connection received
Jun 5 22:46:13 otp3 pgpool: 2016-06-05 22:46:13: pid 876: DETAIL: connecting host=10.200.1.64 port=25081
Jun 5 22:46:13 otp3 pgpool: 2016-06-05 22:46:13: pid 876: LOCATION: child.c:2110
Jun 5 23:13:46 otp3 pgpool[880]: [24-1] 2016-06-05 23:13:46: pid 880: LOG: new connection received
Jun 5 23:13:46 otp3 pgpool[880]: [24-2] 2016-06-05 23:13:46: pid 880: DETAIL: connecting host=10.200.1.64 port=33719
Jun 5 23:13:46 otp3 pgpool[880]: [24-3] 2016-06-05 23:13:46: pid 880: LOCATION: child.c:2110
Jun 5 23:13:46 otp3 pgpool: 2016-06-05 23:13:46: pid 880: LOG: new connection received
Jun 5 23:13:46 otp3 pgpool: 2016-06-05 23:13:46: pid 880: DETAIL: connecting host=10.200.1.64 port=33719
Jun 5 23:13:46 otp3 pgpool: 2016-06-05 23:13:46: pid 880: LOCATION: child.c:2110
Jun 5 23:14:16 otp3 pgpool[878]: [34-1] 2016-06-05 23:14:16: pid 878: LOG: new connection received
Jun 5 23:14:16 otp3 pgpool[878]: [34-2] 2016-06-05 23:14:16: pid 878: DETAIL: connecting host=10.200.1.64 port=34110
Jun 5 23:14:16 otp3 pgpool[878]: [34-3] 2016-06-05 23:14:16: pid 878: LOCATION: child.c:2110
Jun 5 23:14:16 otp3 pgpool: 2016-06-05 23:14:16: pid 878: LOG: new connection received
Jun 5 23:14:16 otp3 pgpool: 2016-06-05 23:14:16: pid 878: DETAIL: connecting host=10.200.1.64 port=34110
Jun 5 23:14:16 otp3 pgpool: 2016-06-05 23:14:16: pid 878: LOCATION: child.c:2110
Jun 5 23:15:14 otp3 pgpool[877]: [18-1] 2016-06-05 23:15:14: pid 877: LOG: new connection received
Jun 5 23:15:14 otp3 pgpool[877]: [18-2] 2016-06-05 23:15:14: pid 877: DETAIL: connecting host=10.200.1.64 port=29821
Jun 5 23:15:14 otp3 pgpool[877]: [18-3] 2016-06-05 23:15:14: pid 877: LOCATION: child.c:2110
Jun 5 23:15:14 otp3 pgpool: 2016-06-05 23:15:14: pid 877: LOG: new connection received
Jun 5 23:15:14 otp3 pgpool: 2016-06-05 23:15:14: pid 877: DETAIL: connecting host=10.200.1.64 port=29821
Jun 5 23:15:14 otp3 pgpool: 2016-06-05 23:15:14: pid 877: LOCATION: child.c:2110
Jun 5 23:15:46 otp3 pgpool[879]: [21-1] 2016-06-05 23:15:46: pid 879: LOG: new connection received
Jun 5 23:15:46 otp3 pgpool[879]: [21-2] 2016-06-05 23:15:46: pid 879: DETAIL: connecting host=10.200.1.64 port=31453
Jun 5 23:15:46 otp3 pgpool[879]: [21-3] 2016-06-05 23:15:46: pid 879: LOCATION: child.c:2110
Jun 5 23:15:46 otp3 pgpool: 2016-06-05 23:15:46: pid 879: LOG: new connection received
Jun 5 23:15:46 otp3 pgpool: 2016-06-05 23:15:46: pid 879: DETAIL: connecting host=10.200.1.64 port=31453
Jun 5 23:15:46 otp3 pgpool: 2016-06-05 23:15:46: pid 879: LOCATION: child.c:2110
Jun 5 23:16:16 otp3 pgpool[876]: [15-1] 2016-06-05 23:16:16: pid 876: LOG: new connection received
Jun 5 23:16:16 otp3 pgpool[876]: [15-2] 2016-06-05 23:16:16: pid 876: DETAIL: connecting host=10.200.1.64 port=55228
Jun 5 23:16:16 otp3 pgpool[876]: [15-3] 2016-06-05 23:16:16: pid 876: LOCATION: child.c:2110
Jun 5 23:16:16 otp3 pgpool: 2016-06-05 23:16:16: pid 876: LOG: new connection received
Jun 5 23:16:16 otp3 pgpool: 2016-06-05 23:16:16: pid 876: DETAIL: connecting host=10.200.1.64 port=55228
Jun 5 23:16:16 otp3 pgpool: 2016-06-05 23:16:16: pid 876: LOCATION: child.c:2110
Jun 5 23:43:49 otp3 pgpool[878]: [35-1] 2016-06-05 23:43:49: pid 878: LOG: new connection received
Jun 5 23:43:49 otp3 pgpool[878]: [35-2] 2016-06-05 23:43:49: pid 878: DETAIL: connecting host=10.200.1.64 port=43404
Jun 5 23:43:49 otp3 pgpool[878]: [35-3] 2016-06-05 23:43:49: pid 878: LOCATION: child.c:2110
Jun 5 23:43:49 otp3 pgpool: 2016-06-05 23:43:49: pid 878: LOG: new connection received
Jun 5 23:43:49 otp3 pgpool: 2016-06-05 23:43:49: pid 878: DETAIL: connecting host=10.200.1.64 port=43404
Jun 5 23:43:49 otp3 pgpool: 2016-06-05 23:43:49: pid 878: LOCATION: child.c:2110
Jun 5 23:43:49 otp3 pgpool[880]: [25-1] 2016-06-05 23:43:49: pid 880: LOG: new connection received
Jun 5 23:43:49 otp3 pgpool[880]: [25-2] 2016-06-05 23:43:49: pid 880: DETAIL: connecting host=10.200.1.64 port=28849
Jun 5 23:43:49 otp3 pgpool[880]: [25-3] 2016-06-05 23:43:49: pid 880: LOCATION: child.c:2110
Jun 5 23:43:49 otp3 pgpool: 2016-06-05 23:43:49: pid 880: LOG: new connection received
Jun 5 23:43:49 otp3 pgpool: 2016-06-05 23:43:49: pid 880: DETAIL: connecting host=10.200.1.64 port=28849
Jun 5 23:43:49 otp3 pgpool: 2016-06-05 23:43:49: pid 880: LOCATION: child.c:2110
Jun 5 23:44:47 otp3 pgpool[877]: [19-1] 2016-06-05 23:44:47: pid 877: LOG: new connection received
Jun 5 23:44:47 otp3 pgpool[877]: [19-2] 2016-06-05 23:44:47: pid 877: DETAIL: connecting host=10.200.1.64 port=47677
Jun 5 23:44:47 otp3 pgpool[877]: [19-3] 2016-06-05 23:44:47: pid 877: LOCATION: child.c:2110
Jun 5 23:44:47 otp3 pgpool: 2016-06-05 23:44:47: pid 877: LOG: new connection received
Jun 5 23:44:47 otp3 pgpool: 2016-06-05 23:44:47: pid 877: DETAIL: connecting host=10.200.1.64 port=47677
Jun 5 23:44:47 otp3 pgpool: 2016-06-05 23:44:47: pid 877: LOCATION: child.c:2110
Jun 5 23:45:19 otp3 pgpool[879]: [22-1] 2016-06-05 23:45:19: pid 879: LOG: new connection received
Jun 5 23:45:19 otp3 pgpool[879]: [22-2] 2016-06-05 23:45:19: pid 879: DETAIL: connecting host=10.200.1.64 port=29511
Jun 5 23:45:19 otp3 pgpool[879]: [22-3] 2016-06-05 23:45:19: pid 879: LOCATION: child.c:2110
Jun 5 23:45:19 otp3 pgpool: 2016-06-05 23:45:19: pid 879: LOG: new connection received
Jun 5 23:45:19 otp3 pgpool: 2016-06-05 23:45:19: pid 879: DETAIL: connecting host=10.200.1.64 port=29511
Jun 5 23:45:19 otp3 pgpool: 2016-06-05 23:45:19: pid 879: LOCATION: child.c:2110
Jun 5 23:45:50 otp3 pgpool[876]: [16-1] 2016-06-05 23:45:50: pid 876: LOG: new connection received
Jun 5 23:45:50 otp3 pgpool[876]: [16-2] 2016-06-05 23:45:50: pid 876: DETAIL: connecting host=10.200.1.64 port=18593
Jun 5 23:45:50 otp3 pgpool[876]: [16-3] 2016-06-05 23:45:50: pid 876: LOCATION: child.c:2110
Jun 5 23:45:50 otp3 pgpool: 2016-06-05 23:45:50: pid 876: LOG: new connection received
Jun 5 23:45:50 otp3 pgpool: 2016-06-05 23:45:50: pid 876: DETAIL: connecting host=10.200.1.64 port=18593
Jun 5 23:45:50 otp3 pgpool: 2016-06-05 23:45:50: pid 876: LOCATION: child.c:2110
Jun 6 00:13:24 otp3 pgpool[878]: [36-1] 2016-06-06 00:13:24: pid 878: LOG: new connection received
Jun 6 00:13:24 otp3 pgpool[878]: [36-2] 2016-06-06 00:13:24: pid 878: DETAIL: connecting host=10.200.1.64 port=28919
Jun 6 00:13:24 otp3 pgpool[878]: [36-3] 2016-06-06 00:13:24: pid 878: LOCATION: child.c:2110
Jun 6 00:13:24 otp3 pgpool: 2016-06-06 00:13:24: pid 878: LOG: new connection received
Jun 6 00:13:24 otp3 pgpool: 2016-06-06 00:13:24: pid 878: DETAIL: connecting host=10.200.1.64 port=28919
Jun 6 00:13:24 otp3 pgpool: 2016-06-06 00:13:24: pid 878: LOCATION: child.c:2110
Jun 6 00:13:24 otp3 pgpool[880]: [26-1] 2016-06-06 00:13:24: pid 880: LOG: new connection received
Jun 6 00:13:24 otp3 pgpool[880]: [26-2] 2016-06-06 00:13:24: pid 880: DETAIL: connecting host=10.200.1.64 port=56945
Jun 6 00:13:24 otp3 pgpool[880]: [26-3] 2016-06-06 00:13:24: pid 880: LOCATION: child.c:2110
Jun 6 00:13:24 otp3 pgpool: 2016-06-06 00:13:24: pid 880: LOG: new connection received
Jun 6 00:13:24 otp3 pgpool: 2016-06-06 00:13:24: pid 880: DETAIL: connecting host=10.200.1.64 port=56945
Jun 6 00:13:24 otp3 pgpool: 2016-06-06 00:13:24: pid 880: LOCATION: child.c:2110
Jun 6 00:14:51 otp3 pgpool[877]: [20-1] 2016-06-06 00:14:51: pid 877: LOG: new connection received
Jun 6 00:14:51 otp3 pgpool[877]: [20-2] 2016-06-06 00:14:51: pid 877: DETAIL: connecting host=10.200.1.64 port=44035
Jun 6 00:14:51 otp3 pgpool[877]: [20-3] 2016-06-06 00:14:51: pid 877: LOCATION: child.c:2110
Jun 6 00:14:51 otp3 pgpool: 2016-06-06 00:14:51: pid 877: LOG: new connection received
Jun 6 00:14:51 otp3 pgpool: 2016-06-06 00:14:51: pid 877: DETAIL: connecting host=10.200.1.64 port=44035
Jun 6 00:14:51 otp3 pgpool: 2016-06-06 00:14:51: pid 877: LOCATION: child.c:2110
Jun 6 00:15:24 otp3 pgpool[879]: [23-1] 2016-06-06 00:15:24: pid 879: LOG: new connection received
Jun 6 00:15:24 otp3 pgpool[879]: [23-2] 2016-06-06 00:15:24: pid 879: DETAIL: connecting host=10.200.1.64 port=57217
Jun 6 00:15:24 otp3 pgpool[879]: [23-3] 2016-06-06 00:15:24: pid 879: LOCATION: child.c:2110
Jun 6 00:15:24 otp3 pgpool: 2016-06-06 00:15:24: pid 879: LOG: new connection received
Jun 6 00:15:24 otp3 pgpool: 2016-06-06 00:15:24: pid 879: DETAIL: connecting host=10.200.1.64 port=57217
Jun 6 00:15:24 otp3 pgpool: 2016-06-06 00:15:24: pid 879: LOCATION: child.c:2110
Jun 6 00:15:54 otp3 pgpool[876]: [17-1] 2016-06-06 00:15:54: pid 876: LOG: new connection received
Jun 6 00:15:54 otp3 pgpool[876]: [17-2] 2016-06-06 00:15:54: pid 876: DETAIL: connecting host=10.200.1.64 port=18926
Jun 6 00:15:54 otp3 pgpool[876]: [17-3] 2016-06-06 00:15:54: pid 876: LOCATION: child.c:2110
Jun 6 00:15:54 otp3 pgpool: 2016-06-06 00:15:54: pid 876: LOG: new connection received
Jun 6 00:15:54 otp3 pgpool: 2016-06-06 00:15:54: pid 876: DETAIL: connecting host=10.200.1.64 port=18926
Jun 6 00:15:54 otp3 pgpool: 2016-06-06 00:15:54: pid 876: LOCATION: child.c:2110
Jun 6 00:42:57 otp3 pgpool[878]: [37-1] 2016-06-06 00:42:57: pid 878: LOG: new connection received
Jun 6 00:42:57 otp3 pgpool[878]: [37-2] 2016-06-06 00:42:57: pid 878: DETAIL: connecting host=10.200.1.64 port=54143
Jun 6 00:42:57 otp3 pgpool[878]: [37-3] 2016-06-06 00:42:57: pid 878: LOCATION: child.c:2110
Jun 6 00:42:57 otp3 pgpool: 2016-06-06 00:42:57: pid 878: LOG: new connection received
Jun 6 00:42:57 otp3 pgpool: 2016-06-06 00:42:57: pid 878: DETAIL: connecting host=10.200.1.64 port=54143
Jun 6 00:42:57 otp3 pgpool: 2016-06-06 00:42:57: pid 878: LOCATION: child.c:2110
Jun 6 00:43:27 otp3 pgpool[880]: [27-1] 2016-06-06 00:43:27: pid 880: LOG: new connection received
Jun 6 00:43:27 otp3 pgpool[880]: [27-2] 2016-06-06 00:43:27: pid 880: DETAIL: connecting host=10.200.1.64 port=19551
Jun 6 00:43:27 otp3 pgpool[880]: [27-3] 2016-06-06 00:43:27: pid 880: LOCATION: child.c:2110
Jun 6 00:43:27 otp3 pgpool: 2016-06-06 00:43:27: pid 880: LOG: new connection received
Jun 6 00:43:27 otp3 pgpool: 2016-06-06 00:43:27: pid 880: DETAIL: connecting host=10.200.1.64 port=19551
Jun 6 00:43:27 otp3 pgpool: 2016-06-06 00:43:27: pid 880: LOCATION: child.c:2110
Jun 6 00:44:54 otp3 pgpool[877]: [21-1] 2016-06-06 00:44:54: pid 877: LOG: new connection received
Jun 6 00:44:54 otp3 pgpool[877]: [21-2] 2016-06-06 00:44:54: pid 877: DETAIL: connecting host=10.200.1.64 port=39059
Jun 6 00:44:54 otp3 pgpool[877]: [21-3] 2016-06-06 00:44:54: pid 877: LOCATION: child.c:2110
Jun 6 00:44:54 otp3 pgpool: 2016-06-06 00:44:54: pid 877: LOG: new connection received
Jun 6 00:44:54 otp3 pgpool: 2016-06-06 00:44:54: pid 877: DETAIL: connecting host=10.200.1.64 port=39059
Jun 6 00:44:54 otp3 pgpool: 2016-06-06 00:44:54: pid 877: LOCATION: child.c:2110
Jun 6 00:45:27 otp3 pgpool[879]: [24-1] 2016-06-06 00:45:27: pid 879: LOG: new connection received
Jun 6 00:45:27 otp3 pgpool[879]: [24-2] 2016-06-06 00:45:27: pid 879: DETAIL: connecting host=10.200.1.64 port=54705
Jun 6 00:45:27 otp3 pgpool[879]: [24-3] 2016-06-06 00:45:27: pid 879: LOCATION: child.c:2110
Jun 6 00:45:27 otp3 pgpool: 2016-06-06 00:45:27: pid 879: LOG: new connection received
Jun 6 00:45:27 otp3 pgpool: 2016-06-06 00:45:27: pid 879: DETAIL: connecting host=10.200.1.64 port=54705
Jun 6 00:45:27 otp3 pgpool: 2016-06-06 00:45:27: pid 879: LOCATION: child.c:2110
Jun 6 00:45:57 otp3 pgpool[876]: [18-1] 2016-06-06 00:45:57: pid 876: LOG: new connection received
Jun 6 00:45:57 otp3 pgpool[876]: [18-2] 2016-06-06 00:45:57: pid 876: DETAIL: connecting host=10.200.1.64 port=21005
Jun 6 00:45:57 otp3 pgpool[876]: [18-3] 2016-06-06 00:45:57: pid 876: LOCATION: child.c:2110
Jun 6 00:45:57 otp3 pgpool: 2016-06-06 00:45:57: pid 876: LOG: new connection received
Jun 6 00:45:57 otp3 pgpool: 2016-06-06 00:45:57: pid 876: DETAIL: connecting host=10.200.1.64 port=21005
Jun 6 00:45:57 otp3 pgpool: 2016-06-06 00:45:57: pid 876: LOCATION: child.c:2110
Jun 6 01:12:59 otp3 pgpool[880]: [28-1] 2016-06-06 01:12:59: pid 880: LOG: new connection received
Jun 6 01:12:59 otp3 pgpool[880]: [28-2] 2016-06-06 01:12:59: pid 880: DETAIL: connecting host=10.200.1.64 port=28755
Jun 6 01:12:59 otp3 pgpool[880]: [28-3] 2016-06-06 01:12:59: pid 880: LOCATION: child.c:2110
Jun 6 01:12:59 otp3 pgpool: 2016-06-06 01:12:59: pid 880: LOG: new connection received
Jun 6 01:12:59 otp3 pgpool: 2016-06-06 01:12:59: pid 880: DETAIL: connecting host=10.200.1.64 port=28755
Jun 6 01:12:59 otp3 pgpool: 2016-06-06 01:12:59: pid 880: LOCATION: child.c:2110
Jun 6 01:12:59 otp3 pgpool[878]: [38-1] 2016-06-06 01:12:59: pid 878: LOG: new connection received
Jun 6 01:12:59 otp3 pgpool[878]: [38-2] 2016-06-06 01:12:59: pid 878: DETAIL: connecting host=10.200.1.64 port=56489
Jun 6 01:12:59 otp3 pgpool[878]: [38-3] 2016-06-06 01:12:59: pid 878: LOCATION: child.c:2110
Jun 6 01:12:59 otp3 pgpool: 2016-06-06 01:12:59: pid 878: LOG: new connection received
Jun 6 01:12:59 otp3 pgpool: 2016-06-06 01:12:59: pid 878: DETAIL: connecting host=10.200.1.64 port=56489
Jun 6 01:12:59 otp3 pgpool: 2016-06-06 01:12:59: pid 878: LOCATION: child.c:2110
Jun 6 01:14:57 otp3 pgpool[877]: [22-1] 2016-06-06 01:14:57: pid 877: LOG: new connection received
Jun 6 01:14:57 otp3 pgpool[877]: [22-2] 2016-06-06 01:14:57: pid 877: DETAIL: connecting host=10.200.1.64 port=62328
Jun 6 01:14:57 otp3 pgpool[877]: [22-3] 2016-06-06 01:14:57: pid 877: LOCATION: child.c:2110
Jun 6 01:14:57 otp3 pgpool: 2016-06-06 01:14:57: pid 877: LOG: new connection received
Jun 6 01:14:57 otp3 pgpool: 2016-06-06 01:14:57: pid 877: DETAIL: connecting host=10.200.1.64 port=62328
Jun 6 01:14:57 otp3 pgpool: 2016-06-06 01:14:57: pid 877: LOCATION: child.c:2110
Jun 6 01:14:59 otp3 pgpool[879]: [25-1] 2016-06-06 01:14:59: pid 879: LOG: new connection received
Jun 6 01:14:59 otp3 pgpool[879]: [25-2] 2016-06-06 01:14:59: pid 879: DETAIL: connecting host=10.200.1.64 port=47765
Jun 6 01:14:59 otp3 pgpool[879]: [25-3] 2016-06-06 01:14:59: pid 879: LOCATION: child.c:2110
Jun 6 01:14:59 otp3 pgpool: 2016-06-06 01:14:59: pid 879: LOG: new connection received
Jun 6 01:14:59 otp3 pgpool: 2016-06-06 01:14:59: pid 879: DETAIL: connecting host=10.200.1.64 port=47765
Jun 6 01:14:59 otp3 pgpool: 2016-06-06 01:14:59: pid 879: LOCATION: child.c:2110
Jun 6 01:15:29 otp3 pgpool[876]: [19-1] 2016-06-06 01:15:29: pid 876: LOG: new connection received
Jun 6 01:15:29 otp3 pgpool[876]: [19-2] 2016-06-06 01:15:29: pid 876: DETAIL: connecting host=10.200.1.64 port=39178
Jun 6 01:15:29 otp3 pgpool[876]: [19-3] 2016-06-06 01:15:29: pid 876: LOCATION: child.c:2110
Jun 6 01:15:29 otp3 pgpool: 2016-06-06 01:15:29: pid 876: LOG: new connection received
Jun 6 01:15:29 otp3 pgpool: 2016-06-06 01:15:29: pid 876: DETAIL: connecting host=10.200.1.64 port=39178
Jun 6 01:15:29 otp3 pgpool: 2016-06-06 01:15:29: pid 876: LOCATION: child.c:2110
Jun 6 01:42:32 otp3 pgpool[878]: [39-1] 2016-06-06 01:42:32: pid 878: LOG: new connection received
Jun 6 01:42:32 otp3 pgpool[878]: [39-2] 2016-06-06 01:42:32: pid 878: DETAIL: connecting host=10.200.1.64 port=20610
Jun 6 01:42:32 otp3 pgpool[878]: [39-3] 2016-06-06 01:42:32: pid 878: LOCATION: child.c:2110
Jun 6 01:42:32 otp3 pgpool: 2016-06-06 01:42:32: pid 878: LOG: new connection received
Jun 6 01:42:32 otp3 pgpool: 2016-06-06 01:42:32: pid 878: DETAIL: connecting host=10.200.1.64 port=20610
Jun 6 01:42:32 otp3 pgpool: 2016-06-06 01:42:32: pid 878: LOCATION: child.c:2110
Jun 6 01:43:02 otp3 pgpool[880]: [29-1] 2016-06-06 01:43:02: pid 880: LOG: new connection received
Jun 6 01:43:02 otp3 pgpool[880]: [29-2] 2016-06-06 01:43:02: pid 880: DETAIL: connecting host=10.200.1.64 port=18190
Jun 6 01:43:02 otp3 pgpool[880]: [29-3] 2016-06-06 01:43:02: pid 880: LOCATION: child.c:2110
Jun 6 01:43:02 otp3 pgpool: 2016-06-06 01:43:02: pid 880: LOG: new connection received
Jun 6 01:43:02 otp3 pgpool: 2016-06-06 01:43:02: pid 880: DETAIL: connecting host=10.200.1.64 port=18190
Jun 6 01:43:02 otp3 pgpool: 2016-06-06 01:43:02: pid 880: LOCATION: child.c:2110
Jun 6 01:45:00 otp3 pgpool[876]: [20-1] 2016-06-06 01:45:00: pid 876: LOG: new connection received
Jun 6 01:45:00 otp3 pgpool[876]: [20-2] 2016-06-06 01:45:00: pid 876: DETAIL: connecting host=10.200.1.64 port=11459
Jun 6 01:45:00 otp3 pgpool[876]: [20-3] 2016-06-06 01:45:00: pid 876: LOCATION: child.c:2110
Jun 6 01:45:00 otp3 pgpool: 2016-06-06 01:45:00: pid 876: LOG: new connection received
Jun 6 01:45:00 otp3 pgpool: 2016-06-06 01:45:00: pid 876: DETAIL: connecting host=10.200.1.64 port=11459
Jun 6 01:45:00 otp3 pgpool: 2016-06-06 01:45:00: pid 876: LOCATION: child.c:2110
Jun 6 01:45:02 otp3 pgpool[877]: [23-1] 2016-06-06 01:45:02: pid 877: LOG: new connection received
Jun 6 01:45:02 otp3 pgpool[877]: [23-2] 2016-06-06 01:45:02: pid 877: DETAIL: connecting host=10.200.1.64 port=59955
Jun 6 01:45:02 otp3 pgpool[877]: [23-3] 2016-06-06 01:45:02: pid 877: LOCATION: child.c:2110
Jun 6 01:45:02 otp3 pgpool: 2016-06-06 01:45:02: pid 877: LOG: new connection received
Jun 6 01:45:02 otp3 pgpool: 2016-06-06 01:45:02: pid 877: DETAIL: connecting host=10.200.1.64 port=59955
Jun 6 01:45:02 otp3 pgpool: 2016-06-06 01:45:02: pid 877: LOCATION: child.c:2110
Jun 6 01:45:02 otp3 pgpool[879]: [26-1] 2016-06-06 01:45:02: pid 879: LOG: new connection received
Jun 6 01:45:02 otp3 pgpool[879]: [26-2] 2016-06-06 01:45:02: pid 879: DETAIL: connecting host=10.200.1.64 port=15521
Jun 6 01:45:02 otp3 pgpool[879]: [26-3] 2016-06-06 01:45:02: pid 879: LOCATION: child.c:2110
Jun 6 01:45:02 otp3 pgpool: 2016-06-06 01:45:02: pid 879: LOG: new connection received
Jun 6 01:45:02 otp3 pgpool: 2016-06-06 01:45:02: pid 879: DETAIL: connecting host=10.200.1.64 port=15521
Jun 6 01:45:02 otp3 pgpool: 2016-06-06 01:45:02: pid 879: LOCATION: child.c:2110
Jun 6 02:12:05 otp3 pgpool[878]: [40-1] 2016-06-06 02:12:05: pid 878: LOG: new connection received
Jun 6 02:12:05 otp3 pgpool[878]: [40-2] 2016-06-06 02:12:05: pid 878: DETAIL: connecting host=10.200.1.64 port=34021
Jun 6 02:12:05 otp3 pgpool[878]: [40-3] 2016-06-06 02:12:05: pid 878: LOCATION: child.c:2110
Jun 6 02:12:05 otp3 pgpool: 2016-06-06 02:12:05: pid 878: LOG: new connection received
Jun 6 02:12:05 otp3 pgpool: 2016-06-06 02:12:05: pid 878: DETAIL: connecting host=10.200.1.64 port=34021
Jun 6 02:12:05 otp3 pgpool: 2016-06-06 02:12:05: pid 878: LOCATION: child.c:2110
Jun 6 02:13:05 otp3 pgpool[880]: [30-1] 2016-06-06 02:13:05: pid 880: LOG: new connection received
Jun 6 02:13:05 otp3 pgpool[880]: [30-2] 2016-06-06 02:13:05: pid 880: DETAIL: connecting host=10.200.1.64 port=48254
Jun 6 02:13:05 otp3 pgpool[880]: [30-3] 2016-06-06 02:13:05: pid 880: LOCATION: child.c:2110
Jun 6 02:13:05 otp3 pgpool: 2016-06-06 02:13:05: pid 880: LOG: new connection received
Jun 6 02:13:05 otp3 pgpool: 2016-06-06 02:13:05: pid 880: DETAIL: connecting host=10.200.1.64 port=48254
Jun 6 02:13:05 otp3 pgpool: 2016-06-06 02:13:05: pid 880: LOCATION: child.c:2110
Jun 6 02:14:36 otp3 pgpool[877]: [24-1] 2016-06-06 02:14:36: pid 877: LOG: new connection received
Jun 6 02:14:36 otp3 pgpool[877]: [24-2] 2016-06-06 02:14:36: pid 877: DETAIL: connecting host=10.200.1.64 port=35353
Jun 6 02:14:36 otp3 pgpool[877]: [24-3] 2016-06-06 02:14:36: pid 877: LOCATION: child.c:2110
Jun 6 02:14:36 otp3 pgpool: 2016-06-06 02:14:36: pid 877: LOG: new connection received
Jun 6 02:14:36 otp3 pgpool: 2016-06-06 02:14:36: pid 877: DETAIL: connecting host=10.200.1.64 port=35353
Jun 6 02:14:36 otp3 pgpool: 2016-06-06 02:14:36: pid 877: LOCATION: child.c:2110
Jun 6 02:15:03 otp3 pgpool[876]: [21-1] 2016-06-06 02:15:03: pid 876: LOG: new connection received
Jun 6 02:15:03 otp3 pgpool[876]: [21-2] 2016-06-06 02:15:03: pid 876: DETAIL: connecting host=10.200.1.64 port=44084
Jun 6 02:15:03 otp3 pgpool[876]: [21-3] 2016-06-06 02:15:03: pid 876: LOCATION: child.c:2110
Jun 6 02:15:03 otp3 pgpool: 2016-06-06 02:15:03: pid 876: LOG: new connection received
Jun 6 02:15:03 otp3 pgpool: 2016-06-06 02:15:03: pid 876: DETAIL: connecting host=10.200.1.64 port=44084
Jun 6 02:15:03 otp3 pgpool: 2016-06-06 02:15:03: pid 876: LOCATION: child.c:2110
Jun 6 02:15:06 otp3 pgpool[879]: [27-1] 2016-06-06 02:15:06: pid 879: LOG: new connection received
Jun 6 02:15:06 otp3 pgpool[879]: [27-2] 2016-06-06 02:15:06: pid 879: DETAIL: connecting host=10.200.1.64 port=37517
Jun 6 02:15:06 otp3 pgpool[879]: [27-3] 2016-06-06 02:15:06: pid 879: LOCATION: child.c:2110
Jun 6 02:15:06 otp3 pgpool: 2016-06-06 02:15:06: pid 879: LOG: new connection received
Jun 6 02:15:06 otp3 pgpool: 2016-06-06 02:15:06: pid 879: DETAIL: connecting host=10.200.1.64 port=37517
Jun 6 02:15:06 otp3 pgpool: 2016-06-06 02:15:06: pid 879: LOCATION: child.c:2110
Jun 6 02:42:09 otp3 pgpool[878]: [41-1] 2016-06-06 02:42:09: pid 878: LOG: new connection received
Jun 6 02:42:09 otp3 pgpool[878]: [41-2] 2016-06-06 02:42:09: pid 878: DETAIL: connecting host=10.200.1.64 port=14216
Jun 6 02:42:09 otp3 pgpool[878]: [41-3] 2016-06-06 02:42:09: pid 878: LOCATION: child.c:2110
Jun 6 02:42:09 otp3 pgpool: 2016-06-06 02:42:09: pid 878: LOG: new connection received
Jun 6 02:42:09 otp3 pgpool: 2016-06-06 02:42:09: pid 878: DETAIL: connecting host=10.200.1.64 port=14216
Jun 6 02:42:09 otp3 pgpool: 2016-06-06 02:42:09: pid 878: LOCATION: child.c:2110
Jun 6 02:43:09 otp3 pgpool[880]: [31-1] 2016-06-06 02:43:09: pid 880: LOG: new connection received
Jun 6 02:43:09 otp3 pgpool[880]: [31-2] 2016-06-06 02:43:09: pid 880: DETAIL: connecting host=10.200.1.64 port=24681
Jun 6 02:43:09 otp3 pgpool[880]: [31-3] 2016-06-06 02:43:09: pid 880: LOCATION: child.c:2110
Jun 6 02:43:09 otp3 pgpool: 2016-06-06 02:43:09: pid 880: LOG: new connection received
Jun 6 02:43:09 otp3 pgpool: 2016-06-06 02:43:09: pid 880: DETAIL: connecting host=10.200.1.64 port=24681
Jun 6 02:43:09 otp3 pgpool: 2016-06-06 02:43:09: pid 880: LOCATION: child.c:2110
Jun 6 02:44:36 otp3 pgpool[877]: [25-1] 2016-06-06 02:44:36: pid 877: LOG: new connection received
Jun 6 02:44:36 otp3 pgpool[877]: [25-2] 2016-06-06 02:44:36: pid 877: DETAIL: connecting host=10.200.1.64 port=48709
Jun 6 02:44:36 otp3 pgpool[877]: [25-3] 2016-06-06 02:44:36: pid 877: LOCATION: child.c:2110
Jun 6 02:44:36 otp3 pgpool: 2016-06-06 02:44:36: pid 877: LOG: new connection received
Jun 6 02:44:36 otp3 pgpool: 2016-06-06 02:44:36: pid 877: DETAIL: connecting host=10.200.1.64 port=48709
Jun 6 02:44:36 otp3 pgpool: 2016-06-06 02:44:36: pid 877: LOCATION: child.c:2110
Jun 6 02:44:39 otp3 pgpool[876]: [22-1] 2016-06-06 02:44:39: pid 876: LOG: new connection received
Jun 6 02:44:39 otp3 pgpool[876]: [22-2] 2016-06-06 02:44:39: pid 876: DETAIL: connecting host=10.200.1.64 port=59952
Jun 6 02:44:39 otp3 pgpool[876]: [22-3] 2016-06-06 02:44:39: pid 876: LOCATION: child.c:2110
Jun 6 02:44:39 otp3 pgpool: 2016-06-06 02:44:39: pid 876: LOG: new connection received
Jun 6 02:44:39 otp3 pgpool: 2016-06-06 02:44:39: pid 876: DETAIL: connecting host=10.200.1.64 port=59952
Jun 6 02:44:39 otp3 pgpool: 2016-06-06 02:44:39: pid 876: LOCATION: child.c:2110
Jun 6 02:45:09 otp3 pgpool[879]: [28-1] 2016-06-06 02:45:09: pid 879: LOG: new connection received
Jun 6 02:45:09 otp3 pgpool[879]: [28-2] 2016-06-06 02:45:09: pid 879: DETAIL: connecting host=10.200.1.64 port=14155
Jun 6 02:45:09 otp3 pgpool[879]: [28-3] 2016-06-06 02:45:09: pid 879: LOCATION: child.c:2110
Jun 6 02:45:09 otp3 pgpool: 2016-06-06 02:45:09: pid 879: LOG: new connection received
Jun 6 02:45:09 otp3 pgpool: 2016-06-06 02:45:09: pid 879: DETAIL: connecting host=10.200.1.64 port=14155
Jun 6 02:45:09 otp3 pgpool: 2016-06-06 02:45:09: pid 879: LOCATION: child.c:2110
Jun 6 03:11:42 otp3 pgpool[878]: [42-1] 2016-06-06 03:11:42: pid 878: LOG: new connection received
Jun 6 03:11:42 otp3 pgpool[878]: [42-2] 2016-06-06 03:11:42: pid 878: DETAIL: connecting host=10.200.1.64 port=62066
Jun 6 03:11:42 otp3 pgpool[878]: [42-3] 2016-06-06 03:11:42: pid 878: LOCATION: child.c:2110
Jun 6 03:11:42 otp3 pgpool: 2016-06-06 03:11:42: pid 878: LOG: new connection received
Jun 6 03:11:42 otp3 pgpool: 2016-06-06 03:11:42: pid 878: DETAIL: connecting host=10.200.1.64 port=62066
Jun 6 03:11:42 otp3 pgpool: 2016-06-06 03:11:42: pid 878: LOCATION: child.c:2110
Jun 6 03:13:13 otp3 pgpool[880]: [32-1] 2016-06-06 03:13:13: pid 880: LOG: new connection received
Jun 6 03:13:13 otp3 pgpool[880]: [32-2] 2016-06-06 03:13:13: pid 880: DETAIL: connecting host=10.200.1.64 port=18116
Jun 6 03:13:13 otp3 pgpool[880]: [32-3] 2016-06-06 03:13:13: pid 880: LOCATION: child.c:2110
Jun 6 03:13:13 otp3 pgpool: 2016-06-06 03:13:13: pid 880: LOG: new connection received
Jun 6 03:13:13 otp3 pgpool: 2016-06-06 03:13:13: pid 880: DETAIL: connecting host=10.200.1.64 port=18116
Jun 6 03:13:13 otp3 pgpool: 2016-06-06 03:13:13: pid 880: LOCATION: child.c:2110
Jun 6 03:14:39 otp3 pgpool[879]: [29-1] 2016-06-06 03:14:39: pid 879: LOG: new connection received
Jun 6 03:14:39 otp3 pgpool[879]: [29-2] 2016-06-06 03:14:39: pid 879: DETAIL: connecting host=10.200.1.64 port=34404
Jun 6 03:14:39 otp3 pgpool[879]: [29-3] 2016-06-06 03:14:39: pid 879: LOCATION: child.c:2110
Jun 6 03:14:39 otp3 pgpool: 2016-06-06 03:14:39: pid 879: LOG: new connection received
Jun 6 03:14:39 otp3 pgpool: 2016-06-06 03:14:39: pid 879: DETAIL: connecting host=10.200.1.64 port=34404
Jun 6 03:14:39 otp3 pgpool: 2016-06-06 03:14:39: pid 879: LOCATION: child.c:2110
Jun 6 03:14:43 otp3 pgpool[876]: [23-1] 2016-06-06 03:14:43: pid 876: LOG: new connection received
Jun 6 03:14:43 otp3 pgpool[876]: [23-2] 2016-06-06 03:14:43: pid 876: DETAIL: connecting host=10.200.1.64 port=29332
Jun 6 03:14:43 otp3 pgpool[876]: [23-3] 2016-06-06 03:14:43: pid 876: LOCATION: child.c:2110
Jun 6 03:14:43 otp3 pgpool: 2016-06-06 03:14:43: pid 876: LOG: new connection received
Jun 6 03:14:43 otp3 pgpool: 2016-06-06 03:14:43: pid 876: DETAIL: connecting host=10.200.1.64 port=29332
Jun 6 03:14:43 otp3 pgpool: 2016-06-06 03:14:43: pid 876: LOCATION: child.c:2110
Jun 6 03:14:43 otp3 pgpool[877]: [26-1] 2016-06-06 03:14:43: pid 877: LOG: new connection received
Jun 6 03:14:43 otp3 pgpool[877]: [26-2] 2016-06-06 03:14:43: pid 877: DETAIL: connecting host=10.200.1.64 port=40974
Jun 6 03:14:43 otp3 pgpool[877]: [26-3] 2016-06-06 03:14:43: pid 877: LOCATION: child.c:2110
Jun 6 03:14:43 otp3 pgpool: 2016-06-06 03:14:43: pid 877: LOG: new connection received
Jun 6 03:14:43 otp3 pgpool: 2016-06-06 03:14:43: pid 877: DETAIL: connecting host=10.200.1.64 port=40974
Jun 6 03:14:43 otp3 pgpool: 2016-06-06 03:14:43: pid 877: LOCATION: child.c:2110
Jun 6 03:41:17 otp3 pgpool[878]: [43-1] 2016-06-06 03:41:17: pid 878: LOG: new connection received
Jun 6 03:41:17 otp3 pgpool[878]: [43-2] 2016-06-06 03:41:17: pid 878: DETAIL: connecting host=10.200.1.64 port=33799
Jun 6 03:41:17 otp3 pgpool[878]: [43-3] 2016-06-06 03:41:17: pid 878: LOCATION: child.c:2110
Jun 6 03:41:17 otp3 pgpool: 2016-06-06 03:41:17: pid 878: LOG: new connection received
Jun 6 03:41:17 otp3 pgpool: 2016-06-06 03:41:17: pid 878: DETAIL: connecting host=10.200.1.64 port=33799
Jun 6 03:41:17 otp3 pgpool: 2016-06-06 03:41:17: pid 878: LOCATION: child.c:2110
Jun 6 03:43:18 otp3 pgpool[880]: [33-1] 2016-06-06 03:43:18: pid 880: LOG: new connection received
Jun 6 03:43:18 otp3 pgpool[880]: [33-2] 2016-06-06 03:43:18: pid 880: DETAIL: connecting host=10.200.1.64 port=43118
Jun 6 03:43:18 otp3 pgpool[880]: [33-3] 2016-06-06 03:43:18: pid 880: LOCATION: child.c:2110
Jun 6 03:43:18 otp3 pgpool: 2016-06-06 03:43:18: pid 880: LOG: new connection received
Jun 6 03:43:18 otp3 pgpool: 2016-06-06 03:43:18: pid 880: DETAIL: connecting host=10.200.1.64 port=43118
Jun 6 03:43:18 otp3 pgpool: 2016-06-06 03:43:18: pid 880: LOCATION: child.c:2110
Jun 6 03:44:12 otp3 pgpool[879]: [30-1] 2016-06-06 03:44:12: pid 879: LOG: new connection received
Jun 6 03:44:12 otp3 pgpool[879]: [30-2] 2016-06-06 03:44:12: pid 879: DETAIL: connecting host=10.200.1.64 port=55972
Jun 6 03:44:12 otp3 pgpool[879]: [30-3] 2016-06-06 03:44:12: pid 879: LOCATION: child.c:2110
Jun 6 03:44:12 otp3 pgpool: 2016-06-06 03:44:12: pid 879: LOG: new connection received
Jun 6 03:44:12 otp3 pgpool: 2016-06-06 03:44:12: pid 879: DETAIL: connecting host=10.200.1.64 port=55972
Jun 6 03:44:12 otp3 pgpool: 2016-06-06 03:44:12: pid 879: LOCATION: child.c:2110
Jun 6 03:44:27 otp3 pgpool[876]: [24-1] 2016-06-06 03:44:27: pid 876: LOG: new connection received
Jun 6 03:44:27 otp3 pgpool[876]: [24-2] 2016-06-06 03:44:27: pid 876: DETAIL: connecting host=10.200.1.64 port=18686
Jun 6 03:44:27 otp3 pgpool[876]: [24-3] 2016-06-06 03:44:27: pid 876: LOCATION: child.c:2110
Jun 6 03:44:27 otp3 pgpool: 2016-06-06 03:44:27: pid 876: LOG: new connection received
Jun 6 03:44:27 otp3 pgpool: 2016-06-06 03:44:27: pid 876: DETAIL: connecting host=10.200.1.64 port=18686
Jun 6 03:44:27 otp3 pgpool: 2016-06-06 03:44:27: pid 876: LOCATION: child.c:2110
Jun 6 03:44:48 otp3 pgpool[877]: [27-1] 2016-06-06 03:44:48: pid 877: LOG: new connection received
Jun 6 03:44:48 otp3 pgpool[877]: [27-2] 2016-06-06 03:44:48: pid 877: DETAIL: connecting host=10.200.1.64 port=36586
Jun 6 03:44:48 otp3 pgpool[877]: [27-3] 2016-06-06 03:44:48: pid 877: LOCATION: child.c:2110
Jun 6 03:44:48 otp3 pgpool: 2016-06-06 03:44:48: pid 877: LOG: new connection received
Jun 6 03:44:48 otp3 pgpool: 2016-06-06 03:44:48: pid 877: DETAIL: connecting host=10.200.1.64 port=36586
Jun 6 03:44:48 otp3 pgpool: 2016-06-06 03:44:48: pid 877: LOCATION: child.c:2110
Jun 6 04:11:21 otp3 pgpool[878]: [44-1] 2016-06-06 04:11:21: pid 878: LOG: new connection received
Jun 6 04:11:21 otp3 pgpool[878]: [44-2] 2016-06-06 04:11:21: pid 878: DETAIL: connecting host=10.200.1.64 port=19059
Jun 6 04:11:21 otp3 pgpool[878]: [44-3] 2016-06-06 04:11:21: pid 878: LOCATION: child.c:2110
Jun 6 04:11:21 otp3 pgpool: 2016-06-06 04:11:21: pid 878: LOG: new connection received
Jun 6 04:11:21 otp3 pgpool: 2016-06-06 04:11:21: pid 878: DETAIL: connecting host=10.200.1.64 port=19059
Jun 6 04:11:21 otp3 pgpool: 2016-06-06 04:11:21: pid 878: LOCATION: child.c:2110
Jun 6 04:12:51 otp3 pgpool[880]: [34-1] 2016-06-06 04:12:51: pid 880: LOG: new connection received
Jun 6 04:12:51 otp3 pgpool[880]: [34-2] 2016-06-06 04:12:51: pid 880: DETAIL: connecting host=10.200.1.64 port=58727
Jun 6 04:12:51 otp3 pgpool[880]: [34-3] 2016-06-06 04:12:51: pid 880: LOCATION: child.c:2110
Jun 6 04:12:51 otp3 pgpool: 2016-06-06 04:12:51: pid 880: LOG: new connection received
Jun 6 04:12:51 otp3 pgpool: 2016-06-06 04:12:51: pid 880: DETAIL: connecting host=10.200.1.64 port=58727
Jun 6 04:12:51 otp3 pgpool: 2016-06-06 04:12:51: pid 880: LOCATION: child.c:2110
Jun 6 04:14:16 otp3 pgpool[879]: [31-1] 2016-06-06 04:14:16: pid 879: LOG: new connection received
Jun 6 04:14:16 otp3 pgpool[879]: [31-2] 2016-06-06 04:14:16: pid 879: DETAIL: connecting host=10.200.1.64 port=59841
Jun 6 04:14:16 otp3 pgpool[879]: [31-3] 2016-06-06 04:14:16: pid 879: LOCATION: child.c:2110
Jun 6 04:14:16 otp3 pgpool: 2016-06-06 04:14:16: pid 879: LOG: new connection received
Jun 6 04:14:16 otp3 pgpool: 2016-06-06 04:14:16: pid 879: DETAIL: connecting host=10.200.1.64 port=59841
Jun 6 04:14:16 otp3 pgpool: 2016-06-06 04:14:16: pid 879: LOCATION: child.c:2110
Jun 6 04:14:22 otp3 pgpool[876]: [25-1] 2016-06-06 04:14:22: pid 876: LOG: new connection received
Jun 6 04:14:22 otp3 pgpool[876]: [25-2] 2016-06-06 04:14:22: pid 876: DETAIL: connecting host=10.200.1.64 port=42489
Jun 6 04:14:22 otp3 pgpool[876]: [25-3] 2016-06-06 04:14:22: pid 876: LOCATION: child.c:2110
Jun 6 04:14:22 otp3 pgpool: 2016-06-06 04:14:22: pid 876: LOG: new connection received
Jun 6 04:14:22 otp3 pgpool: 2016-06-06 04:14:22: pid 876: DETAIL: connecting host=10.200.1.64 port=42489
Jun 6 04:14:22 otp3 pgpool: 2016-06-06 04:14:22: pid 876: LOCATION: child.c:2110
Jun 6 04:14:52 otp3 pgpool[877]: [28-1] 2016-06-06 04:14:52: pid 877: LOG: new connection received
Jun 6 04:14:52 otp3 pgpool[877]: [28-2] 2016-06-06 04:14:52: pid 877: DETAIL: connecting host=10.200.1.64 port=28355
Jun 6 04:14:52 otp3 pgpool[877]: [28-3] 2016-06-06 04:14:52: pid 877: LOCATION: child.c:2110
Jun 6 04:14:52 otp3 pgpool: 2016-06-06 04:14:52: pid 877: LOG: new connection received
Jun 6 04:14:52 otp3 pgpool: 2016-06-06 04:14:52: pid 877: DETAIL: connecting host=10.200.1.64 port=28355
Jun 6 04:14:52 otp3 pgpool: 2016-06-06 04:14:52: pid 877: LOCATION: child.c:2110
Jun 6 04:41:25 otp3 pgpool[878]: [45-1] 2016-06-06 04:41:25: pid 878: LOG: new connection received
Jun 6 04:41:25 otp3 pgpool[878]: [45-2] 2016-06-06 04:41:25: pid 878: DETAIL: connecting host=10.200.1.64 port=36948
Jun 6 04:41:25 otp3 pgpool[878]: [45-3] 2016-06-06 04:41:25: pid 878: LOCATION: child.c:2110
Jun 6 04:41:25 otp3 pgpool: 2016-06-06 04:41:25: pid 878: LOG: new connection received
Jun 6 04:41:25 otp3 pgpool: 2016-06-06 04:41:25: pid 878: DETAIL: connecting host=10.200.1.64 port=36948
Jun 6 04:41:25 otp3 pgpool: 2016-06-06 04:41:25: pid 878: LOCATION: child.c:2110
Jun 6 04:42:55 otp3 pgpool[880]: [35-1] 2016-06-06 04:42:55: pid 880: LOG: new connection received
Jun 6 04:42:55 otp3 pgpool[880]: [35-2] 2016-06-06 04:42:55: pid 880: DETAIL: connecting host=10.200.1.64 port=30227
Jun 6 04:42:55 otp3 pgpool[880]: [35-3] 2016-06-06 04:42:55: pid 880: LOCATION: child.c:2110
Jun 6 04:42:55 otp3 pgpool: 2016-06-06 04:42:55: pid 880: LOG: new connection received
Jun 6 04:42:55 otp3 pgpool: 2016-06-06 04:42:55: pid 880: DETAIL: connecting host=10.200.1.64 port=30227
Jun 6 04:42:55 otp3 pgpool: 2016-06-06 04:42:55: pid 880: LOCATION: child.c:2110
Jun 6 04:43:49 otp3 pgpool[879]: [32-1] 2016-06-06 04:43:49: pid 879: LOG: new connection received
Jun 6 04:43:49 otp3 pgpool[879]: [32-2] 2016-06-06 04:43:49: pid 879: DETAIL: connecting host=10.200.1.64 port=63325
Jun 6 04:43:49 otp3 pgpool[879]: [32-3] 2016-06-06 04:43:49: pid 879: LOCATION: child.c:2110
Jun 6 04:43:49 otp3 pgpool: 2016-06-06 04:43:49: pid 879: LOG: new connection received
Jun 6 04:43:49 otp3 pgpool: 2016-06-06 04:43:49: pid 879: DETAIL: connecting host=10.200.1.64 port=63325
Jun 6 04:43:49 otp3 pgpool: 2016-06-06 04:43:49: pid 879: LOCATION: child.c:2110
Jun 6 04:44:25 otp3 pgpool[876]: [26-1] 2016-06-06 04:44:25: pid 876: LOG: new connection received
Jun 6 04:44:25 otp3 pgpool[876]: [26-2] 2016-06-06 04:44:25: pid 876: DETAIL: connecting host=10.200.1.64 port=31670
Jun 6 04:44:25 otp3 pgpool[876]: [26-3] 2016-06-06 04:44:25: pid 876: LOCATION: child.c:2110
Jun 6 04:44:25 otp3 pgpool: 2016-06-06 04:44:25: pid 876: LOG: new connection received
Jun 6 04:44:25 otp3 pgpool: 2016-06-06 04:44:25: pid 876: DETAIL: connecting host=10.200.1.64 port=31670
Jun 6 04:44:25 otp3 pgpool: 2016-06-06 04:44:25: pid 876: LOCATION: child.c:2110
Jun 6 04:44:25 otp3 pgpool[877]: [29-1] 2016-06-06 04:44:25: pid 877: LOG: new connection received
Jun 6 04:44:25 otp3 pgpool[877]: [29-2] 2016-06-06 04:44:25: pid 877: DETAIL: connecting host=10.200.1.64 port=19220
Jun 6 04:44:25 otp3 pgpool[877]: [29-3] 2016-06-06 04:44:25: pid 877: LOCATION: child.c:2110
Jun 6 04:44:25 otp3 pgpool: 2016-06-06 04:44:25: pid 877: LOG: new connection received
Jun 6 04:44:25 otp3 pgpool: 2016-06-06 04:44:25: pid 877: DETAIL: connecting host=10.200.1.64 port=19220
Jun 6 04:44:25 otp3 pgpool: 2016-06-06 04:44:25: pid 877: LOCATION: child.c:2110
Jun 6 05:11:29 otp3 pgpool[878]: [46-1] 2016-06-06 05:11:29: pid 878: LOG: new connection received
Jun 6 05:11:29 otp3 pgpool[878]: [46-2] 2016-06-06 05:11:29: pid 878: DETAIL: connecting host=10.200.1.64 port=64344
Jun 6 05:11:29 otp3 pgpool[878]: [46-3] 2016-06-06 05:11:29: pid 878: LOCATION: child.c:2110
Jun 6 05:11:29 otp3 pgpool: 2016-06-06 05:11:29: pid 878: LOG: new connection received
Jun 6 05:11:29 otp3 pgpool: 2016-06-06 05:11:29: pid 878: DETAIL: connecting host=10.200.1.64 port=64344
Jun 6 05:11:29 otp3 pgpool: 2016-06-06 05:11:29: pid 878: LOCATION: child.c:2110
Jun 6 05:12:59 otp3 pgpool[880]: [36-1] 2016-06-06 05:12:59: pid 880: LOG: new connection received
Jun 6 05:12:59 otp3 pgpool[880]: [36-2] 2016-06-06 05:12:59: pid 880: DETAIL: connecting host=10.200.1.64 port=58732
Jun 6 05:12:59 otp3 pgpool[880]: [36-3] 2016-06-06 05:12:59: pid 880: LOCATION: child.c:2110
Jun 6 05:12:59 otp3 pgpool: 2016-06-06 05:12:59: pid 880: LOG: new connection received
Jun 6 05:12:59 otp3 pgpool: 2016-06-06 05:12:59: pid 880: DETAIL: connecting host=10.200.1.64 port=58732
Jun 6 05:12:59 otp3 pgpool: 2016-06-06 05:12:59: pid 880: LOCATION: child.c:2110
Jun 6 05:13:22 otp3 pgpool[879]: [33-1] 2016-06-06 05:13:22: pid 879: LOG: new connection received
Jun 6 05:13:22 otp3 pgpool[879]: [33-2] 2016-06-06 05:13:22: pid 879: DETAIL: connecting host=10.200.1.64 port=50618
Jun 6 05:13:22 otp3 pgpool[879]: [33-3] 2016-06-06 05:13:22: pid 879: LOCATION: child.c:2110
Jun 6 05:13:22 otp3 pgpool: 2016-06-06 05:13:22: pid 879: LOG: new connection received
Jun 6 05:13:22 otp3 pgpool: 2016-06-06 05:13:22: pid 879: DETAIL: connecting host=10.200.1.64 port=50618
Jun 6 05:13:22 otp3 pgpool: 2016-06-06 05:13:22: pid 879: LOCATION: child.c:2110
Jun 6 05:13:59 otp3 pgpool[876]: [27-1] 2016-06-06 05:13:59: pid 876: LOG: new connection received
Jun 6 05:13:59 otp3 pgpool[876]: [27-2] 2016-06-06 05:13:59: pid 876: DETAIL: connecting host=10.200.1.64 port=22754
Jun 6 05:13:59 otp3 pgpool[876]: [27-3] 2016-06-06 05:13:59: pid 876: LOCATION: child.c:2110
Jun 6 05:13:59 otp3 pgpool: 2016-06-06 05:13:59: pid 876: LOG: new connection received
Jun 6 05:13:59 otp3 pgpool: 2016-06-06 05:13:59: pid 876: DETAIL: connecting host=10.200.1.64 port=22754
Jun 6 05:13:59 otp3 pgpool: 2016-06-06 05:13:59: pid 876: LOCATION: child.c:2110
Jun 6 05:14:29 otp3 pgpool[877]: [30-1] 2016-06-06 05:14:29: pid 877: LOG: new connection received
Jun 6 05:14:29 otp3 pgpool[877]: [30-2] 2016-06-06 05:14:29: pid 877: DETAIL: connecting host=10.200.1.64 port=39241
Jun 6 05:14:29 otp3 pgpool[877]: [30-3] 2016-06-06 05:14:29: pid 877: LOCATION: child.c:2110
Jun 6 05:14:29 otp3 pgpool: 2016-06-06 05:14:29: pid 877: LOG: new connection received
Jun 6 05:14:29 otp3 pgpool: 2016-06-06 05:14:29: pid 877: DETAIL: connecting host=10.200.1.64 port=39241
Jun 6 05:14:29 otp3 pgpool: 2016-06-06 05:14:29: pid 877: LOCATION: child.c:2110
Jun 6 05:41:03 otp3 pgpool[878]: [47-1] 2016-06-06 05:41:03: pid 878: LOG: new connection received
Jun 6 05:41:03 otp3 pgpool[878]: [47-2] 2016-06-06 05:41:03: pid 878: DETAIL: connecting host=10.200.1.64 port=28269
Jun 6 05:41:03 otp3 pgpool[878]: [47-3] 2016-06-06 05:41:03: pid 878: LOCATION: child.c:2110
Jun 6 05:41:03 otp3 pgpool: 2016-06-06 05:41:03: pid 878: LOG: new connection received
Jun 6 05:41:03 otp3 pgpool: 2016-06-06 05:41:03: pid 878: DETAIL: connecting host=10.200.1.64 port=28269
Jun 6 05:41:03 otp3 pgpool: 2016-06-06 05:41:03: pid 878: LOCATION: child.c:2110
Jun 6 05:42:33 otp3 pgpool[880]: [37-1] 2016-06-06 05:42:33: pid 880: LOG: new connection received
Jun 6 05:42:33 otp3 pgpool[880]: [37-2] 2016-06-06 05:42:33: pid 880: DETAIL: connecting host=10.200.1.64 port=37044
Jun 6 05:42:33 otp3 pgpool[880]: [37-3] 2016-06-06 05:42:33: pid 880: LOCATION: child.c:2110
Jun 6 05:42:33 otp3 pgpool: 2016-06-06 05:42:33: pid 880: LOG: new connection received
Jun 6 05:42:33 otp3 pgpool: 2016-06-06 05:42:33: pid 880: DETAIL: connecting host=10.200.1.64 port=37044
Jun 6 05:42:33 otp3 pgpool: 2016-06-06 05:42:33: pid 880: LOCATION: child.c:2110
Jun 6 05:42:55 otp3 pgpool[879]: [34-1] 2016-06-06 05:42:55: pid 879: LOG: new connection received
Jun 6 05:42:55 otp3 pgpool[879]: [34-2] 2016-06-06 05:42:55: pid 879: DETAIL: connecting host=10.200.1.64 port=36975
Jun 6 05:42:55 otp3 pgpool[879]: [34-3] 2016-06-06 05:42:55: pid 879: LOCATION: child.c:2110
Jun 6 05:42:55 otp3 pgpool: 2016-06-06 05:42:55: pid 879: LOG: new connection received
Jun 6 05:42:55 otp3 pgpool: 2016-06-06 05:42:55: pid 879: DETAIL: connecting host=10.200.1.64 port=36975
Jun 6 05:42:55 otp3 pgpool: 2016-06-06 05:42:55: pid 879: LOCATION: child.c:2110
Jun 6 05:43:33 otp3 pgpool[876]: [28-1] 2016-06-06 05:43:33: pid 876: LOG: new connection received
Jun 6 05:43:33 otp3 pgpool[876]: [28-2] 2016-06-06 05:43:33: pid 876: DETAIL: connecting host=10.200.1.64 port=20625
Jun 6 05:43:33 otp3 pgpool[876]: [28-3] 2016-06-06 05:43:33: pid 876: LOCATION: child.c:2110
Jun 6 05:43:33 otp3 pgpool: 2016-06-06 05:43:33: pid 876: LOG: new connection received
Jun 6 05:43:33 otp3 pgpool: 2016-06-06 05:43:33: pid 876: DETAIL: connecting host=10.200.1.64 port=20625
Jun 6 05:43:33 otp3 pgpool: 2016-06-06 05:43:33: pid 876: LOCATION: child.c:2110
Jun 6 05:44:03 otp3 pgpool[877]: [31-1] 2016-06-06 05:44:03: pid 877: LOG: new connection received
Jun 6 05:44:03 otp3 pgpool[877]: [31-2] 2016-06-06 05:44:03: pid 877: DETAIL: connecting host=10.200.1.64 port=19093
Jun 6 05:44:03 otp3 pgpool[877]: [31-3] 2016-06-06 05:44:03: pid 877: LOCATION: child.c:2110
Jun 6 05:44:03 otp3 pgpool: 2016-06-06 05:44:03: pid 877: LOG: new connection received
Jun 6 05:44:03 otp3 pgpool: 2016-06-06 05:44:03: pid 877: DETAIL: connecting host=10.200.1.64 port=19093
Jun 6 05:44:03 otp3 pgpool: 2016-06-06 05:44:03: pid 877: LOCATION: child.c:2110
Jun 6 06:11:06 otp3 pgpool[878]: [48-1] 2016-06-06 06:11:06: pid 878: LOG: new connection received
Jun 6 06:11:06 otp3 pgpool[878]: [48-2] 2016-06-06 06:11:06: pid 878: DETAIL: connecting host=10.200.1.64 port=24822
Jun 6 06:11:06 otp3 pgpool[878]: [48-3] 2016-06-06 06:11:06: pid 878: LOCATION: child.c:2110
Jun 6 06:11:06 otp3 pgpool: 2016-06-06 06:11:06: pid 878: LOG: new connection received
Jun 6 06:11:06 otp3 pgpool: 2016-06-06 06:11:06: pid 878: DETAIL: connecting host=10.200.1.64 port=24822
Jun 6 06:11:06 otp3 pgpool: 2016-06-06 06:11:06: pid 878: LOCATION: child.c:2110
Jun 6 06:12:36 otp3 pgpool[880]: [38-1] 2016-06-06 06:12:36: pid 880: LOG: new connection received
Jun 6 06:12:36 otp3 pgpool[880]: [38-2] 2016-06-06 06:12:36: pid 880: DETAIL: connecting host=10.200.1.64 port=43351
Jun 6 06:12:36 otp3 pgpool[880]: [38-3] 2016-06-06 06:12:36: pid 880: LOCATION: child.c:2110
Jun 6 06:12:36 otp3 pgpool: 2016-06-06 06:12:36: pid 880: LOG: new connection received
Jun 6 06:12:36 otp3 pgpool: 2016-06-06 06:12:36: pid 880: DETAIL: connecting host=10.200.1.64 port=43351
Jun 6 06:12:36 otp3 pgpool: 2016-06-06 06:12:36: pid 880: LOCATION: child.c:2110
Jun 6 06:12:59 otp3 pgpool[879]: [35-1] 2016-06-06 06:12:59: pid 879: LOG: new connection received
Jun 6 06:12:59 otp3 pgpool[879]: [35-2] 2016-06-06 06:12:59: pid 879: DETAIL: connecting host=10.200.1.64 port=51498
Jun 6 06:12:59 otp3 pgpool[879]: [35-3] 2016-06-06 06:12:59: pid 879: LOCATION: child.c:2110
Jun 6 06:12:59 otp3 pgpool: 2016-06-06 06:12:59: pid 879: LOG: new connection received
Jun 6 06:12:59 otp3 pgpool: 2016-06-06 06:12:59: pid 879: DETAIL: connecting host=10.200.1.64 port=51498
Jun 6 06:12:59 otp3 pgpool: 2016-06-06 06:12:59: pid 879: LOCATION: child.c:2110
Jun 6 06:13:36 otp3 pgpool[876]: [29-1] 2016-06-06 06:13:36: pid 876: LOG: new connection received
Jun 6 06:13:36 otp3 pgpool[876]: [29-2] 2016-06-06 06:13:36: pid 876: DETAIL: connecting host=10.200.1.64 port=19548
Jun 6 06:13:36 otp3 pgpool[876]: [29-3] 2016-06-06 06:13:36: pid 876: LOCATION: child.c:2110
Jun 6 06:13:36 otp3 pgpool: 2016-06-06 06:13:36: pid 876: LOG: new connection received
Jun 6 06:13:36 otp3 pgpool: 2016-06-06 06:13:36: pid 876: DETAIL: connecting host=10.200.1.64 port=19548
Jun 6 06:13:36 otp3 pgpool: 2016-06-06 06:13:36: pid 876: LOCATION: child.c:2110
Jun 6 06:14:06 otp3 pgpool[877]: [32-1] 2016-06-06 06:14:06: pid 877: LOG: new connection received
Jun 6 06:14:06 otp3 pgpool[877]: [32-2] 2016-06-06 06:14:06: pid 877: DETAIL: connecting host=10.200.1.64 port=12009
Jun 6 06:14:06 otp3 pgpool[877]: [32-3] 2016-06-06 06:14:06: pid 877: LOCATION: child.c:2110
Jun 6 06:14:06 otp3 pgpool: 2016-06-06 06:14:06: pid 877: LOG: new connection received
Jun 6 06:14:06 otp3 pgpool: 2016-06-06 06:14:06: pid 877: DETAIL: connecting host=10.200.1.64 port=12009
Jun 6 06:14:06 otp3 pgpool: 2016-06-06 06:14:06: pid 877: LOCATION: child.c:2110
Jun 6 06:40:39 otp3 pgpool[878]: [49-1] 2016-06-06 06:40:39: pid 878: LOG: new connection received
Jun 6 06:40:39 otp3 pgpool[878]: [49-2] 2016-06-06 06:40:39: pid 878: DETAIL: connecting host=10.200.1.64 port=13526
Jun 6 06:40:39 otp3 pgpool[878]: [49-3] 2016-06-06 06:40:39: pid 878: LOCATION: child.c:2110
Jun 6 06:40:39 otp3 pgpool: 2016-06-06 06:40:39: pid 878: LOG: new connection received
Jun 6 06:40:39 otp3 pgpool: 2016-06-06 06:40:39: pid 878: DETAIL: connecting host=10.200.1.64 port=13526
Jun 6 06:40:39 otp3 pgpool: 2016-06-06 06:40:39: pid 878: LOCATION: child.c:2110
Jun 6 06:42:33 otp3 pgpool[879]: [36-1] 2016-06-06 06:42:33: pid 879: LOG: new connection received
Jun 6 06:42:33 otp3 pgpool[879]: [36-2] 2016-06-06 06:42:33: pid 879: DETAIL: connecting host=10.200.1.64 port=53386
Jun 6 06:42:33 otp3 pgpool[879]: [36-3] 2016-06-06 06:42:33: pid 879: LOCATION: child.c:2110
Jun 6 06:42:33 otp3 pgpool: 2016-06-06 06:42:33: pid 879: LOG: new connection received
Jun 6 06:42:33 otp3 pgpool: 2016-06-06 06:42:33: pid 879: DETAIL: connecting host=10.200.1.64 port=53386
Jun 6 06:42:33 otp3 pgpool: 2016-06-06 06:42:33: pid 879: LOCATION: child.c:2110
Jun 6 06:42:39 otp3 pgpool[880]: [39-1] 2016-06-06 06:42:39: pid 880: LOG: new connection received
Jun 6 06:42:39 otp3 pgpool[880]: [39-2] 2016-06-06 06:42:39: pid 880: DETAIL: connecting host=10.200.1.64 port=33015
Jun 6 06:42:39 otp3 pgpool[880]: [39-3] 2016-06-06 06:42:39: pid 880: LOCATION: child.c:2110
Jun 6 06:42:39 otp3 pgpool: 2016-06-06 06:42:39: pid 880: LOG: new connection received
Jun 6 06:42:39 otp3 pgpool: 2016-06-06 06:42:39: pid 880: DETAIL: connecting host=10.200.1.64 port=33015
Jun 6 06:42:39 otp3 pgpool: 2016-06-06 06:42:39: pid 880: LOCATION: child.c:2110
Jun 6 06:43:39 otp3 pgpool[876]: [30-1] 2016-06-06 06:43:39: pid 876: LOG: new connection received
Jun 6 06:43:39 otp3 pgpool[876]: [30-2] 2016-06-06 06:43:39: pid 876: DETAIL: connecting host=10.200.1.64 port=21442
Jun 6 06:43:39 otp3 pgpool[876]: [30-3] 2016-06-06 06:43:39: pid 876: LOCATION: child.c:2110
Jun 6 06:43:39 otp3 pgpool: 2016-06-06 06:43:39: pid 876: LOG: new connection received
Jun 6 06:43:39 otp3 pgpool: 2016-06-06 06:43:39: pid 876: DETAIL: connecting host=10.200.1.64 port=21442
Jun 6 06:43:39 otp3 pgpool: 2016-06-06 06:43:39: pid 876: LOCATION: child.c:2110
Jun 6 06:44:09 otp3 pgpool[877]: [33-1] 2016-06-06 06:44:09: pid 877: LOG: new connection received
Jun 6 06:44:09 otp3 pgpool[877]: [33-2] 2016-06-06 06:44:09: pid 877: DETAIL: connecting host=10.200.1.64 port=35852
Jun 6 06:44:09 otp3 pgpool[877]: [33-3] 2016-06-06 06:44:09: pid 877: LOCATION: child.c:2110
Jun 6 06:44:09 otp3 pgpool: 2016-06-06 06:44:09: pid 877: LOG: new connection received
Jun 6 06:44:09 otp3 pgpool: 2016-06-06 06:44:09: pid 877: DETAIL: connecting host=10.200.1.64 port=35852
Jun 6 06:44:09 otp3 pgpool: 2016-06-06 06:44:09: pid 877: LOCATION: child.c:2110
Jun 6 07:10:42 otp3 pgpool[878]: [50-1] 2016-06-06 07:10:42: pid 878: LOG: new connection received
Jun 6 07:10:42 otp3 pgpool[878]: [50-2] 2016-06-06 07:10:42: pid 878: DETAIL: connecting host=10.200.1.64 port=27223
Jun 6 07:10:42 otp3 pgpool[878]: [50-3] 2016-06-06 07:10:42: pid 878: LOCATION: child.c:2110
Jun 6 07:10:42 otp3 pgpool: 2016-06-06 07:10:42: pid 878: LOG: new connection received
Jun 6 07:10:42 otp3 pgpool: 2016-06-06 07:10:42: pid 878: DETAIL: connecting host=10.200.1.64 port=27223
Jun 6 07:10:42 otp3 pgpool: 2016-06-06 07:10:42: pid 878: LOCATION: child.c:2110
Jun 6 07:12:12 otp3 pgpool[880]: [40-1] 2016-06-06 07:12:12: pid 880: LOG: new connection received
Jun 6 07:12:12 otp3 pgpool[880]: [40-2] 2016-06-06 07:12:12: pid 880: DETAIL: connecting host=10.200.1.64 port=59018
Jun 6 07:12:12 otp3 pgpool[880]: [40-3] 2016-06-06 07:12:12: pid 880: LOCATION: child.c:2110
Jun 6 07:12:12 otp3 pgpool: 2016-06-06 07:12:12: pid 880: LOG: new connection received
Jun 6 07:12:12 otp3 pgpool: 2016-06-06 07:12:12: pid 880: DETAIL: connecting host=10.200.1.64 port=59018
Jun 6 07:12:12 otp3 pgpool: 2016-06-06 07:12:12: pid 880: LOCATION: child.c:2110
Jun 6 07:12:36 otp3 pgpool[879]: [37-1] 2016-06-06 07:12:36: pid 879: LOG: new connection received
Jun 6 07:12:36 otp3 pgpool[879]: [37-2] 2016-06-06 07:12:36: pid 879: DETAIL: connecting host=10.200.1.64 port=28818
Jun 6 07:12:36 otp3 pgpool[879]: [37-3] 2016-06-06 07:12:36: pid 879: LOCATION: child.c:2110
Jun 6 07:12:36 otp3 pgpool: 2016-06-06 07:12:36: pid 879: LOG: new connection received
Jun 6 07:12:36 otp3 pgpool: 2016-06-06 07:12:36: pid 879: DETAIL: connecting host=10.200.1.64 port=28818
Jun 6 07:12:36 otp3 pgpool: 2016-06-06 07:12:36: pid 879: LOCATION: child.c:2110
Jun 6 07:13:42 otp3 pgpool[876]: [31-1] 2016-06-06 07:13:42: pid 876: LOG: new connection received
Jun 6 07:13:42 otp3 pgpool[876]: [31-2] 2016-06-06 07:13:42: pid 876: DETAIL: connecting host=10.200.1.64 port=16890
Jun 6 07:13:42 otp3 pgpool[876]: [31-3] 2016-06-06 07:13:42: pid 876: LOCATION: child.c:2110
Jun 6 07:13:42 otp3 pgpool: 2016-06-06 07:13:42: pid 876: LOG: new connection received
Jun 6 07:13:42 otp3 pgpool: 2016-06-06 07:13:42: pid 876: DETAIL: connecting host=10.200.1.64 port=16890
Jun 6 07:13:42 otp3 pgpool: 2016-06-06 07:13:42: pid 876: LOCATION: child.c:2110
Jun 6 07:14:12 otp3 pgpool[877]: [34-1] 2016-06-06 07:14:12: pid 877: LOG: new connection received
Jun 6 07:14:12 otp3 pgpool[877]: [34-2] 2016-06-06 07:14:12: pid 877: DETAIL: connecting host=10.200.1.64 port=38509
Jun 6 07:14:12 otp3 pgpool[877]: [34-3] 2016-06-06 07:14:12: pid 877: LOCATION: child.c:2110
Jun 6 07:14:12 otp3 pgpool: 2016-06-06 07:14:12: pid 877: LOG: new connection received
Jun 6 07:14:12 otp3 pgpool: 2016-06-06 07:14:12: pid 877: DETAIL: connecting host=10.200.1.64 port=38509
Jun 6 07:14:12 otp3 pgpool: 2016-06-06 07:14:12: pid 877: LOCATION: child.c:2110
Jun 6 07:40:15 otp3 pgpool[878]: [51-1] 2016-06-06 07:40:15: pid 878: LOG: new connection received
Jun 6 07:40:15 otp3 pgpool[878]: [51-2] 2016-06-06 07:40:15: pid 878: DETAIL: connecting host=10.200.1.64 port=37010
Jun 6 07:40:15 otp3 pgpool[878]: [51-3] 2016-06-06 07:40:15: pid 878: LOCATION: child.c:2110
Jun 6 07:40:15 otp3 pgpool: 2016-06-06 07:40:15: pid 878: LOG: new connection received
Jun 6 07:40:15 otp3 pgpool: 2016-06-06 07:40:15: pid 878: DETAIL: connecting host=10.200.1.64 port=37010
Jun 6 07:40:15 otp3 pgpool: 2016-06-06 07:40:15: pid 878: LOCATION: child.c:2110
Jun 6 07:42:09 otp3 pgpool[880]: [41-1] 2016-06-06 07:42:09: pid 880: LOG: new connection received
Jun 6 07:42:09 otp3 pgpool[880]: [41-2] 2016-06-06 07:42:09: pid 880: DETAIL: connecting host=10.200.1.64 port=26129
Jun 6 07:42:09 otp3 pgpool[880]: [41-3] 2016-06-06 07:42:09: pid 880: LOCATION: child.c:2110
Jun 6 07:42:09 otp3 pgpool: 2016-06-06 07:42:09: pid 880: LOG: new connection received
Jun 6 07:42:09 otp3 pgpool: 2016-06-06 07:42:09: pid 880: DETAIL: connecting host=10.200.1.64 port=26129
Jun 6 07:42:09 otp3 pgpool: 2016-06-06 07:42:09: pid 880: LOCATION: child.c:2110
Jun 6 07:42:16 otp3 pgpool[879]: [38-1] 2016-06-06 07:42:16: pid 879: LOG: new connection received
Jun 6 07:42:16 otp3 pgpool[879]: [38-2] 2016-06-06 07:42:16: pid 879: DETAIL: connecting host=10.200.1.64 port=25031
Jun 6 07:42:16 otp3 pgpool[879]: [38-3] 2016-06-06 07:42:16: pid 879: LOCATION: child.c:2110
Jun 6 07:42:16 otp3 pgpool: 2016-06-06 07:42:16: pid 879: LOG: new connection received
Jun 6 07:42:16 otp3 pgpool: 2016-06-06 07:42:16: pid 879: DETAIL: connecting host=10.200.1.64 port=25031
Jun 6 07:42:16 otp3 pgpool: 2016-06-06 07:42:16: pid 879: LOCATION: child.c:2110
Jun 6 07:43:16 otp3 pgpool[876]: [32-1] 2016-06-06 07:43:16: pid 876: LOG: new connection received
Jun 6 07:43:16 otp3 pgpool[876]: [32-2] 2016-06-06 07:43:16: pid 876: DETAIL: connecting host=10.200.1.64 port=52988
Jun 6 07:43:16 otp3 pgpool[876]: [32-3] 2016-06-06 07:43:16: pid 876: LOCATION: child.c:2110
Jun 6 07:43:16 otp3 pgpool: 2016-06-06 07:43:16: pid 876: LOG: new connection received
Jun 6 07:43:16 otp3 pgpool: 2016-06-06 07:43:16: pid 876: DETAIL: connecting host=10.200.1.64 port=52988
Jun 6 07:43:16 otp3 pgpool: 2016-06-06 07:43:16: pid 876: LOCATION: child.c:2110
Jun 6 07:43:46 otp3 pgpool[877]: [35-1] 2016-06-06 07:43:46: pid 877: LOG: new connection received
Jun 6 07:43:46 otp3 pgpool[877]: [35-2] 2016-06-06 07:43:46: pid 877: DETAIL: connecting host=10.200.1.64 port=42642
Jun 6 07:43:46 otp3 pgpool[877]: [35-3] 2016-06-06 07:43:46: pid 877: LOCATION: child.c:2110
Jun 6 07:43:46 otp3 pgpool: 2016-06-06 07:43:46: pid 877: LOG: new connection received
Jun 6 07:43:46 otp3 pgpool: 2016-06-06 07:43:46: pid 877: DETAIL: connecting host=10.200.1.64 port=42642
Jun 6 07:43:46 otp3 pgpool: 2016-06-06 07:43:46: pid 877: LOCATION: child.c:2110
Jun 6 08:10:19 otp3 pgpool[878]: [52-1] 2016-06-06 08:10:19: pid 878: LOG: new connection received
Jun 6 08:10:19 otp3 pgpool[878]: [52-2] 2016-06-06 08:10:19: pid 878: DETAIL: connecting host=10.200.1.64 port=63442
Jun 6 08:10:19 otp3 pgpool[878]: [52-3] 2016-06-06 08:10:19: pid 878: LOCATION: child.c:2110
Jun 6 08:10:19 otp3 pgpool: 2016-06-06 08:10:19: pid 878: LOG: new connection received
Jun 6 08:10:19 otp3 pgpool: 2016-06-06 08:10:19: pid 878: DETAIL: connecting host=10.200.1.64 port=63442
Jun 6 08:10:19 otp3 pgpool: 2016-06-06 08:10:19: pid 878: LOCATION: child.c:2110
Jun 6 08:12:12 otp3 pgpool[879]: [39-1] 2016-06-06 08:12:12: pid 879: LOG: new connection received
Jun 6 08:12:12 otp3 pgpool[879]: [39-2] 2016-06-06 08:12:12: pid 879: DETAIL: connecting host=10.200.1.64 port=21416
Jun 6 08:12:12 otp3 pgpool[879]: [39-3] 2016-06-06 08:12:12: pid 879: LOCATION: child.c:2110
Jun 6 08:12:12 otp3 pgpool: 2016-06-06 08:12:12: pid 879: LOG: new connection received
Jun 6 08:12:12 otp3 pgpool: 2016-06-06 08:12:12: pid 879: DETAIL: connecting host=10.200.1.64 port=21416
Jun 6 08:12:12 otp3 pgpool: 2016-06-06 08:12:12: pid 879: LOCATION: child.c:2110
Jun 6 08:12:19 otp3 pgpool[880]: [42-1] 2016-06-06 08:12:19: pid 880: LOG: new connection received
Jun 6 08:12:19 otp3 pgpool[880]: [42-2] 2016-06-06 08:12:19: pid 880: DETAIL: connecting host=10.200.1.64 port=47822
Jun 6 08:12:19 otp3 pgpool[880]: [42-3] 2016-06-06 08:12:19: pid 880: LOCATION: child.c:2110
Jun 6 08:12:19 otp3 pgpool: 2016-06-06 08:12:19: pid 880: LOG: new connection received
Jun 6 08:12:19 otp3 pgpool: 2016-06-06 08:12:19: pid 880: DETAIL: connecting host=10.200.1.64 port=47822
Jun 6 08:12:19 otp3 pgpool: 2016-06-06 08:12:19: pid 880: LOCATION: child.c:2110
Jun 6 08:12:49 otp3 pgpool[876]: [33-1] 2016-06-06 08:12:49: pid 876: LOG: new connection received
Jun 6 08:12:49 otp3 pgpool[876]: [33-2] 2016-06-06 08:12:49: pid 876: DETAIL: connecting host=10.200.1.64 port=53231
Jun 6 08:12:49 otp3 pgpool[876]: [33-3] 2016-06-06 08:12:49: pid 876: LOCATION: child.c:2110
Jun 6 08:12:49 otp3 pgpool: 2016-06-06 08:12:49: pid 876: LOG: new connection received
Jun 6 08:12:49 otp3 pgpool: 2016-06-06 08:12:49: pid 876: DETAIL: connecting host=10.200.1.64 port=53231
Jun 6 08:12:49 otp3 pgpool: 2016-06-06 08:12:49: pid 876: LOCATION: child.c:2110
Jun 6 08:13:19 otp3 pgpool[877]: [36-1] 2016-06-06 08:13:19: pid 877: LOG: new connection received
Jun 6 08:13:19 otp3 pgpool[877]: [36-2] 2016-06-06 08:13:19: pid 877: DETAIL: connecting host=10.200.1.64 port=49182
Jun 6 08:13:19 otp3 pgpool[877]: [36-3] 2016-06-06 08:13:19: pid 877: LOCATION: child.c:2110
Jun 6 08:13:19 otp3 pgpool: 2016-06-06 08:13:19: pid 877: LOG: new connection received
Jun 6 08:13:19 otp3 pgpool: 2016-06-06 08:13:19: pid 877: DETAIL: connecting host=10.200.1.64 port=49182
Jun 6 08:13:19 otp3 pgpool: 2016-06-06 08:13:19: pid 877: LOCATION: child.c:2110
Jun 6 08:40:21 otp3 pgpool[878]: [53-1] 2016-06-06 08:40:21: pid 878: LOG: new connection received
Jun 6 08:40:21 otp3 pgpool[878]: [53-2] 2016-06-06 08:40:21: pid 878: DETAIL: connecting host=10.200.1.64 port=27884
Jun 6 08:40:21 otp3 pgpool[878]: [53-3] 2016-06-06 08:40:21: pid 878: LOCATION: child.c:2110
Jun 6 08:40:21 otp3 pgpool: 2016-06-06 08:40:21: pid 878: LOG: new connection received
Jun 6 08:40:21 otp3 pgpool: 2016-06-06 08:40:21: pid 878: DETAIL: connecting host=10.200.1.64 port=27884
Jun 6 08:40:21 otp3 pgpool: 2016-06-06 08:40:21: pid 878: LOCATION: child.c:2110
Jun 6 08:41:45 otp3 pgpool[879]: [40-1] 2016-06-06 08:41:45: pid 879: LOG: new connection received
Jun 6 08:41:45 otp3 pgpool[879]: [40-2] 2016-06-06 08:41:45: pid 879: DETAIL: connecting host=10.200.1.64 port=53693
Jun 6 08:41:45 otp3 pgpool[879]: [40-3] 2016-06-06 08:41:45: pid 879: LOCATION: child.c:2110
Jun 6 08:41:45 otp3 pgpool: 2016-06-06 08:41:45: pid 879: LOG: new connection received
Jun 6 08:41:45 otp3 pgpool: 2016-06-06 08:41:45: pid 879: DETAIL: connecting host=10.200.1.64 port=53693
Jun 6 08:41:45 otp3 pgpool: 2016-06-06 08:41:45: pid 879: LOCATION: child.c:2110
Jun 6 08:42:21 otp3 pgpool[880]: [43-1] 2016-06-06 08:42:21: pid 880: LOG: new connection received
Jun 6 08:42:21 otp3 pgpool[880]: [43-2] 2016-06-06 08:42:21: pid 880: DETAIL: connecting host=10.200.1.64 port=20299
Jun 6 08:42:21 otp3 pgpool[880]: [43-3] 2016-06-06 08:42:21: pid 880: LOCATION: child.c:2110
Jun 6 08:42:21 otp3 pgpool: 2016-06-06 08:42:21: pid 880: LOG: new connection received
Jun 6 08:42:21 otp3 pgpool: 2016-06-06 08:42:21: pid 880: DETAIL: connecting host=10.200.1.64 port=20299
Jun 6 08:42:21 otp3 pgpool: 2016-06-06 08:42:21: pid 880: LOCATION: child.c:2110
Jun 6 08:42:51 otp3 pgpool[876]: [34-1] 2016-06-06 08:42:51: pid 876: LOG: new connection received
Jun 6 08:42:51 otp3 pgpool[876]: [34-2] 2016-06-06 08:42:51: pid 876: DETAIL: connecting host=10.200.1.64 port=29547
Jun 6 08:42:51 otp3 pgpool[876]: [34-3] 2016-06-06 08:42:51: pid 876: LOCATION: child.c:2110
Jun 6 08:42:51 otp3 pgpool: 2016-06-06 08:42:51: pid 876: LOG: new connection received
Jun 6 08:42:51 otp3 pgpool: 2016-06-06 08:42:51: pid 876: DETAIL: connecting host=10.200.1.64 port=29547
Jun 6 08:42:51 otp3 pgpool: 2016-06-06 08:42:51: pid 876: LOCATION: child.c:2110
Jun 6 08:43:21 otp3 pgpool[877]: [37-1] 2016-06-06 08:43:21: pid 877: LOG: new connection received
Jun 6 08:43:21 otp3 pgpool[877]: [37-2] 2016-06-06 08:43:21: pid 877: DETAIL: connecting host=10.200.1.64 port=10951
Jun 6 08:43:21 otp3 pgpool[877]: [37-3] 2016-06-06 08:43:21: pid 877: LOCATION: child.c:2110
Jun 6 08:43:21 otp3 pgpool: 2016-06-06 08:43:21: pid 877: LOG: new connection received
Jun 6 08:43:21 otp3 pgpool: 2016-06-06 08:43:21: pid 877: DETAIL: connecting host=10.200.1.64 port=10951
Jun 6 08:43:21 otp3 pgpool: 2016-06-06 08:43:21: pid 877: LOCATION: child.c:2110
Jun 6 09:09:55 otp3 pgpool[878]: [54-1] 2016-06-06 09:09:55: pid 878: LOG: new connection received
Jun 6 09:09:55 otp3 pgpool[878]: [54-2] 2016-06-06 09:09:55: pid 878: DETAIL: connecting host=10.200.1.64 port=27108
Jun 6 09:09:55 otp3 pgpool[878]: [54-3] 2016-06-06 09:09:55: pid 878: LOCATION: child.c:2110
Jun 6 09:09:55 otp3 pgpool: 2016-06-06 09:09:55: pid 878: LOG: new connection received
Jun 6 09:09:55 otp3 pgpool: 2016-06-06 09:09:55: pid 878: DETAIL: connecting host=10.200.1.64 port=27108
Jun 6 09:09:55 otp3 pgpool: 2016-06-06 09:09:55: pid 878: LOCATION: child.c:2110
Jun 6 09:11:48 otp3 pgpool[879]: [41-1] 2016-06-06 09:11:48: pid 879: LOG: new connection received
Jun 6 09:11:48 otp3 pgpool[879]: [41-2] 2016-06-06 09:11:48: pid 879: DETAIL: connecting host=10.200.1.64 port=50069
Jun 6 09:11:48 otp3 pgpool[879]: [41-3] 2016-06-06 09:11:48: pid 879: LOCATION: child.c:2110
Jun 6 09:11:48 otp3 pgpool: 2016-06-06 09:11:48: pid 879: LOG: new connection received
Jun 6 09:11:48 otp3 pgpool: 2016-06-06 09:11:48: pid 879: DETAIL: connecting host=10.200.1.64 port=50069
Jun 6 09:11:48 otp3 pgpool: 2016-06-06 09:11:48: pid 879: LOCATION: child.c:2110
Jun 6 09:11:55 otp3 pgpool[880]: [44-1] 2016-06-06 09:11:55: pid 880: LOG: new connection received
Jun 6 09:11:55 otp3 pgpool[880]: [44-2] 2016-06-06 09:11:55: pid 880: DETAIL: connecting host=10.200.1.64 port=36992
Jun 6 09:11:55 otp3 pgpool[880]: [44-3] 2016-06-06 09:11:55: pid 880: LOCATION: child.c:2110
Jun 6 09:11:55 otp3 pgpool: 2016-06-06 09:11:55: pid 880: LOG: new connection received
Jun 6 09:11:55 otp3 pgpool: 2016-06-06 09:11:55: pid 880: DETAIL: connecting host=10.200.1.64 port=36992
Jun 6 09:11:55 otp3 pgpool: 2016-06-06 09:11:55: pid 880: LOCATION: child.c:2110
Jun 6 09:12:25 otp3 pgpool[876]: [35-1] 2016-06-06 09:12:25: pid 876: LOG: new connection received
Jun 6 09:12:25 otp3 pgpool[876]: [35-2] 2016-06-06 09:12:25: pid 876: DETAIL: connecting host=10.200.1.64 port=22296
Jun 6 09:12:25 otp3 pgpool[876]: [35-3] 2016-06-06 09:12:25: pid 876: LOCATION: child.c:2110
Jun 6 09:12:25 otp3 pgpool: 2016-06-06 09:12:25: pid 876: LOG: new connection received
Jun 6 09:12:25 otp3 pgpool: 2016-06-06 09:12:25: pid 876: DETAIL: connecting host=10.200.1.64 port=22296
Jun 6 09:12:25 otp3 pgpool: 2016-06-06 09:12:25: pid 876: LOCATION: child.c:2110
Jun 6 09:13:25 otp3 pgpool[877]: [38-1] 2016-06-06 09:13:25: pid 877: LOG: new connection received
Jun 6 09:13:25 otp3 pgpool[877]: [38-2] 2016-06-06 09:13:25: pid 877: DETAIL: connecting host=10.200.1.64 port=41422
Jun 6 09:13:25 otp3 pgpool[877]: [38-3] 2016-06-06 09:13:25: pid 877: LOCATION: child.c:2110
Jun 6 09:13:25 otp3 pgpool: 2016-06-06 09:13:25: pid 877: LOG: new connection received
Jun 6 09:13:25 otp3 pgpool: 2016-06-06 09:13:25: pid 877: DETAIL: connecting host=10.200.1.64 port=41422
Jun 6 09:13:25 otp3 pgpool: 2016-06-06 09:13:25: pid 877: LOCATION: child.c:2110
Jun 6 09:28:33 otp3 pgpool[2818]: [1-1] 2016-06-06 09:28:33: pid 2818: LOG: stop request sent to pgpool. waiting for termination...
Jun 6 09:28:33 otp3 pgpool[2818]: [1-2] 2016-06-06 09:28:33: pid 2818: LOCATION: main.c:441
Jun 6 09:28:33 otp3 pgpool[815]: [13-1] 2016-06-06 09:28:33: pid 815: LOG: received smart shutdown request
Jun 6 09:28:33 otp3 pgpool[815]: [13-2] 2016-06-06 09:28:33: pid 815: LOCATION: pgpool_main.c:1309
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 815: LOG: received smart shutdown request
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 815: LOCATION: pgpool_main.c:1309
Jun 6 09:28:33 otp3 pgpool[815]: [14-1] 2016-06-06 09:28:33: pid 815: LOG: shutdown request. closing listen socket
Jun 6 09:28:33 otp3 pgpool[815]: [14-2] 2016-06-06 09:28:33: pid 815: LOCATION: pgpool_main.c:1330
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 815: LOG: shutdown request. closing listen socket
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 815: LOCATION: pgpool_main.c:1330
Jun 6 09:28:33 otp3 pgpool[880]: [45-1] 2016-06-06 09:28:33: pid 880: LOG: child process received shutdown request signal 15
Jun 6 09:28:33 otp3 pgpool[880]: [45-2] 2016-06-06 09:28:33: pid 880: LOCATION: child.c:911
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 880: LOG: child process received shutdown request signal 15
Jun 6 09:28:33 otp3 pgpool[878]: [55-1] 2016-06-06 09:28:33: pid 878: LOG: child process received shutdown request signal 15
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 880: LOCATION: child.c:911
Jun 6 09:28:33 otp3 pgpool[877]: [39-1] 2016-06-06 09:28:33: pid 877: LOG: child process received shutdown request signal 15
Jun 6 09:28:33 otp3 pgpool[879]: [42-1] 2016-06-06 09:28:33: pid 879: LOG: child process received shutdown request signal 15
Jun 6 09:28:33 otp3 pgpool[878]: [55-2] 2016-06-06 09:28:33: pid 878: LOCATION: child.c:911
Jun 6 09:28:33 otp3 pgpool[877]: [39-2] 2016-06-06 09:28:33: pid 877: LOCATION: child.c:911
Jun 6 09:28:33 otp3 pgpool[879]: [42-2] 2016-06-06 09:28:33: pid 879: LOCATION: child.c:911
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 878: LOG: child process received shutdown request signal 15
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 878: LOCATION: child.c:911
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 877: LOG: child process received shutdown request signal 15
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 877: LOCATION: child.c:911
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 879: LOG: child process received shutdown request signal 15
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 879: LOCATION: child.c:911
Jun 6 09:28:33 otp3 pgpool[876]: [36-1] 2016-06-06 09:28:33: pid 876: LOG: child process received shutdown request signal 15
Jun 6 09:28:33 otp3 pgpool[876]: [36-2] 2016-06-06 09:28:33: pid 876: LOCATION: child.c:911
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 876: LOG: child process received shutdown request signal 15
Jun 6 09:28:33 otp3 pgpool: 2016-06-06 09:28:33: pid 876: LOCATION: child.c:911
Jun 6 09:28:42 otp3 pgpool[815]: [15-1] 2016-06-06 09:28:42: pid 815: LOG: received fast shutdown request
Jun 6 09:28:42 otp3 pgpool[815]: [15-2] 2016-06-06 09:28:42: pid 815: LOCATION: pgpool_main.c:1312
Jun 6 09:28:42 otp3 pgpool[815]: [16-1] 2016-06-06 09:28:42: pid 815: LOG: shutdown request. closing listen socket
Jun 6 09:28:42 otp3 pgpool[815]: [16-2] 2016-06-06 09:28:42: pid 815: LOCATION: pgpool_main.c:1330
Jun 6 09:28:42 otp3 pgpool: 2016-06-06 09:28:42: pid 815: LOG: received fast shutdown request
Jun 6 09:28:42 otp3 pgpool: 2016-06-06 09:28:42: pid 815: LOCATION: pgpool_main.c:1312
Jun 6 09:28:42 otp3 pgpool: 2016-06-06 09:28:42: pid 815: LOG: shutdown request. closing listen socket
Jun 6 09:28:42 otp3 pgpool: 2016-06-06 09:28:42: pid 815: LOCATION: pgpool_main.c:1330
Jun 6 09:28:42 otp3 pgpool[2819]: [1-1] 2016-06-06 09:28:42: pid 2819: LOG: stop request sent to pgpool. waiting for termination...
Jun 6 09:28:42 otp3 pgpool[2819]: [1-2] 2016-06-06 09:28:42: pid 2819: LOCATION: main.c:441



Jun 6 09:33:28 otp3 pgpool[2850]: [1-1] 2016-06-06 09:33:28: pid 2850: DEBUG: initializing pool configuration
Jun 6 09:33:28 otp3 pgpool[2850]: [1-2] 2016-06-06 09:33:28: pid 2850: DETAIL: num_backends: 2 total_weight: 2.000000
Jun 6 09:33:28 otp3 pgpool[2850]: [1-3] 2016-06-06 09:33:28: pid 2850: LOCATION: pool_config.l:3394
Jun 6 09:33:28 otp3 pgpool[2850]: [2-1] 2016-06-06 09:33:28: pid 2850: DEBUG: initializing pool configuration
Jun 6 09:33:28 otp3 pgpool[2850]: [2-2] 2016-06-06 09:33:28: pid 2850: DETAIL: backend 0 weight: 1073741822.500000 flag: 0000
Jun 6 09:33:28 otp3 pgpool[2850]: [2-3] 2016-06-06 09:33:28: pid 2850: LOCATION: pool_config.l:3413
Jun 6 09:33:28 otp3 pgpool[2850]: [3-1] 2016-06-06 09:33:28: pid 2850: DEBUG: initializing pool configuration
Jun 6 09:33:28 otp3 pgpool[2850]: [3-2] 2016-06-06 09:33:28: pid 2850: DETAIL: backend 1 weight: 1073741822.500000 flag: 0000
Jun 6 09:33:28 otp3 pgpool[2850]: [3-3] 2016-06-06 09:33:28: pid 2850: LOCATION: pool_config.l:3413
Jun 6 09:33:28 otp3 pgpool[2850]: [4-1] 2016-06-06 09:33:28: pid 2850: DEBUG: loading hba configuration
Jun 6 09:33:28 otp3 pgpool[2850]: [4-2] 2016-06-06 09:33:28: pid 2850: DETAIL: loading file :"/usr/local/etc/pool_hba.conf" for client authentication configuration file
Jun 6 09:33:28 otp3 pgpool[2850]: [4-3] 2016-06-06 09:33:28: pid 2850: LOCATION: pool_hba.c:118
Jun 6 09:33:28 otp3 pgpool[2850]: [5-1] 2016-06-06 09:33:28: pid 2850: FATAL: could not read pid file
Jun 6 09:33:28 otp3 pgpool[2850]: [5-2] 2016-06-06 09:33:28: pid 2850: LOCATION: main.c:431
Jun 6 09:33:41 otp3 pgpool[2869]: [1-1] 2016-06-06 09:33:41: pid 2869: DEBUG: initializing pool configuration
Jun 6 09:33:41 otp3 pgpool[2869]: [1-2] 2016-06-06 09:33:41: pid 2869: DETAIL: num_backends: 2 total_weight: 2.000000
Jun 6 09:33:41 otp3 pgpool[2869]: [1-3] 2016-06-06 09:33:41: pid 2869: LOCATION: pool_config.l:3394
Jun 6 09:33:41 otp3 pgpool[2869]: [2-1] 2016-06-06 09:33:41: pid 2869: DEBUG: initializing pool configuration
Jun 6 09:33:41 otp3 pgpool[2869]: [2-2] 2016-06-06 09:33:41: pid 2869: DETAIL: backend 0 weight: 1073741822.500000 flag: 0000
Jun 6 09:33:41 otp3 pgpool[2869]: [2-3] 2016-06-06 09:33:41: pid 2869: LOCATION: pool_config.l:3413
Jun 6 09:33:41 otp3 pgpool[2869]: [3-1] 2016-06-06 09:33:41: pid 2869: DEBUG: initializing pool configuration
Jun 6 09:33:41 otp3 pgpool[2869]: [3-2] 2016-06-06 09:33:41: pid 2869: DETAIL: backend 1 weight: 1073741822.500000 flag: 0000
Jun 6 09:33:41 otp3 pgpool[2869]: [3-3] 2016-06-06 09:33:41: pid 2869: LOCATION: pool_config.l:3413
Jun 6 09:33:41 otp3 pgpool[2869]: [4-1] 2016-06-06 09:33:41: pid 2869: DEBUG: loading hba configuration
Jun 6 09:33:41 otp3 pgpool[2869]: [4-2] 2016-06-06 09:33:41: pid 2869: DETAIL: loading file :"/usr/local/etc/pool_hba.conf" for client authentication configuration file
Jun 6 09:33:41 otp3 pgpool[2869]: [4-3] 2016-06-06 09:33:41: pid 2869: LOCATION: pool_hba.c:118
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:40: pid 2869: DEBUG: initializing pool configuration
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: DETAIL: replicate_select: 0
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: LOCATION: pool_config.l:1029
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: DEBUG: initializing pool configuration
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: DETAIL: replication_stop_on_mismatch: 0
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: LOCATION: pool_config.l:991
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: DEBUG: initializing pool configuration
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: DETAIL: failover_if_affected_tuples_mismatch: 0
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: LOCATION: pool_config.l:1010
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: DEBUG: initializing pool configuration
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: DETAIL: adding regex pattern for "black_function_list" pattern: ^nextval$
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: LOCATION: pool_config.l:362
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: DEBUG: initializing pool configuration
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: DETAIL: adding regex pattern for "black_function_list" pattern: ^setval$
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: LOCATION: pool_config.l:362
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: DEBUG: initializing pool configuration
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: DETAIL: adding regex pattern for "black_function_list" pattern: ^nextval$
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: LOCATION: pool_config.l:362
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: DEBUG: initializing pool configuration
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: DETAIL: adding regex pattern for "black_function_list" pattern: ^setval$
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: LOCATION: pool_config.l:362
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: DEBUG: initializing pool configuration
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: DETAIL: num_backends: 2 total_weight: 2.000000
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: LOCATION: pool_config.l:3394
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: DEBUG: initializing pool configuration
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: DETAIL: backend 0 weight: 1073741822.500000 flag: 0000
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: LOCATION: pool_config.l:3413
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: DEBUG: initializing pool configuration
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: DETAIL: backend 1 weight: 1073741822.500000 flag: 0000
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: LOCATION: pool_config.l:3413
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: DEBUG: loading hba configuration
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: DETAIL: loading file :"/usr/local/etc/pool_hba.conf" for client authentication configuration file
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: LOCATION: pool_hba.c:118
Jun 6 09:33:41 otp3 pgpool[2869]: [5-1] 2016-06-06 09:33:41: pid 2869: DEBUG: pool_coninfo_size: num_init_children (5) * max_pool (4) * MAX_NUM_BACKENDS (128) * sizeof(ConnectionInfo) (136) = 348160 bytes requested for shared memory
Jun 6 09:33:41 otp3 pgpool[2869]: [5-2] 2016-06-06 09:33:41: pid 2869: LOCATION: pool_process_context.c:109
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: DEBUG: pool_coninfo_size: num_init_children (5) * max_pool (4) * MAX_NUM_BACKENDS (128) * sizeof(ConnectionInfo) (136) = 348160 bytes requested for shared memory
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: LOCATION: pool_process_context.c:109
Jun 6 09:33:41 otp3 pgpool[2869]: [6-1] 2016-06-06 09:33:41: pid 2869: DEBUG: ProcessInfo: num_init_children (5) * sizeof(ProcessInfo) (32) = 160 bytes requested for shared memory
Jun 6 09:33:41 otp3 pgpool[2869]: [6-2] 2016-06-06 09:33:41: pid 2869: LOCATION: pgpool_main.c:2822
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: DEBUG: ProcessInfo: num_init_children (5) * sizeof(ProcessInfo) (32) = 160 bytes requested for shared memory
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: LOCATION: pgpool_main.c:2822
Jun 6 09:33:41 otp3 pgpool[2869]: [7-1] 2016-06-06 09:33:41: pid 2869: DEBUG: Request info are: sizeof(POOL_REQUEST_INFO) 5224 bytes requested for shared memory
Jun 6 09:33:41 otp3 pgpool[2869]: [7-2] 2016-06-06 09:33:41: pid 2869: LOCATION: pgpool_main.c:2837
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: DEBUG: Request info are: sizeof(POOL_REQUEST_INFO) 5224 bytes requested for shared memory
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: LOCATION: pgpool_main.c:2837
Jun 6 09:33:41 otp3 pgpool[2869]: [8-1] 2016-06-06 09:33:41: pid 2869: DEBUG: Recovery management area: sizeof(int) 4 bytes requested for shared memory
Jun 6 09:33:41 otp3 pgpool[2869]: [8-2] 2016-06-06 09:33:41: pid 2869: LOCATION: pgpool_main.c:2860
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: DEBUG: Recovery management area: sizeof(int) 4 bytes requested for shared memory
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: LOCATION: pgpool_main.c:2860
Jun 6 09:33:41 otp3 pgpool[2869]: [9-1] 2016-06-06 09:33:41: pid 2869: LOG: Setting up socket for 10.200.1.62:5432
Jun 6 09:33:41 otp3 pgpool[2869]: [9-2] 2016-06-06 09:33:41: pid 2869: LOCATION: pgpool_main.c:797
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: LOG: Setting up socket for 10.200.1.62:5432
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: LOCATION: pgpool_main.c:797
Jun 6 09:33:41 otp3 pgpool[2871]: [10-1] 2016-06-06 09:33:41: pid 2871: DEBUG: initializing backend status
Jun 6 09:33:41 otp3 pgpool[2871]: [10-2] 2016-06-06 09:33:41: pid 2871: LOCATION: child.c:1759
Jun 6 09:33:41 otp3 pgpool[2873]: [10-1] 2016-06-06 09:33:41: pid 2873: DEBUG: initializing backend status
Jun 6 09:33:41 otp3 pgpool[2873]: [10-2] 2016-06-06 09:33:41: pid 2873: LOCATION: child.c:1759
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2873: DEBUG: initializing backend status
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2873: LOCATION: child.c:1759
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2871: DEBUG: initializing backend status
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2871: LOCATION: child.c:1759
Jun 6 09:33:41 otp3 pgpool[2875]: [10-1] 2016-06-06 09:33:41: pid 2875: DEBUG: initializing backend status
Jun 6 09:33:41 otp3 pgpool[2875]: [10-2] 2016-06-06 09:33:41: pid 2875: LOCATION: child.c:1759
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2875: DEBUG: initializing backend status
Jun 6 09:33:41 otp3 pgpool[2872]: [10-1] 2016-06-06 09:33:41: pid 2872: DEBUG: initializing backend status
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2875: LOCATION: child.c:1759
Jun 6 09:33:41 otp3 pgpool[2872]: [10-2] 2016-06-06 09:33:41: pid 2872: LOCATION: child.c:1759
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2872: DEBUG: initializing backend status
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2872: LOCATION: child.c:1759
Jun 6 09:33:41 otp3 pgpool[2874]: [10-1] 2016-06-06 09:33:41: pid 2874: DEBUG: initializing backend status
Jun 6 09:33:41 otp3 pgpool[2869]: [10-1] 2016-06-06 09:33:41: pid 2869: LOG: pgpool-II successfully started. version 3.5.2 (ekieboshi)
Jun 6 09:33:41 otp3 pgpool[2869]: [10-2] 2016-06-06 09:33:41: pid 2869: LOCATION: pgpool_main.c:370
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: LOG: pgpool-II successfully started. version 3.5.2 (ekieboshi)
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: LOCATION: pgpool_main.c:370
Jun 6 09:33:41 otp3 pgpool[2874]: [10-2] 2016-06-06 09:33:41: pid 2874: LOCATION: child.c:1759
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2874: DEBUG: initializing backend status
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2874: LOCATION: child.c:1759
Jun 6 09:33:41 otp3 pgpool[2876]: [10-1] 2016-06-06 09:33:41: pid 2876: DEBUG: I am PCP child with pid:2876
Jun 6 09:33:41 otp3 pgpool[2876]: [10-2] 2016-06-06 09:33:41: pid 2876: LOCATION: pcp_child.c:105
Jun 6 09:33:41 otp3 pgpool[2869]: [11-1] 2016-06-06 09:33:41: pid 2869: DEBUG: find_primary_node: not in streaming replication mode
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2876: DEBUG: I am PCP child with pid:2876
Jun 6 09:33:41 otp3 pgpool[2869]: [11-2] 2016-06-06 09:33:41: pid 2869: LOCATION: pgpool_main.c:2683
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2876: LOCATION: pcp_child.c:105
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: DEBUG: find_primary_node: not in streaming replication mode
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2869: LOCATION: pgpool_main.c:2683
Jun 6 09:33:41 otp3 pgpool[2877]: [10-1] 2016-06-06 09:33:41: pid 2877: DEBUG: I am 2877
Jun 6 09:33:41 otp3 pgpool[2877]: [10-2] 2016-06-06 09:33:41: pid 2877: LOCATION: pool_worker_child.c:100
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2877: DEBUG: I am 2877
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2877: LOCATION: pool_worker_child.c:100
Jun 6 09:33:41 otp3 pgpool[2877]: [11-1] 2016-06-06 09:33:41: pid 2877: DEBUG: initializing backend status
Jun 6 09:33:41 otp3 pgpool[2877]: [11-2] 2016-06-06 09:33:41: pid 2877: LOCATION: child.c:1759
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2877: DEBUG: initializing backend status
Jun 6 09:33:41 otp3 pgpool: 2016-06-06 09:33:41: pid 2877: LOCATION: child.c:1759







Jun 6 09:35:45 otp3 pgpool[2871]: [11-1] 2016-06-06 09:35:45: pid 2871: DEBUG: I am 2871 accept fd 7
Jun 6 09:35:45 otp3 pgpool[2871]: [11-2] 2016-06-06 09:35:45: pid 2871: LOCATION: child.c:2097
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2871: DEBUG: I am 2871 accept fd 7
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2871: LOCATION: child.c:2097
Jun 6 09:35:45 otp3 pgpool[2873]: [11-1] 2016-06-06 09:35:45: pid 2873: DEBUG: I am 2873 accept fd 7
Jun 6 09:35:45 otp3 pgpool[2873]: [11-2] 2016-06-06 09:35:45: pid 2873: LOCATION: child.c:2097
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2873: DEBUG: I am 2873 accept fd 7
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2873: LOCATION: child.c:2097
Jun 6 09:35:45 otp3 pgpool[2871]: [12-1] 2016-06-06 09:35:45: pid 2871: LOG: new connection received
Jun 6 09:35:45 otp3 pgpool[2871]: [12-2] 2016-06-06 09:35:45: pid 2871: DETAIL: connecting host=10.200.1.64 port=41014
Jun 6 09:35:45 otp3 pgpool[2871]: [12-3] 2016-06-06 09:35:45: pid 2871: LOCATION: child.c:2110
Jun 6 09:35:45 otp3 pgpool[2871]: [13-1] 2016-06-06 09:35:45: pid 2871: DEBUG: reading startup packet
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2871: LOG: new connection received
Jun 6 09:35:45 otp3 pgpool[2871]: [13-2] 2016-06-06 09:35:45: pid 2871: DETAIL: Protocol Major: 3 Minor: 0 database: ctl user: sparrowdesk
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2871: DETAIL: connecting host=10.200.1.64 port=41014
Jun 6 09:35:45 otp3 pgpool[2871]: [13-3] 2016-06-06 09:35:45: pid 2871: LOCATION: child.c:614
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2871: LOCATION: child.c:2110
Jun 6 09:35:45 otp3 pgpool[2871]: [14-1] 2016-06-06 09:35:45: pid 2871: DEBUG: creating new connection to backend
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2871: DEBUG: reading startup packet
Jun 6 09:35:45 otp3 pgpool[2871]: [14-2] 2016-06-06 09:35:45: pid 2871: DETAIL: connecting 0 backend
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2871: DETAIL: Protocol Major: 3 Minor: 0 database: ctl user: sparrowdesk
Jun 6 09:35:45 otp3 pgpool[2871]: [14-3] 2016-06-06 09:35:45: pid 2871: LOCATION: pool_connection_pool.c:830
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2871: LOCATION: child.c:614
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2871: DEBUG: creating new connection to backend
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2871: DETAIL: connecting 0 backend
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2871: LOCATION: pool_connection_pool.c:830
Jun 6 09:35:45 otp3 pgpool[2871]: [15-1] 2016-06-06 09:35:45: pid 2871: DEBUG: creating new connection to backend
Jun 6 09:35:45 otp3 pgpool[2871]: [15-2] 2016-06-06 09:35:45: pid 2871: DETAIL: connecting 1 backend
Jun 6 09:35:45 otp3 pgpool[2871]: [15-3] 2016-06-06 09:35:45: pid 2871: LOCATION: pool_connection_pool.c:830
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2871: DEBUG: creating new connection to backend
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2871: DETAIL: connecting 1 backend
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2871: LOCATION: pool_connection_pool.c:830
Jun 6 09:35:45 otp3 pgpool[2873]: [12-1] 2016-06-06 09:35:45: pid 2873: LOG: new connection received
Jun 6 09:35:45 otp3 pgpool[2873]: [12-2] 2016-06-06 09:35:45: pid 2873: DETAIL: connecting host=10.200.1.64 port=19492
Jun 6 09:35:45 otp3 pgpool[2873]: [12-3] 2016-06-06 09:35:45: pid 2873: LOCATION: child.c:2110
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2873: LOG: new connection received
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2873: DETAIL: connecting host=10.200.1.64 port=19492
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2873: LOCATION: child.c:2110
Jun 6 09:35:45 otp3 pgpool[2873]: [13-1] 2016-06-06 09:35:45: pid 2873: DEBUG: reading startup packet
Jun 6 09:35:45 otp3 pgpool[2873]: [13-2] 2016-06-06 09:35:45: pid 2873: DETAIL: Protocol Major: 3 Minor: 0 database: cl_helpdesk_master user: sparrowdesk
Jun 6 09:35:45 otp3 pgpool[2873]: [13-3] 2016-06-06 09:35:45: pid 2873: LOCATION: child.c:614
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2873: DEBUG: reading startup packet
Jun 6 09:35:45 otp3 pgpool[2873]: [14-1] 2016-06-06 09:35:45: pid 2873: DEBUG: creating new connection to backend
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2873: DETAIL: Protocol Major: 3 Minor: 0 database: cl_helpdesk_master user: sparrowdesk
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2873: LOCATION: child.c:614
Jun 6 09:35:45 otp3 pgpool[2873]: [14-2] 2016-06-06 09:35:45: pid 2873: DETAIL: connecting 0 backend
Jun 6 09:35:45 otp3 pgpool[2873]: [14-3] 2016-06-06 09:35:45: pid 2873: LOCATION: pool_connection_pool.c:830
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2873: DEBUG: creating new connection to backend
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2873: DETAIL: connecting 0 backend
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2873: LOCATION: pool_connection_pool.c:830
Jun 6 09:35:45 otp3 pgpool[2873]: [15-1] 2016-06-06 09:35:45: pid 2873: DEBUG: creating new connection to backend
Jun 6 09:35:45 otp3 pgpool[2873]: [15-2] 2016-06-06 09:35:45: pid 2873: DETAIL: connecting 1 backend
Jun 6 09:35:45 otp3 pgpool[2873]: [15-3] 2016-06-06 09:35:45: pid 2873: LOCATION: pool_connection_pool.c:830
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2873: DEBUG: creating new connection to backend
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2873: DETAIL: connecting 1 backend
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2873: LOCATION: pool_connection_pool.c:830
Jun 6 09:35:45 otp3 pgpool[2871]: [16-1] 2016-06-06 09:35:45: pid 2871: DEBUG: SSL is requested but SSL support is not available
Jun 6 09:35:45 otp3 pgpool[2871]: [16-2] 2016-06-06 09:35:45: pid 2871: LOCATION: pool_ssl.c:333
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2871: DEBUG: SSL is requested but SSL support is not available
Jun 6 09:35:45 otp3 pgpool[2871]: [17-1] 2016-06-06 09:35:45: pid 2871: DEBUG: SSL is requested but SSL support is not available
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2871: LOCATION: pool_ssl.c:333
Jun 6 09:35:45 otp3 pgpool[2871]: [17-2] 2016-06-06 09:35:45: pid 2871: LOCATION: pool_ssl.c:333
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2871: DEBUG: SSL is requested but SSL support is not available
Jun 6 09:35:45 otp3 pgpool: 2016-06-06 09:35:45: pid 2871: LOCATION: pool_ssl.c:333
Jun 6 09:35:46 otp3 pgpool[2871]: [18-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 13 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2871]: [18-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [19-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 13 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 13 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [19-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [20-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 13 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [20-2] 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 0 length: 12
Jun 6 09:35:46 otp3 pgpool[2871]: [20-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool[2871]: [21-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [21-2] 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 1 length: 12
Jun 6 09:35:46 otp3 pgpool[2871]: [21-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 0 length: 12
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool[2871]: [22-1] 2016-06-06 09:35:46: pid 2871: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [22-2] 2016-06-06 09:35:46: pid 2871: DETAIL: auth kind:5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 1 length: 12
Jun 6 09:35:46 otp3 pgpool[2871]: [22-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:142
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool[2871]: [23-1] 2016-06-06 09:35:46: pid 2871: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: auth kind:5
Jun 6 09:35:46 otp3 pgpool[2871]: [23-2] 2016-06-06 09:35:46: pid 2871: DETAIL: trying md5 authentication
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:142
Jun 6 09:35:46 otp3 pgpool[2871]: [23-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:239
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: trying md5 authentication
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:239
Jun 6 09:35:46 otp3 pgpool[2871]: [24-1] 2016-06-06 09:35:46: pid 2871: DEBUG: performing md5 authentication
Jun 6 09:35:46 otp3 pgpool[2871]: [24-2] 2016-06-06 09:35:46: pid 2871: DETAIL: DB node id: 0 salt: 848ae8be
Jun 6 09:35:46 otp3 pgpool[2871]: [24-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:855
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: performing md5 authentication
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: DB node id: 0 salt: 848ae8be
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:855
Jun 6 09:35:46 otp3 pgpool[2871]: [25-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:p
Jun 6 09:35:46 otp3 pgpool[2871]: [25-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:p
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [16-1] 2016-06-06 09:35:46: pid 2873: DEBUG: SSL is requested but SSL support is not available
Jun 6 09:35:46 otp3 pgpool[2873]: [16-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_ssl.c:333
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: SSL is requested but SSL support is not available
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_ssl.c:333
Jun 6 09:35:46 otp3 pgpool[2873]: [17-1] 2016-06-06 09:35:46: pid 2873: DEBUG: SSL is requested but SSL support is not available
Jun 6 09:35:46 otp3 pgpool[2873]: [17-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_ssl.c:333
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: SSL is requested but SSL support is not available
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_ssl.c:333
Jun 6 09:35:46 otp3 pgpool[2871]: [26-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 337 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2871]: [26-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 337 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [27-1] 2016-06-06 09:35:46: pid 2871: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool[2871]: [27-2] 2016-06-06 09:35:46: pid 2871: DETAIL: trying md5 authentication
Jun 6 09:35:46 otp3 pgpool[2871]: [27-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:239
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: trying md5 authentication
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:239
Jun 6 09:35:46 otp3 pgpool[2871]: [28-1] 2016-06-06 09:35:46: pid 2871: DEBUG: performing md5 authentication
Jun 6 09:35:46 otp3 pgpool[2871]: [28-2] 2016-06-06 09:35:46: pid 2871: DETAIL: DB node id: 1 salt: 58bb121a
Jun 6 09:35:46 otp3 pgpool[2871]: [28-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:855
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: performing md5 authentication
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: DB node id: 1 salt: 58bb121a
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:855
Jun 6 09:35:46 otp3 pgpool[2871]: [29-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:p
Jun 6 09:35:46 otp3 pgpool[2871]: [29-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:p
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [18-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 13 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2873]: [18-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 13 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2873]: [19-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 13 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool[2873]: [19-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 13 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2873]: [20-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [20-2] 2016-06-06 09:35:46: pid 2873: DETAIL: slot: 0 length: 12
Jun 6 09:35:46 otp3 pgpool[2873]: [20-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool[2873]: [21-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: slot: 0 length: 12
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool[2873]: [21-2] 2016-06-06 09:35:46: pid 2873: DETAIL: slot: 1 length: 12
Jun 6 09:35:46 otp3 pgpool[2873]: [21-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: slot: 1 length: 12
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool[2873]: [22-1] 2016-06-06 09:35:46: pid 2873: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool[2873]: [22-2] 2016-06-06 09:35:46: pid 2873: DETAIL: auth kind:5
Jun 6 09:35:46 otp3 pgpool[2873]: [22-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:142
Jun 6 09:35:46 otp3 pgpool[2873]: [23-1] 2016-06-06 09:35:46: pid 2873: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool[2873]: [23-2] 2016-06-06 09:35:46: pid 2873: DETAIL: trying md5 authentication
Jun 6 09:35:46 otp3 pgpool[2873]: [23-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:239
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: auth kind:5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:142
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: trying md5 authentication
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:239
Jun 6 09:35:46 otp3 pgpool[2873]: [24-1] 2016-06-06 09:35:46: pid 2873: DEBUG: performing md5 authentication
Jun 6 09:35:46 otp3 pgpool[2873]: [24-2] 2016-06-06 09:35:46: pid 2873: DETAIL: DB node id: 0 salt: 103fe39
Jun 6 09:35:46 otp3 pgpool[2873]: [24-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:855
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: performing md5 authentication
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: DB node id: 0 salt: 103fe39
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:855
Jun 6 09:35:46 otp3 pgpool[2873]: [25-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:p
Jun 6 09:35:46 otp3 pgpool[2873]: [25-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:p
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [30-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 337 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool[2871]: [30-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 337 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [31-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [31-2] 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 0 length: 22
Jun 6 09:35:46 otp3 pgpool[2871]: [31-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 0 length: 22
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2871]: [32-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [32-2] 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 1 length: 22
Jun 6 09:35:46 otp3 pgpool[2871]: [32-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 1 length: 22
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2871]: [33-1] 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [33-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 name:"application_name" value:""
Jun 6 09:35:46 otp3 pgpool[2871]: [33-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [34-1] 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 name:"application_name" value:""
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [34-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 name:"application_name" value:""
Jun 6 09:35:46 otp3 pgpool[2871]: [34-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 name:"application_name" value:""
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [35-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [35-2] 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 0 length: 25
Jun 6 09:35:46 otp3 pgpool[2871]: [35-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [36-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 0 length: 25
Jun 6 09:35:46 otp3 pgpool[2871]: [36-2] 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 1 length: 25
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2871]: [36-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2871]: [37-1] 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [37-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 name:"client_encoding" value:"UTF8"
Jun 6 09:35:46 otp3 pgpool[2871]: [37-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [38-1] 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [38-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 name:"client_encoding" value:"UTF8"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 1 length: 25
Jun 6 09:35:46 otp3 pgpool[2871]: [38-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 name:"client_encoding" value:"UTF8"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [39-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 name:"client_encoding" value:"UTF8"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [39-2] 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 0 length: 23
Jun 6 09:35:46 otp3 pgpool[2871]: [39-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 0 length: 23
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2871]: [40-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [40-2] 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 1 length: 23
Jun 6 09:35:46 otp3 pgpool[2871]: [40-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 1 length: 23
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2871]: [41-1] 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [41-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 name:"DateStyle" value:"ISO, MDY"
Jun 6 09:35:46 otp3 pgpool[2871]: [41-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [42-1] 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 name:"DateStyle" value:"ISO, MDY"
Jun 6 09:35:46 otp3 pgpool[2871]: [42-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 name:"DateStyle" value:"ISO, MDY"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [42-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 name:"DateStyle" value:"ISO, MDY"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [43-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [43-2] 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 0 length: 25
Jun 6 09:35:46 otp3 pgpool[2871]: [43-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 0 length: 25
Jun 6 09:35:46 otp3 pgpool[2871]: [44-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2871]: [44-2] 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 1 length: 25
Jun 6 09:35:46 otp3 pgpool[2871]: [44-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2871]: [45-1] 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [45-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 name:"integer_datetimes" value:"on"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [45-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 1 length: 25
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [46-1] 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 name:"integer_datetimes" value:"on"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [46-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 name:"integer_datetimes" value:"on"
Jun 6 09:35:46 otp3 pgpool[2871]: [46-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 name:"integer_datetimes" value:"on"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [47-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [47-2] 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 0 length: 27
Jun 6 09:35:46 otp3 pgpool[2871]: [47-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 0 length: 27
Jun 6 09:35:46 otp3 pgpool[2871]: [48-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [48-2] 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 1 length: 27
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2871]: [48-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 1 length: 27
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2871]: [49-1] 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [49-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 name:"IntervalStyle" value:"postgres"
Jun 6 09:35:46 otp3 pgpool[2871]: [49-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 name:"IntervalStyle" value:"postgres"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [50-1] 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [50-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 name:"IntervalStyle" value:"postgres"
Jun 6 09:35:46 otp3 pgpool[2871]: [50-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2873]: [26-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 337 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2873]: [26-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2873]: [27-1] 2016-06-06 09:35:46: pid 2873: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool[2871]: [51-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [51-2] 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 0 length: 21
Jun 6 09:35:46 otp3 pgpool[2871]: [51-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [52-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [52-2] 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 1 length: 21
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 name:"IntervalStyle" value:"postgres"
Jun 6 09:35:46 otp3 pgpool[2871]: [52-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 337 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2871]: [53-1] 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [53-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 name:"is_superuser" value:"off"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 0 length: 21
Jun 6 09:35:46 otp3 pgpool[2871]: [53-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 1 length: 21
Jun 6 09:35:46 otp3 pgpool[2871]: [54-1] 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [54-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 name:"is_superuser" value:"off"
Jun 6 09:35:46 otp3 pgpool[2871]: [54-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 name:"is_superuser" value:"off"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [55-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [55-2] 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 0 length: 30
Jun 6 09:35:46 otp3 pgpool[2873]: [27-2] 2016-06-06 09:35:46: pid 2873: DETAIL: trying md5 authentication
Jun 6 09:35:46 otp3 pgpool[2871]: [55-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2873]: [27-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:239
Jun 6 09:35:46 otp3 pgpool[2871]: [56-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [56-2] 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 1 length: 30
Jun 6 09:35:46 otp3 pgpool[2873]: [28-1] 2016-06-06 09:35:46: pid 2873: DEBUG: performing md5 authentication
Jun 6 09:35:46 otp3 pgpool[2871]: [56-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2873]: [28-2] 2016-06-06 09:35:46: pid 2873: DETAIL: DB node id: 1 salt: 82f1299c
Jun 6 09:35:46 otp3 pgpool[2873]: [28-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:855
Jun 6 09:35:46 otp3 pgpool[2871]: [57-1] 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2873]: [29-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:p
Jun 6 09:35:46 otp3 pgpool[2873]: [29-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [57-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 name:"server_encoding" value:"SQL_ASCII"
Jun 6 09:35:46 otp3 pgpool[2871]: [57-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 name:"is_superuser" value:"off"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [58-1] 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 0 length: 30
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: trying md5 authentication
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:239
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 1 length: 30
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: performing md5 authentication
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: DB node id: 1 salt: 82f1299c
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:855
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:p
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 name:"server_encoding" value:"SQL_ASCII"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [58-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 name:"server_encoding" value:"SQL_ASCII"
Jun 6 09:35:46 otp3 pgpool[2871]: [58-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2873]: [30-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 337 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool[2873]: [30-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2873]: [31-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [31-2] 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 0 length: 22
Jun 6 09:35:46 otp3 pgpool[2873]: [31-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2873]: [32-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [32-2] 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 1 length: 22
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 name:"server_encoding" value:"SQL_ASCII"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 337 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 0 length: 22
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2873]: [32-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2871]: [59-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [59-2] 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 0 length: 26
Jun 6 09:35:46 otp3 pgpool[2871]: [59-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 1 length: 22
Jun 6 09:35:46 otp3 pgpool[2871]: [60-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2871]: [60-2] 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 1 length: 26
Jun 6 09:35:46 otp3 pgpool[2871]: [60-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [61-1] 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [61-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 name:"server_version" value:"9.3.12"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 0 length: 26
Jun 6 09:35:46 otp3 pgpool[2871]: [61-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 1 length: 26
Jun 6 09:35:46 otp3 pgpool[2871]: [62-1] 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [62-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 name:"server_version" value:"9.3.12"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2871]: [62-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [63-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [63-2] 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 0 length: 38
Jun 6 09:35:46 otp3 pgpool[2871]: [63-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2871]: [64-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [64-2] 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 1 length: 38
Jun 6 09:35:46 otp3 pgpool[2871]: [64-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 name:"server_version" value:"9.3.12"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [65-1] 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [65-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 name:"session_authorization" value:"sparrowdesk"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 name:"server_version" value:"9.3.12"
Jun 6 09:35:46 otp3 pgpool[2871]: [65-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [66-1] 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [66-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 name:"session_authorization" value:"sparrowdesk"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [66-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 0 length: 38
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [67-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 1 length: 38
Jun 6 09:35:46 otp3 pgpool[2871]: [67-2] 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 0 length: 35
Jun 6 09:35:46 otp3 pgpool[2871]: [67-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [68-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [68-2] 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 1 length: 35
Jun 6 09:35:46 otp3 pgpool[2871]: [68-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 name:"session_authorization" value:"sparrowdesk"
Jun 6 09:35:46 otp3 pgpool[2871]: [69-1] 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [69-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 name:"standard_conforming_strings" value:"on"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [69-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [70-1] 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [70-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 name:"standard_conforming_strings" value:"on"
Jun 6 09:35:46 otp3 pgpool[2871]: [70-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 name:"session_authorization" value:"sparrowdesk"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [71-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [71-2] 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 0 length: 26
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 0 length: 35
Jun 6 09:35:46 otp3 pgpool[2871]: [71-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 1 length: 35
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 name:"standard_conforming_strings" value:"on"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [72-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [72-2] 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 1 length: 26
Jun 6 09:35:46 otp3 pgpool[2871]: [72-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [73-1] 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 name:"standard_conforming_strings" value:"on"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 0 length: 26
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: master slot: 1 length: 26
Jun 6 09:35:46 otp3 pgpool[2873]: [33-1] 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2873]: [33-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 name:"application_name" value:""
Jun 6 09:35:46 otp3 pgpool[2873]: [33-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 name:"application_name" value:""
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2873]: [34-1] 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2873]: [34-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 name:"application_name" value:""
Jun 6 09:35:46 otp3 pgpool[2873]: [34-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [73-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 name:"TimeZone" value:"Asia/Kolkata"
Jun 6 09:35:46 otp3 pgpool[2871]: [73-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [74-1] 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [74-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 name:"TimeZone" value:"Asia/Kolkata"
Jun 6 09:35:46 otp3 pgpool[2871]: [74-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 name:"application_name" value:""
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [75-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [75-2] 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 0 length: 12
Jun 6 09:35:46 otp3 pgpool[2871]: [75-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 name:"TimeZone" value:"Asia/Kolkata"
Jun 6 09:35:46 otp3 pgpool[2871]: [76-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [76-2] 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 1 length: 12
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 name:"TimeZone" value:"Asia/Kolkata"
Jun 6 09:35:46 otp3 pgpool[2871]: [76-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [77-1] 2016-06-06 09:35:46: pid 2871: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 0 length: 12
Jun 6 09:35:46 otp3 pgpool[2871]: [77-2] 2016-06-06 09:35:46: pid 2871: DETAIL: cp->info[i]:0x80077b000 pid:97117
Jun 6 09:35:46 otp3 pgpool[2871]: [77-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:391
Jun 6 09:35:46 otp3 pgpool[2871]: [78-1] 2016-06-06 09:35:46: pid 2871: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool[2871]: [78-2] 2016-06-06 09:35:46: pid 2871: DETAIL: cp->info[i]:0x80077b088 pid:83412
Jun 6 09:35:46 otp3 pgpool[2873]: [35-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [78-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:391
Jun 6 09:35:46 otp3 pgpool[2873]: [35-2] 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 0 length: 25
Jun 6 09:35:46 otp3 pgpool[2873]: [35-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2873]: [36-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [36-2] 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 1 length: 25
Jun 6 09:35:46 otp3 pgpool[2871]: [79-1] 2016-06-06 09:35:46: pid 2871: DEBUG: sending backend key data
Jun 6 09:35:46 otp3 pgpool[2871]: [79-2] 2016-06-06 09:35:46: pid 2871: DETAIL: send pid 83412 to frontend
Jun 6 09:35:46 otp3 pgpool[2871]: [79-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:519
Jun 6 09:35:46 otp3 pgpool[2873]: [36-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2873]: [37-1] 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2873]: [37-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 name:"client_encoding" value:"UTF8"
Jun 6 09:35:46 otp3 pgpool[2873]: [37-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2873]: [38-1] 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [80-1] 2016-06-06 09:35:46: pid 2871: DEBUG: selecting load balance node
Jun 6 09:35:46 otp3 pgpool[2873]: [38-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 name:"client_encoding" value:"UTF8"
Jun 6 09:35:46 otp3 pgpool[2871]: [80-2] 2016-06-06 09:35:46: pid 2871: DETAIL: selected backend id is 0
Jun 6 09:35:46 otp3 pgpool[2871]: [80-3] 2016-06-06 09:35:46: pid 2871: LOCATION: child.c:1720
Jun 6 09:35:46 otp3 pgpool[2873]: [38-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [81-1] 2016-06-06 09:35:46: pid 2871: DEBUG: initializing session context
Jun 6 09:35:46 otp3 pgpool[2873]: [39-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [39-2] 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 0 length: 23
Jun 6 09:35:46 otp3 pgpool[2873]: [39-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2871]: [81-2] 2016-06-06 09:35:46: pid 2871: DETAIL: selected load balancing node: 0
Jun 6 09:35:46 otp3 pgpool[2871]: [81-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:99
Jun 6 09:35:46 otp3 pgpool[2873]: [40-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [40-2] 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 1 length: 23
Jun 6 09:35:46 otp3 pgpool[2873]: [40-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2873]: [41-1] 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [82-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [82-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2873]: [41-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 name:"DateStyle" value:"ISO, MDY"
Jun 6 09:35:46 otp3 pgpool[2873]: [41-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2873]: [42-1] 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [83-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing transaction isolation. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [42-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 name:"DateStyle" value:"ISO, MDY"
Jun 6 09:35:46 otp3 pgpool[2871]: [83-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:731
Jun 6 09:35:46 otp3 pgpool[2873]: [42-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [84-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing writing transaction. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [43-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [84-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:565
Jun 6 09:35:46 otp3 pgpool[2873]: [43-2] 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 0 length: 25
Jun 6 09:35:46 otp3 pgpool[2873]: [43-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2873]: [44-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [44-2] 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 1 length: 25
Jun 6 09:35:46 otp3 pgpool[2873]: [44-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2871]: [85-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing failed transaction. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [85-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:594
Jun 6 09:35:46 otp3 pgpool[2873]: [45-1] 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2873]: [45-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 name:"integer_datetimes" value:"on"
Jun 6 09:35:46 otp3 pgpool[2873]: [45-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [86-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing failed transaction. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [86-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:624
Jun 6 09:35:46 otp3 pgpool[2873]: [46-1] 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2873]: [46-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 name:"integer_datetimes" value:"on"
Jun 6 09:35:46 otp3 pgpool[2873]: [46-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [87-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing skip reading from backends. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [47-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [87-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:250
Jun 6 09:35:46 otp3 pgpool[2873]: [47-2] 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 0 length: 27
Jun 6 09:35:46 otp3 pgpool[2873]: [47-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2871]: [88-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [88-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool[2873]: [48-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [48-2] 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 1 length: 27
Jun 6 09:35:46 otp3 pgpool[2873]: [48-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2873]: [49-1] 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [89-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 0 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool[2873]: [49-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 name:"IntervalStyle" value:"postgres"
Jun 6 09:35:46 otp3 pgpool[2873]: [49-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [89-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [50-1] 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2873]: [50-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 name:"IntervalStyle" value:"postgres"
Jun 6 09:35:46 otp3 pgpool[2873]: [50-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [90-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2871]: [90-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool[2873]: [51-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [90-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2873]: [51-2] 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 0 length: 21
Jun 6 09:35:46 otp3 pgpool[2873]: [51-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2871]: [91-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2873]: [52-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [52-2] 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 1 length: 21
Jun 6 09:35:46 otp3 pgpool[2871]: [91-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool[2873]: [52-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2871]: [91-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2873]: [53-1] 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2873]: [53-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 name:"is_superuser" value:"off"
Jun 6 09:35:46 otp3 pgpool[2873]: [53-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2873]: [54-1] 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2871]: [92-1] 2016-06-06 09:35:46: pid 2871: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool[2873]: [54-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 name:"is_superuser" value:"off"
Jun 6 09:35:46 otp3 pgpool[2871]: [92-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2873]: [54-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [93-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2873]: [55-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [93-2] 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'Z'(5a) from backend
Jun 6 09:35:46 otp3 pgpool[2873]: [55-2] 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 0 length: 30
Jun 6 09:35:46 otp3 pgpool[2871]: [93-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool[2873]: [55-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2873]: [56-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [56-2] 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 1 length: 30
Jun 6 09:35:46 otp3 pgpool[2871]: [94-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2873]: [56-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2871]: [94-2] 2016-06-06 09:35:46: pid 2871: DETAIL: Ready For Query received
Jun 6 09:35:46 otp3 pgpool[2871]: [94-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2442
Jun 6 09:35:46 otp3 pgpool[2873]: [57-1] 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2873]: [57-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 name:"server_encoding" value:"SQL_ASCII"
Jun 6 09:35:46 otp3 pgpool[2873]: [57-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [95-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [95-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool[2873]: [58-1] 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2873]: [58-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 name:"server_encoding" value:"SQL_ASCII"
Jun 6 09:35:46 otp3 pgpool[2871]: [96-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 0 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool[2873]: [58-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2871]: [96-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [59-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [97-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 0 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool[2871]: [97-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [59-2] 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 0 length: 26
Jun 6 09:35:46 otp3 pgpool[2873]: [59-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2871]: [98-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 0 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool[2873]: [60-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [98-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [60-2] 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 1 length: 26
Jun 6 09:35:46 otp3 pgpool[2873]: [60-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2871]: [99-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [99-2] 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool[2871]: [99-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool[2871]: [100-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [100-2] 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 1 length: 5
Jun 6 09:35:46 otp3 pgpool[2871]: [100-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 1 length: 12
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: cp->info[i]:0x80077b000 pid:97117
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:391
Jun 6 09:35:46 otp3 pgpool[2871]: [101-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool[2871]: [101-2] 2016-06-06 09:35:46: pid 2871: DETAIL: transaction state '
Jun 6 09:35:46 otp3 pgpool[2871]: [101-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: cp->info[i]:0x80077b088 pid:83412
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:391
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 0 length: 25
Jun 6 09:35:46 otp3 pgpool[2871]: [102-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2871]: [102-2] 2016-06-06 09:35:46: pid 2871: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: sending backend key data
Jun 6 09:35:46 otp3 pgpool[2871]: [102-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: send pid 83412 to frontend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:519
Jun 6 09:35:46 otp3 pgpool[2873]: [61-1] 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2873]: [61-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 name:"server_version" value:"9.3.12"
Jun 6 09:35:46 otp3 pgpool[2873]: [61-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [62-1] 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 1 length: 25
Jun 6 09:35:46 otp3 pgpool[2873]: [62-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 name:"server_version" value:"9.3.12"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2873]: [62-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 name:"client_encoding" value:"UTF8"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2873]: [63-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [63-2] 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 0 length: 38
Jun 6 09:35:46 otp3 pgpool[2873]: [63-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2873]: [64-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [64-2] 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 1 length: 38
Jun 6 09:35:46 otp3 pgpool[2873]: [64-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2873]: [65-1] 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2873]: [65-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 name:"session_authorization" value:"sparrowdesk"
Jun 6 09:35:46 otp3 pgpool[2873]: [65-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2873]: [66-1] 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2873]: [66-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 name:"session_authorization" value:"sparrowdesk"
Jun 6 09:35:46 otp3 pgpool[2873]: [66-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2873]: [67-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [67-2] 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 0 length: 35
Jun 6 09:35:46 otp3 pgpool[2873]: [67-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2873]: [68-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [68-2] 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 1 length: 35
Jun 6 09:35:46 otp3 pgpool[2873]: [68-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2873]: [69-1] 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2873]: [69-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 name:"standard_conforming_strings" value:"on"
Jun 6 09:35:46 otp3 pgpool[2873]: [69-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2873]: [70-1] 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2873]: [70-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 name:"standard_conforming_strings" value:"on"
Jun 6 09:35:46 otp3 pgpool[2873]: [70-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2873]: [71-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [71-2] 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 0 length: 26
Jun 6 09:35:46 otp3 pgpool[2873]: [71-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2873]: [72-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [72-2] 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 1 length: 26
Jun 6 09:35:46 otp3 pgpool[2873]: [72-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2873]: [73-1] 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2873]: [73-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 name:"TimeZone" value:"Asia/Kolkata"
Jun 6 09:35:46 otp3 pgpool[2873]: [73-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2873]: [74-1] 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2873]: [74-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 name:"TimeZone" value:"Asia/Kolkata"
Jun 6 09:35:46 otp3 pgpool[2873]: [74-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2873]: [75-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [75-2] 2016-06-06 09:35:46: pid 2873: DETAIL: slot: 0 length: 12
Jun 6 09:35:46 otp3 pgpool[2873]: [75-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool[2873]: [76-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [76-2] 2016-06-06 09:35:46: pid 2873: DETAIL: slot: 1 length: 12
Jun 6 09:35:46 otp3 pgpool[2873]: [76-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool[2873]: [77-1] 2016-06-06 09:35:46: pid 2873: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool[2873]: [77-2] 2016-06-06 09:35:46: pid 2873: DETAIL: cp->info[i]:0x80079d000 pid:97118
Jun 6 09:35:46 otp3 pgpool[2873]: [77-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:391
Jun 6 09:35:46 otp3 pgpool[2873]: [78-1] 2016-06-06 09:35:46: pid 2873: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool[2873]: [78-2] 2016-06-06 09:35:46: pid 2873: DETAIL: cp->info[i]:0x80079d088 pid:83413
Jun 6 09:35:46 otp3 pgpool[2873]: [78-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:391
Jun 6 09:35:46 otp3 pgpool[2873]: [79-1] 2016-06-06 09:35:46: pid 2873: DEBUG: sending backend key data
Jun 6 09:35:46 otp3 pgpool[2873]: [79-2] 2016-06-06 09:35:46: pid 2873: DETAIL: send pid 83413 to frontend
Jun 6 09:35:46 otp3 pgpool[2873]: [79-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:519
Jun 6 09:35:46 otp3 pgpool[2873]: [80-1] 2016-06-06 09:35:46: pid 2873: DEBUG: selecting load balance node
Jun 6 09:35:46 otp3 pgpool[2873]: [80-2] 2016-06-06 09:35:46: pid 2873: DETAIL: selected backend id is 0
Jun 6 09:35:46 otp3 pgpool[2873]: [80-3] 2016-06-06 09:35:46: pid 2873: LOCATION: child.c:1720
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: selecting load balance node
Jun 6 09:35:46 otp3 pgpool[2873]: [81-1] 2016-06-06 09:35:46: pid 2873: DEBUG: initializing session context
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: selected backend id is 0
Jun 6 09:35:46 otp3 pgpool[2873]: [81-2] 2016-06-06 09:35:46: pid 2873: DETAIL: selected load balancing node: 0
Jun 6 09:35:46 otp3 pgpool[2873]: [81-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:99
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: child.c:1720
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 name:"client_encoding" value:"UTF8"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2873]: [82-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [82-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 0 length: 23
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2873]: [83-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing transaction isolation. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [83-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:731
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: initializing session context
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: selected load balancing node: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:99
Jun 6 09:35:46 otp3 pgpool[2873]: [84-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing writing transaction. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [84-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:565
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 1 length: 23
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2873]: [85-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing failed transaction. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2873]: [85-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:594
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 name:"DateStyle" value:"ISO, MDY"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2873]: [86-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing failed transaction. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing transaction isolation. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [86-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:624
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:731
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2873]: [87-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing skip reading from backends. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [87-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:250
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 name:"DateStyle" value:"ISO, MDY"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2873]: [88-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [88-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool[2873]: [89-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 0 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool[2873]: [89-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [90-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2873]: [90-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool[2873]: [90-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2873]: [91-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2873]: [91-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool[2873]: [91-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2873]: [92-1] 2016-06-06 09:35:46: pid 2873: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool[2873]: [92-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2873]: [93-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2873]: [93-2] 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'Z'(5a) from backend
Jun 6 09:35:46 otp3 pgpool[2873]: [93-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool[2873]: [94-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing writing transaction. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [94-2] 2016-06-06 09:35:46: pid 2873: DETAIL: Ready For Query received
Jun 6 09:35:46 otp3 pgpool[2873]: [94-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2442
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:565
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [95-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 0 length: 25
Jun 6 09:35:46 otp3 pgpool[2873]: [95-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [96-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 0 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool[2873]: [96-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 1 length: 25
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing failed transaction. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [97-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 0 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool[2873]: [97-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [98-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 0 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool[2873]: [98-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [99-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [99-2] 2016-06-06 09:35:46: pid 2873: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool[2873]: [99-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool[2873]: [100-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [100-2] 2016-06-06 09:35:46: pid 2873: DETAIL: slot: 1 length: 5
Jun 6 09:35:46 otp3 pgpool[2873]: [100-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool[2873]: [101-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool[2873]: [101-2] 2016-06-06 09:35:46: pid 2873: DETAIL: transaction state '
Jun 6 09:35:46 otp3 pgpool[2873]: [101-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:594
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2873]: [102-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 name:"integer_datetimes" value:"on"
Jun 6 09:35:46 otp3 pgpool[2873]: [102-2] 2016-06-06 09:35:46: pid 2873: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2873]: [102-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing failed transaction. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:624
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 name:"integer_datetimes" value:"on"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing skip reading from backends. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:250
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 0 length: 27
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 1 length: 27
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 name:"IntervalStyle" value:"postgres"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 0 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 name:"IntervalStyle" value:"postgres"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 0 length: 21
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 1 length: 21
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 name:"is_superuser" value:"off"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 name:"is_superuser" value:"off"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'Z'(5a) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 0 length: 30
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 1 length: 30
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: Ready For Query received
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2442
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 name:"server_encoding" value:"SQL_ASCII"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 name:"server_encoding" value:"SQL_ASCII"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 0 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 0 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 0 length: 26
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 0 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 1 length: 26
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 1 length: 5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: transaction state '
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 name:"server_version" value:"9.3.12"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 name:"server_version" value:"9.3.12"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 0 length: 38
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 1 length: 38
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 name:"session_authorization" value:"sparrowdesk"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 name:"session_authorization" value:"sparrowdesk"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 0 length: 35
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 1 length: 35
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 name:"standard_conforming_strings" value:"on"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 name:"standard_conforming_strings" value:"on"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 0 length: 26
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: master slot: 1 length: 26
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 name:"TimeZone" value:"Asia/Kolkata"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 name:"TimeZone" value:"Asia/Kolkata"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: slot: 0 length: 12
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: slot: 1 length: 12
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: cp->info[i]:0x80079d000 pid:97118
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:391
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: cp->info[i]:0x80079d088 pid:83413
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:391
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: sending backend key data
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: send pid 83413 to frontend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:519
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: selecting load balance node
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: selected backend id is 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: child.c:1720
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: initializing session context
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: selected load balancing node: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:99
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing transaction isolation. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:731
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing writing transaction. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:565
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing failed transaction. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:594
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing failed transaction. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:624
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing skip reading from backends. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:250
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 0 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'Z'(5a) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: Ready For Query received
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2442
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 0 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 0 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 0 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: slot: 1 length: 5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: transaction state '
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool[2871]: [103-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool[2873]: [103-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool[2871]: [103-2] 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'P'(50) from frontend
Jun 6 09:35:46 otp3 pgpool[2873]: [103-2] 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'P'(50) from frontend
Jun 6 09:35:46 otp3 pgpool[2871]: [103-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool[2873]: [103-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool[2873]: [104-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [104-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [104-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool[2871]: [104-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool[2873]: [105-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [105-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool[2873]: [106-1] 2016-06-06 09:35:46: pid 2873: DEBUG: Parse: statement name <>
Jun 6 09:35:46 otp3 pgpool[2873]: [106-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:817
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'P'(50) from frontend
Jun 6 09:35:46 otp3 pgpool[2871]: [105-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool[2871]: [105-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'P'(50) from frontend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [106-1] 2016-06-06 09:35:46: pid 2871: DEBUG: Parse: statement name <>
Jun 6 09:35:46 otp3 pgpool[2871]: [106-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:817
Jun 6 09:35:46 otp3 pgpool[2873]: [107-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [107-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: Parse: statement name <>
Jun 6 09:35:46 otp3 pgpool[2871]: [107-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:817
Jun 6 09:35:46 otp3 pgpool[2871]: [107-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: Parse: statement name <>
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:817
Jun 6 09:35:46 otp3 pgpool[2871]: [108-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool[2871]: [108-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [108-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool[2873]: [108-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [109-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2871]: [109-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [109-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2873]: [109-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2871]: [110-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [110-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2871]: [111-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2871]: [111-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [110-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool[2873]: [110-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [111-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [111-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [112-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 6 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2871]: [112-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 6 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2873]: [112-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [112-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 6 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 6 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2873]: [113-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 6 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool[2873]: [113-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 6 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [113-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 6 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool[2873]: [114-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [113-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2873]: [114-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool[2873]: [115-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [115-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 6 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [116-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool[2873]: [116-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [117-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [117-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [118-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [118-2] 2016-06-06 09:35:46: pid 2873: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool[2873]: [118-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool[2871]: [114-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [114-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool[2873]: [119-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [119-2] 2016-06-06 09:35:46: pid 2873: DETAIL: slot: 1 length: 5
Jun 6 09:35:46 otp3 pgpool[2873]: [119-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool[2871]: [115-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [115-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool[2871]: [116-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [116-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [117-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [117-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [118-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: slot: 1 length: 5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool[2871]: [118-2] 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool[2871]: [118-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [119-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [119-2] 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 1 length: 5
Jun 6 09:35:46 otp3 pgpool[2871]: [119-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 1 length: 5
Jun 6 09:35:46 otp3 pgpool[2871]: [120-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool[2871]: [120-2] 2016-06-06 09:35:46: pid 2871: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool[2873]: [120-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool[2871]: [120-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool[2873]: [120-2] 2016-06-06 09:35:46: pid 2873: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool[2873]: [120-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool[2873]: [121-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool[2873]: [121-2] 2016-06-06 09:35:46: pid 2873: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool[2873]: [121-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool[2871]: [121-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool[2871]: [121-2] 2016-06-06 09:35:46: pid 2871: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool[2871]: [121-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool[2871]: [122-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [122-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2871]: [123-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool[2871]: [123-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2871]: [124-1] 2016-06-06 09:35:46: pid 2871: DEBUG: Parse: waiting for master completing the query
Jun 6 09:35:46 otp3 pgpool[2871]: [124-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1064
Jun 6 09:35:46 otp3 pgpool[2873]: [122-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [122-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2871]: [125-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: Parse: waiting for master completing the query
Jun 6 09:35:46 otp3 pgpool[2871]: [125-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1064
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool[2871]: [126-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:P
Jun 6 09:35:46 otp3 pgpool[2871]: [126-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [127-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2871]: [127-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:P
Jun 6 09:35:46 otp3 pgpool[2871]: [128-1] 2016-06-06 09:35:46: pid 2871: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2873]: [123-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [128-2] 2016-06-06 09:35:46: pid 2871: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool[2873]: [123-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2871]: [128-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2873]: [124-1] 2016-06-06 09:35:46: pid 2873: DEBUG: Parse: waiting for master completing the query
Jun 6 09:35:46 otp3 pgpool[2873]: [124-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1064
Jun 6 09:35:46 otp3 pgpool[2873]: [125-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool[2873]: [125-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: Parse: waiting for master completing the query
Jun 6 09:35:46 otp3 pgpool[2873]: [126-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:P
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1064
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool[2873]: [126-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [127-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:P
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [127-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [129-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2871]: [129-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [130-1] 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [130-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2873]: [128-1] 2016-06-06 09:35:46: pid 2873: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2873]: [128-2] 2016-06-06 09:35:46: pid 2873: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool[2873]: [128-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2871]: [131-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_send_and_wait: pool_set_sync_map: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [131-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool[2871]: [132-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:P
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2871]: [132-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [133-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2871]: [133-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_send_and_wait: pool_set_sync_map: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool[2871]: [134-1] 2016-06-06 09:35:46: pid 2871: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2871]: [134-2] 2016-06-06 09:35:46: pid 2871: DETAIL: waiting for backend:1 to complete the query
Jun 6 09:35:46 otp3 pgpool[2871]: [134-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:P
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [129-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2873]: [129-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: waiting for backend:1 to complete the query
Jun 6 09:35:46 otp3 pgpool[2873]: [130-1] 2016-06-06 09:35:46: pid 2873: DEBUG: detect error: kind: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [130-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2873]: [131-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_send_and_wait: pool_set_sync_map: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [131-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2873]: [132-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:P
Jun 6 09:35:46 otp3 pgpool[2873]: [132-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2873]: [133-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: detect error: kind: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [133-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2873]: [134-1] 2016-06-06 09:35:46: pid 2873: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2873]: [134-2] 2016-06-06 09:35:46: pid 2873: DETAIL: waiting for backend:1 to complete the query
Jun 6 09:35:46 otp3 pgpool[2873]: [134-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_send_and_wait: pool_set_sync_map: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:P
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: waiting for backend:1 to complete the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2871]: [135-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 5 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool[2871]: [135-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 5 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool[2871]: [136-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [136-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [137-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2871]: [137-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 of 2 kind = '1'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [137-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2871]: [138-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2871]: [138-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 of 2 kind = '1'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [138-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2871]: [139-1] 2016-06-06 09:35:46: pid 2871: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool[2871]: [139-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 of 2 kind = '1'
Jun 6 09:35:46 otp3 pgpool[2871]: [140-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2871]: [140-2] 2016-06-06 09:35:46: pid 2871: DETAIL: received kind '1'(31) from backend
Jun 6 09:35:46 otp3 pgpool[2871]: [140-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2871]: [141-1] 2016-06-06 09:35:46: pid 2871: DEBUG: called by pool_add_sent_message: sent message: address: 2406c80 kind: P name: ==
Jun 6 09:35:46 otp3 pgpool[2871]: [141-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 of 2 kind = '1'
Jun 6 09:35:46 otp3 pgpool[2871]: [142-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [142-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool[2871]: [143-1] 2016-06-06 09:35:46: pid 2871: DEBUG: SimpleForwardToFrontend: packet:1 length:0
Jun 6 09:35:46 otp3 pgpool[2871]: [143-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2871]: [144-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2871]: [144-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: received kind '1'(31) from backend
Jun 6 09:35:46 otp3 pgpool[2871]: [145-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool[2871]: [145-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: called by pool_add_sent_message: sent message: address: 2406c80 kind: P name: ==
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool[2871]: [146-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool[2871]: [146-2] 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'B'(42) from frontend
Jun 6 09:35:46 otp3 pgpool[2871]: [146-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [147-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [147-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: SimpleForwardToFrontend: packet:1 length:0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool[2871]: [148-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [148-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [149-1] 2016-06-06 09:35:46: pid 2871: DEBUG: Bind: checking strict query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool[2871]: [149-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1211
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool[2871]: [150-1] 2016-06-06 09:35:46: pid 2871: DEBUG: Bind: checking insert lock
Jun 6 09:35:46 otp3 pgpool[2871]: [150-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1221
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'B'(42) from frontend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool[2871]: [151-1] 2016-06-06 09:35:46: pid 2871: DEBUG: Bind: waiting for master completing the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [151-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1237
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool[2871]: [152-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: Bind: checking strict query
Jun 6 09:35:46 otp3 pgpool[2871]: [152-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1211
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: Bind: checking insert lock
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1221
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: Bind: waiting for master completing the query
Jun 6 09:35:46 otp3 pgpool[2871]: [153-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1237
Jun 6 09:35:46 otp3 pgpool[2871]: [153-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool[2871]: [154-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:B
Jun 6 09:35:46 otp3 pgpool[2871]: [154-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [155-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2873]: [135-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 5 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool[2871]: [155-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [135-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [156-1] 2016-06-06 09:35:46: pid 2871: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2873]: [136-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [156-2] 2016-06-06 09:35:46: pid 2871: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool[2873]: [136-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [156-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2873]: [137-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2873]: [137-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 of 2 kind = '1'
Jun 6 09:35:46 otp3 pgpool[2873]: [137-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2873]: [138-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:B
Jun 6 09:35:46 otp3 pgpool[2873]: [138-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 of 2 kind = '1'
Jun 6 09:35:46 otp3 pgpool[2873]: [138-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 5 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool[2873]: [139-1] 2016-06-06 09:35:46: pid 2873: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool[2873]: [139-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool[2873]: [140-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2873]: [140-2] 2016-06-06 09:35:46: pid 2873: DETAIL: received kind '1'(31) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 of 2 kind = '1'
Jun 6 09:35:46 otp3 pgpool[2873]: [140-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 of 2 kind = '1'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2873]: [141-1] 2016-06-06 09:35:46: pid 2873: DEBUG: called by pool_add_sent_message: sent message: address: 2406c80 kind: P name: ==
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool[2873]: [141-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2873]: [142-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: received kind '1'(31) from backend
Jun 6 09:35:46 otp3 pgpool[2873]: [142-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: called by pool_add_sent_message: sent message: address: 2406c80 kind: P name: ==
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [143-1] 2016-06-06 09:35:46: pid 2873: DEBUG: SimpleForwardToFrontend: packet:1 length:0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [143-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: SimpleForwardToFrontend: packet:1 length:0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool[2873]: [144-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [144-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [145-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [145-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2873]: [146-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool[2873]: [146-2] 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'B'(42) from frontend
Jun 6 09:35:46 otp3 pgpool[2873]: [146-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool[2873]: [147-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [147-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'B'(42) from frontend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [148-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [148-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool[2873]: [149-1] 2016-06-06 09:35:46: pid 2873: DEBUG: Bind: checking strict query
Jun 6 09:35:46 otp3 pgpool[2871]: [157-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2871]: [157-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [158-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_send_and_wait: pool_set_sync_map: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2871]: [158-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_send_and_wait: pool_set_sync_map: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool[2871]: [159-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:B
Jun 6 09:35:46 otp3 pgpool[2871]: [159-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [149-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1211
Jun 6 09:35:46 otp3 pgpool[2871]: [160-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2871]: [160-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [150-1] 2016-06-06 09:35:46: pid 2873: DEBUG: Bind: checking insert lock
Jun 6 09:35:46 otp3 pgpool[2873]: [150-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1221
Jun 6 09:35:46 otp3 pgpool[2871]: [161-1] 2016-06-06 09:35:46: pid 2871: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2871]: [161-2] 2016-06-06 09:35:46: pid 2871: DETAIL: waiting for backend:1 to complete the query
Jun 6 09:35:46 otp3 pgpool[2871]: [161-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2873]: [151-1] 2016-06-06 09:35:46: pid 2873: DEBUG: Bind: waiting for master completing the query
Jun 6 09:35:46 otp3 pgpool[2873]: [151-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1237
Jun 6 09:35:46 otp3 pgpool[2873]: [152-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [152-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2873]: [153-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool[2873]: [153-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool[2873]: [154-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:B
Jun 6 09:35:46 otp3 pgpool[2873]: [154-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:B
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [155-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: Bind: checking strict query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1211
Jun 6 09:35:46 otp3 pgpool[2873]: [155-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: Bind: checking insert lock
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1221
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2873]: [156-1] 2016-06-06 09:35:46: pid 2873: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: waiting for backend:1 to complete the query
Jun 6 09:35:46 otp3 pgpool[2873]: [156-2] 2016-06-06 09:35:46: pid 2873: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2873]: [156-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: Bind: waiting for master completing the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1237
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:B
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2871]: [162-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 5 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool[2871]: [162-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 5 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [163-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [163-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [164-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2871]: [164-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 of 2 kind = '2'
Jun 6 09:35:46 otp3 pgpool[2871]: [164-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2871]: [165-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2871]: [165-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 of 2 kind = '2'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 of 2 kind = '2'
Jun 6 09:35:46 otp3 pgpool[2871]: [165-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 of 2 kind = '2'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2871]: [166-1] 2016-06-06 09:35:46: pid 2871: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool[2871]: [166-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2873]: [157-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2873]: [157-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [167-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2871]: [167-2] 2016-06-06 09:35:46: pid 2871: DETAIL: received kind '2'(32) from backend
Jun 6 09:35:46 otp3 pgpool[2871]: [167-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool[2871]: [168-1] 2016-06-06 09:35:46: pid 2871: DEBUG: called by pool_add_sent_message: sent message: address: 2406d18 kind: B name: ==
Jun 6 09:35:46 otp3 pgpool[2871]: [168-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2871]: [169-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [169-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: received kind '2'(32) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: called by pool_add_sent_message: sent message: address: 2406d18 kind: B name: ==
Jun 6 09:35:46 otp3 pgpool[2871]: [170-1] 2016-06-06 09:35:46: pid 2871: DEBUG: SimpleForwardToFrontend: packet:2 length:0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool[2871]: [170-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: SimpleForwardToFrontend: packet:2 length:0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool[2871]: [171-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [158-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_send_and_wait: pool_set_sync_map: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [171-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool[2873]: [158-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool[2871]: [172-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [172-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [159-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:B
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool[2873]: [159-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_send_and_wait: pool_set_sync_map: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool[2873]: [160-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2873]: [160-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:B
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [161-1] 2016-06-06 09:35:46: pid 2873: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2873]: [161-2] 2016-06-06 09:35:46: pid 2873: DETAIL: waiting for backend:1 to complete the query
Jun 6 09:35:46 otp3 pgpool[2873]: [161-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: waiting for backend:1 to complete the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2871]: [173-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool[2871]: [173-2] 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'E'(45) from frontend
Jun 6 09:35:46 otp3 pgpool[2871]: [173-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool[2871]: [174-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [174-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool[2871]: [175-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'E'(45) from frontend
Jun 6 09:35:46 otp3 pgpool[2871]: [175-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [176-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [176-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool[2871]: [177-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [177-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2871]: [178-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:E
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool[2871]: [178-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:E
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [179-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2871]: [179-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [180-1] 2016-06-06 09:35:46: pid 2871: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2873]: [162-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 5 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool[2873]: [162-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2873]: [163-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 5 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool[2873]: [163-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [180-2] 2016-06-06 09:35:46: pid 2871: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool[2873]: [164-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2873]: [164-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 of 2 kind = '2'
Jun 6 09:35:46 otp3 pgpool[2873]: [164-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2873]: [165-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2873]: [165-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 of 2 kind = '2'
Jun 6 09:35:46 otp3 pgpool[2871]: [180-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [165-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2871]: [181-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 9 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 of 2 kind = '2'
Jun 6 09:35:46 otp3 pgpool[2871]: [181-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2871]: [182-1] 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: C
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 9 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 of 2 kind = '2'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2873]: [166-1] 2016-06-06 09:35:46: pid 2873: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool[2873]: [166-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2871]: [182-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2871]: [183-1] 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: C
Jun 6 09:35:46 otp3 pgpool[2871]: [183-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2873]: [167-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2871]: [184-1] 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: C
Jun 6 09:35:46 otp3 pgpool[2873]: [167-2] 2016-06-06 09:35:46: pid 2873: DETAIL: received kind '2'(32) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: C
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: C
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2873]: [167-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool[2871]: [184-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2871]: [185-1] 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: C
Jun 6 09:35:46 otp3 pgpool[2871]: [185-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2871]: [186-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_send_and_wait: pool_set_sync_map: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [186-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool[2871]: [187-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:E
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: received kind '2'(32) from backend
Jun 6 09:35:46 otp3 pgpool[2873]: [168-1] 2016-06-06 09:35:46: pid 2873: DEBUG: called by pool_add_sent_message: sent message: address: 2406d18 kind: B name: ==
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: C
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: C
Jun 6 09:35:46 otp3 pgpool[2871]: [187-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2871]: [188-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_send_and_wait: pool_set_sync_map: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:E
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [168-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: called by pool_add_sent_message: sent message: address: 2406d18 kind: B name: ==
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool[2871]: [188-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [189-1] 2016-06-06 09:35:46: pid 2871: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2871]: [189-2] 2016-06-06 09:35:46: pid 2871: DETAIL: waiting for backend:1 to complete the query
Jun 6 09:35:46 otp3 pgpool[2871]: [189-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: waiting for backend:1 to complete the query
Jun 6 09:35:46 otp3 pgpool[2871]: [190-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 9 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2871]: [190-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2873]: [169-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 9 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2873]: [169-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [191-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [191-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [170-1] 2016-06-06 09:35:46: pid 2873: DEBUG: SimpleForwardToFrontend: packet:2 length:0
Jun 6 09:35:46 otp3 pgpool[2873]: [170-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool[2873]: [171-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [171-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool[2873]: [172-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [172-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2873]: [173-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool[2873]: [173-2] 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'E'(45) from frontend
Jun 6 09:35:46 otp3 pgpool[2873]: [173-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool[2873]: [174-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [174-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool[2873]: [175-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [175-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool[2873]: [176-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [192-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2871]: [192-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 of 2 kind = 'C'
Jun 6 09:35:46 otp3 pgpool[2871]: [192-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2871]: [193-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2871]: [193-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 of 2 kind = 'C'
Jun 6 09:35:46 otp3 pgpool[2871]: [193-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2873]: [176-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [177-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool[2873]: [177-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool[2871]: [194-1] 2016-06-06 09:35:46: pid 2871: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool[2871]: [194-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2873]: [178-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:E
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: SimpleForwardToFrontend: packet:2 length:0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'E'(45) from frontend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 of 2 kind = 'C'
Jun 6 09:35:46 otp3 pgpool[2871]: [195-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 of 2 kind = 'C'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [195-2] 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'C'(43) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2871]: [195-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool[2873]: [178-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [179-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2871]: [196-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'C'(43) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:E
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [179-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [196-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [197-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool[2873]: [180-1] 2016-06-06 09:35:46: pid 2873: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2873]: [180-2] 2016-06-06 09:35:46: pid 2873: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool[2871]: [197-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2873]: [180-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2873]: [181-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 9 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [198-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2871]: [198-2] 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'S'(53) from frontend
Jun 6 09:35:46 otp3 pgpool[2871]: [198-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool[2871]: [199-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2871]: [199-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'S'(53) from frontend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool[2873]: [181-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 9 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2873]: [182-1] 2016-06-06 09:35:46: pid 2873: DEBUG: detect error: kind: C
Jun 6 09:35:46 otp3 pgpool[2873]: [182-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2871]: [200-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [200-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: detect error: kind: C
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool[2873]: [183-1] 2016-06-06 09:35:46: pid 2873: DEBUG: detect error: kind: C
Jun 6 09:35:46 otp3 pgpool[2873]: [183-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2871]: [201-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: detect error: kind: C
Jun 6 09:35:46 otp3 pgpool[2873]: [184-1] 2016-06-06 09:35:46: pid 2873: DEBUG: detect error: kind: C
Jun 6 09:35:46 otp3 pgpool[2873]: [184-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: detect error: kind: C
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2873]: [185-1] 2016-06-06 09:35:46: pid 2873: DEBUG: detect error: kind: C
Jun 6 09:35:46 otp3 pgpool[2873]: [185-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: detect error: kind: C
Jun 6 09:35:46 otp3 pgpool[2871]: [201-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2871]: [202-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool[2871]: [202-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool[2871]: [203-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [203-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [186-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_send_and_wait: pool_set_sync_map: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [186-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_send_and_wait: pool_set_sync_map: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool[2873]: [187-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:E
Jun 6 09:35:46 otp3 pgpool[2873]: [187-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:E
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [188-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2873]: [188-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [204-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [189-1] 2016-06-06 09:35:46: pid 2873: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2873]: [189-2] 2016-06-06 09:35:46: pid 2873: DETAIL: waiting for backend:1 to complete the query
Jun 6 09:35:46 otp3 pgpool[2873]: [189-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2871]: [204-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: waiting for backend:1 to complete the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2871]: [205-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 6 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2871]: [205-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [206-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2871]: [206-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 6 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [206-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2873]: [190-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 9 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2873]: [190-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [207-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 6 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 9 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2873]: [191-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [191-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [192-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2873]: [192-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 of 2 kind = 'C'
Jun 6 09:35:46 otp3 pgpool[2873]: [192-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2871]: [207-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 of 2 kind = 'C'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2871]: [208-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 6 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2873]: [193-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2873]: [193-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 of 2 kind = 'C'
Jun 6 09:35:46 otp3 pgpool[2873]: [193-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2871]: [208-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool[2871]: [208-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 of 2 kind = 'C'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2873]: [194-1] 2016-06-06 09:35:46: pid 2873: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool[2873]: [194-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2871]: [209-1] 2016-06-06 09:35:46: pid 2871: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool[2871]: [209-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2873]: [195-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2873]: [195-2] 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'C'(43) from backend
Jun 6 09:35:46 otp3 pgpool[2873]: [195-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool[2871]: [210-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'C'(43) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool[2871]: [210-2] 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'Z'(5a) from backend
Jun 6 09:35:46 otp3 pgpool[2871]: [210-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool[2871]: [211-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'Z'(5a) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool[2873]: [196-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [211-2] 2016-06-06 09:35:46: pid 2871: DETAIL: Ready For Query received
Jun 6 09:35:46 otp3 pgpool[2871]: [211-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2442
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: Ready For Query received
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2442
Jun 6 09:35:46 otp3 pgpool[2873]: [196-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool[2871]: [212-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool[2871]: [212-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool[2873]: [197-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [213-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [197-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2871]: [213-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [198-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool[2871]: [214-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [214-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [215-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [215-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [216-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [216-2] 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [198-2] 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'S'(53) from frontend
Jun 6 09:35:46 otp3 pgpool[2873]: [198-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'S'(53) from frontend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool[2871]: [216-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool[2873]: [199-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [199-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool[2871]: [217-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [217-2] 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 1 length: 5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool[2871]: [217-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [200-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 1 length: 5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool[2873]: [200-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool[2873]: [201-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [218-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool[2873]: [201-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2871]: [218-2] 2016-06-06 09:35:46: pid 2871: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2873]: [202-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool[2871]: [218-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool[2873]: [202-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [219-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [203-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool[2873]: [203-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [219-2] 2016-06-06 09:35:46: pid 2871: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool[2871]: [219-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool[2873]: [204-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [204-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool[2871]: [220-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [205-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 6 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2873]: [205-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [220-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2873]: [206-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 6 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2873]: [206-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool[2873]: [206-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2873]: [207-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 6 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool[2873]: [207-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 6 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2873]: [208-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2873]: [208-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool[2873]: [208-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:1 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2873]: [209-1] 2016-06-06 09:35:46: pid 2873: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool[2873]: [209-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool[2873]: [210-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2873]: [210-2] 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'Z'(5a) from backend
Jun 6 09:35:46 otp3 pgpool[2873]: [210-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool[2873]: [211-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2873]: [211-2] 2016-06-06 09:35:46: pid 2873: DETAIL: Ready For Query received
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'Z'(5a) from backend
Jun 6 09:35:46 otp3 pgpool[2873]: [211-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2442
Jun 6 09:35:46 otp3 pgpool[2873]: [212-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [212-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool[2873]: [213-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool[2873]: [213-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: Ready For Query received
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2442
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool[2873]: [214-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [214-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [215-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [215-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [216-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [216-2] 2016-06-06 09:35:46: pid 2873: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool[2873]: [216-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool[2873]: [217-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [217-2] 2016-06-06 09:35:46: pid 2873: DETAIL: slot: 1 length: 5
Jun 6 09:35:46 otp3 pgpool[2873]: [217-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [218-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: slot: 1 length: 5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool[2873]: [218-2] 2016-06-06 09:35:46: pid 2873: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool[2873]: [218-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool[2873]: [219-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool[2873]: [219-2] 2016-06-06 09:35:46: pid 2873: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool[2873]: [219-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool[2873]: [220-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [220-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2873]: [221-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool[2873]: [221-2] 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'P'(50) from frontend
Jun 6 09:35:46 otp3 pgpool[2873]: [221-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'P'(50) from frontend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool[2873]: [222-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [222-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool[2873]: [223-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [223-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool[2873]: [224-1] 2016-06-06 09:35:46: pid 2873: DEBUG: Parse: statement name <>
Jun 6 09:35:46 otp3 pgpool[2873]: [224-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:817
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: Parse: statement name <>
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:817
Jun 6 09:35:46 otp3 pgpool[2873]: [225-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [221-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool[2871]: [221-2] 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'P'(50) from frontend
Jun 6 09:35:46 otp3 pgpool[2871]: [221-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'P'(50) from frontend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool[2871]: [222-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [222-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool[2871]: [223-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [223-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool[2871]: [224-1] 2016-06-06 09:35:46: pid 2871: DEBUG: Parse: statement name <>
Jun 6 09:35:46 otp3 pgpool[2871]: [224-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:817
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: Parse: statement name <>
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:817
Jun 6 09:35:46 otp3 pgpool[2871]: [225-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [225-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2873]: [225-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2871]: [226-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool[2873]: [226-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool[2873]: [226-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [227-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2871]: [226-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [227-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [227-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2871]: [227-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [228-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 6 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2871]: [228-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 6 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [229-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [229-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool[2871]: [230-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [230-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [231-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [231-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool[2871]: [232-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [232-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [233-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [233-2] 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool[2871]: [233-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [234-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [234-2] 2016-06-06 09:35:46: pid 2871: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool[2871]: [234-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [235-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [235-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [236-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool[2871]: [236-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool[2871]: [237-1] 2016-06-06 09:35:46: pid 2871: DEBUG: Parse: waiting for master completing the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [237-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1064
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: Parse: waiting for master completing the query
Jun 6 09:35:46 otp3 pgpool[2871]: [238-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1064
Jun 6 09:35:46 otp3 pgpool[2871]: [238-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool[2871]: [239-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:P
Jun 6 09:35:46 otp3 pgpool[2871]: [239-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [240-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2871]: [240-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:P
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2871]: [241-1] 2016-06-06 09:35:46: pid 2871: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [241-2] 2016-06-06 09:35:46: pid 2871: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool[2871]: [241-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2873]: [228-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 6 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2873]: [228-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2873]: [229-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [229-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 6 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2873]: [230-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [230-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [231-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool[2873]: [231-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [232-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [232-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [233-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [233-2] 2016-06-06 09:35:46: pid 2873: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool[2873]: [233-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool[2871]: [242-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2871]: [242-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [243-1] 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [243-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2871]: [244-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [244-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [245-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2871]: [245-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 of 2 kind = '1'
Jun 6 09:35:46 otp3 pgpool[2871]: [245-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2871]: [246-1] 2016-06-06 09:35:46: pid 2871: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:46 otp3 pgpool[2871]: [246-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2871]: [247-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2871]: [247-2] 2016-06-06 09:35:46: pid 2871: DETAIL: received kind '1'(31) from backend
Jun 6 09:35:46 otp3 pgpool[2871]: [247-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool[2871]: [248-1] 2016-06-06 09:35:46: pid 2871: DEBUG: called by pool_add_sent_message: sent message: address: 2406d98 kind: P name: ==
Jun 6 09:35:46 otp3 pgpool[2871]: [248-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool[2871]: [249-1] 2016-06-06 09:35:46: pid 2871: DEBUG: adding sent message to list
Jun 6 09:35:46 otp3 pgpool[2871]: [249-2] 2016-06-06 09:35:46: pid 2871: DETAIL: prepared statement "" already exists
Jun 6 09:35:46 otp3 pgpool[2871]: [249-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:516
Jun 6 09:35:46 otp3 pgpool[2871]: [250-1] 2016-06-06 09:35:46: pid 2871: DEBUG: called by pool_sent_message_destroy: sent message: address: 2406c80 kind: P name: ==
Jun 6 09:35:46 otp3 pgpool[2871]: [250-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool[2871]: [251-1] 2016-06-06 09:35:46: pid 2871: DEBUG: checking if query context can be safely destroyed
Jun 6 09:35:46 otp3 pgpool[2871]: [251-2] 2016-06-06 09:35:46: pid 2871: DETAIL: query context 0x802481830 is still used 2 times. query:"SET extra_float_digits = 3"
Jun 6 09:35:46 otp3 pgpool[2871]: [251-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:873
Jun 6 09:35:46 otp3 pgpool[2871]: [252-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [252-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [253-1] 2016-06-06 09:35:46: pid 2871: DEBUG: SimpleForwardToFrontend: packet:1 length:0
Jun 6 09:35:46 otp3 pgpool[2871]: [253-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool[2871]: [254-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [254-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool[2871]: [255-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [255-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2871]: [256-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool[2871]: [256-2] 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'B'(42) from frontend
Jun 6 09:35:46 otp3 pgpool[2871]: [256-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool[2871]: [257-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [257-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool[2871]: [258-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [258-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool[2871]: [259-1] 2016-06-06 09:35:46: pid 2871: DEBUG: Bind: checking strict query
Jun 6 09:35:46 otp3 pgpool[2871]: [259-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1211
Jun 6 09:35:46 otp3 pgpool[2871]: [260-1] 2016-06-06 09:35:46: pid 2871: DEBUG: Bind: checking insert lock
Jun 6 09:35:46 otp3 pgpool[2871]: [260-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1221
Jun 6 09:35:46 otp3 pgpool[2871]: [261-1] 2016-06-06 09:35:46: pid 2871: DEBUG: Bind: waiting for master completing the query
Jun 6 09:35:46 otp3 pgpool[2871]: [261-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1237
Jun 6 09:35:46 otp3 pgpool[2871]: [262-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [262-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2871]: [263-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool[2871]: [263-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool[2871]: [264-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:B
Jun 6 09:35:46 otp3 pgpool[2871]: [264-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [265-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2871]: [265-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [266-1] 2016-06-06 09:35:46: pid 2871: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2871]: [266-2] 2016-06-06 09:35:46: pid 2871: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool[2871]: [266-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 of 2 kind = '1'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: received kind '1'(31) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: called by pool_add_sent_message: sent message: address: 2406d98 kind: P name: ==
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: adding sent message to list
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: prepared statement "" already exists
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:516
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: called by pool_sent_message_destroy: sent message: address: 2406c80 kind: P name: ==
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: checking if query context can be safely destroyed
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: query context 0x802481830 is still used 2 times. query:"SET extra_float_digits = 3"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:873
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: SimpleForwardToFrontend: packet:1 length:0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'B'(42) from frontend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: Bind: checking strict query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1211
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: Bind: checking insert lock
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1221
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: Bind: waiting for master completing the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1237
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:B
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2871]: [267-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2871]: [267-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [268-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [268-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [269-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2871]: [269-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 of 2 kind = '2'
Jun 6 09:35:46 otp3 pgpool[2871]: [269-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2871]: [270-1] 2016-06-06 09:35:46: pid 2871: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:46 otp3 pgpool[2871]: [270-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 of 2 kind = '2'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2871]: [271-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2871]: [271-2] 2016-06-06 09:35:46: pid 2871: DETAIL: received kind '2'(32) from backend
Jun 6 09:35:46 otp3 pgpool[2871]: [271-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: received kind '2'(32) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool[2871]: [272-1] 2016-06-06 09:35:46: pid 2871: DEBUG: called by pool_add_sent_message: sent message: address: 2406c80 kind: B name: ==
Jun 6 09:35:46 otp3 pgpool[2871]: [272-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: called by pool_add_sent_message: sent message: address: 2406c80 kind: B name: ==
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool[2871]: [273-1] 2016-06-06 09:35:46: pid 2871: DEBUG: adding sent message to list
Jun 6 09:35:46 otp3 pgpool[2871]: [273-2] 2016-06-06 09:35:46: pid 2871: DETAIL: portal "" already exists
Jun 6 09:35:46 otp3 pgpool[2871]: [273-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:512
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: adding sent message to list
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: portal "" already exists
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:512
Jun 6 09:35:46 otp3 pgpool[2871]: [274-1] 2016-06-06 09:35:46: pid 2871: DEBUG: called by pool_sent_message_destroy: sent message: address: 2406d18 kind: B name: ==
Jun 6 09:35:46 otp3 pgpool[2871]: [274-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: called by pool_sent_message_destroy: sent message: address: 2406d18 kind: B name: ==
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool[2871]: [275-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [275-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2871]: [276-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [276-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2871]: [277-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [277-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [278-1] 2016-06-06 09:35:46: pid 2871: DEBUG: SimpleForwardToFrontend: packet:2 length:0
Jun 6 09:35:46 otp3 pgpool[2871]: [278-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool[2871]: [279-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [279-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool[2871]: [280-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [280-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2871]: [281-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool[2871]: [281-2] 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'D'(44) from frontend
Jun 6 09:35:46 otp3 pgpool[2871]: [281-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool[2871]: [282-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [282-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool[2871]: [283-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [283-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: SimpleForwardToFrontend: packet:2 length:0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'D'(44) from frontend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool[2871]: [284-1] 2016-06-06 09:35:46: pid 2871: DEBUG: Describe: waiting for master completing the query
Jun 6 09:35:46 otp3 pgpool[2871]: [284-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1310
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: Describe: waiting for master completing the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1310
Jun 6 09:35:46 otp3 pgpool[2871]: [285-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [285-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2871]: [286-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool[2871]: [286-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool[2871]: [287-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:D
Jun 6 09:35:46 otp3 pgpool[2871]: [287-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:D
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [288-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2871]: [288-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [289-1] 2016-06-06 09:35:46: pid 2871: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2871]: [289-2] 2016-06-06 09:35:46: pid 2871: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool[2871]: [289-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2871]: [290-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 34 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2871]: [290-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 34 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2871]: [291-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [291-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [292-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2871]: [292-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 of 2 kind = 'T'
Jun 6 09:35:46 otp3 pgpool[2871]: [292-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2873]: [234-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2873]: [234-2] 2016-06-06 09:35:46: pid 2873: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool[2873]: [234-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 of 2 kind = 'T'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool[2873]: [235-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [235-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2873]: [236-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [293-1] 2016-06-06 09:35:46: pid 2871: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:46 otp3 pgpool[2873]: [236-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2871]: [293-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2873]: [237-1] 2016-06-06 09:35:46: pid 2873: DEBUG: Parse: waiting for master completing the query
Jun 6 09:35:46 otp3 pgpool[2873]: [237-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1064
Jun 6 09:35:46 otp3 pgpool[2871]: [294-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2871]: [294-2] 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'T'(54) from backend
Jun 6 09:35:46 otp3 pgpool[2871]: [294-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool[2873]: [238-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool[2873]: [238-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool[2871]: [295-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [239-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:P
Jun 6 09:35:46 otp3 pgpool[2871]: [295-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [239-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [240-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2871]: [296-1] 2016-06-06 09:35:46: pid 2871: DEBUG: SimpleForwardToFrontend: packet:T length:29
Jun 6 09:35:46 otp3 pgpool[2873]: [240-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [296-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool[2871]: [297-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [297-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2873]: [241-1] 2016-06-06 09:35:46: pid 2873: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2873]: [241-2] 2016-06-06 09:35:46: pid 2873: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool[2873]: [241-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2871]: [298-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool[2871]: [298-2] 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'E'(45) from frontend
Jun 6 09:35:46 otp3 pgpool[2871]: [298-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool[2871]: [299-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [299-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool[2871]: [300-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [300-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool[2871]: [301-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [301-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2871]: [302-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool[2871]: [302-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool[2871]: [303-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:E
Jun 6 09:35:46 otp3 pgpool[2871]: [303-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [304-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2871]: [304-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [305-1] 2016-06-06 09:35:46: pid 2871: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2871]: [305-2] 2016-06-06 09:35:46: pid 2871: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool[2871]: [305-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: Parse: waiting for master completing the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1064
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'T'(54) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:P
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: SimpleForwardToFrontend: packet:T length:29
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'E'(45) from frontend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:E
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2871]: [306-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 26 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2871]: [306-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 26 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [307-1] 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: D
Jun 6 09:35:46 otp3 pgpool[2871]: [307-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: D
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2871]: [308-1] 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: D
Jun 6 09:35:46 otp3 pgpool[2871]: [308-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: D
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2871]: [309-1] 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: D
Jun 6 09:35:46 otp3 pgpool[2871]: [309-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2871]: [310-1] 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: D
Jun 6 09:35:46 otp3 pgpool[2871]: [310-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: D
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: D
Jun 6 09:35:46 otp3 pgpool[2871]: [311-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2871]: [311-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [312-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2871]: [312-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 of 2 kind = 'D'
Jun 6 09:35:46 otp3 pgpool[2871]: [312-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 of 2 kind = 'D'
Jun 6 09:35:46 otp3 pgpool[2871]: [313-1] 2016-06-06 09:35:46: pid 2871: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2871]: [313-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2871]: [314-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2871]: [314-2] 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'D'(44) from backend
Jun 6 09:35:46 otp3 pgpool[2871]: [314-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2871]: [315-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'D'(44) from backend
Jun 6 09:35:46 otp3 pgpool[2871]: [315-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [316-1] 2016-06-06 09:35:46: pid 2871: DEBUG: SimpleForwardToFrontend: packet:D length:7
Jun 6 09:35:46 otp3 pgpool[2871]: [316-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool[2871]: [317-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [317-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: SimpleForwardToFrontend: packet:D length:7
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [318-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [318-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 of 2 kind = 'C'
Jun 6 09:35:46 otp3 pgpool[2871]: [318-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2871]: [319-1] 2016-06-06 09:35:46: pid 2871: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:46 otp3 pgpool[2871]: [319-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 of 2 kind = 'C'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2871]: [320-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:46 otp3 pgpool[2871]: [320-2] 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'C'(43) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2871]: [320-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool[2871]: [321-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2871]: [321-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'C'(43) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [322-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool[2871]: [322-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2871]: [323-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool[2871]: [323-2] 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'S'(53) from frontend
Jun 6 09:35:46 otp3 pgpool[2871]: [323-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'S'(53) from frontend
Jun 6 09:35:46 otp3 pgpool[2871]: [324-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool[2871]: [324-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool[2871]: [325-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [325-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool[2871]: [326-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [326-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2871]: [327-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool[2871]: [327-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [328-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool[2871]: [328-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [242-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2873]: [242-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2873]: [243-1] 2016-06-06 09:35:46: pid 2873: DEBUG: detect error: kind: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [243-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2873]: [244-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [244-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [245-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2873]: [245-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 of 2 kind = '1'
Jun 6 09:35:46 otp3 pgpool[2873]: [245-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2873]: [246-1] 2016-06-06 09:35:46: pid 2873: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:46 otp3 pgpool[2873]: [246-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2873]: [247-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2873]: [247-2] 2016-06-06 09:35:46: pid 2873: DETAIL: received kind '1'(31) from backend
Jun 6 09:35:46 otp3 pgpool[2873]: [247-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool[2873]: [248-1] 2016-06-06 09:35:46: pid 2873: DEBUG: called by pool_add_sent_message: sent message: address: 2406d98 kind: P name: ==
Jun 6 09:35:46 otp3 pgpool[2873]: [248-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool[2873]: [249-1] 2016-06-06 09:35:46: pid 2873: DEBUG: adding sent message to list
Jun 6 09:35:46 otp3 pgpool[2873]: [249-2] 2016-06-06 09:35:46: pid 2873: DETAIL: prepared statement "" already exists
Jun 6 09:35:46 otp3 pgpool[2873]: [249-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:516
Jun 6 09:35:46 otp3 pgpool[2873]: [250-1] 2016-06-06 09:35:46: pid 2873: DEBUG: called by pool_sent_message_destroy: sent message: address: 2406c80 kind: P name: ==
Jun 6 09:35:46 otp3 pgpool[2873]: [250-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool[2873]: [251-1] 2016-06-06 09:35:46: pid 2873: DEBUG: checking if query context can be safely destroyed
Jun 6 09:35:46 otp3 pgpool[2873]: [251-2] 2016-06-06 09:35:46: pid 2873: DETAIL: query context 0x802481830 is still used 2 times. query:"SET extra_float_digits = 3"
Jun 6 09:35:46 otp3 pgpool[2873]: [251-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:873
Jun 6 09:35:46 otp3 pgpool[2873]: [252-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [252-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [253-1] 2016-06-06 09:35:46: pid 2873: DEBUG: SimpleForwardToFrontend: packet:1 length:0
Jun 6 09:35:46 otp3 pgpool[2873]: [253-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool[2873]: [254-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [254-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool[2873]: [255-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [255-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2873]: [256-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool[2873]: [256-2] 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'B'(42) from frontend
Jun 6 09:35:46 otp3 pgpool[2871]: [329-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 6 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: detect error: kind: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 of 2 kind = '1'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: received kind '1'(31) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: called by pool_add_sent_message: sent message: address: 2406d98 kind: P name: ==
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: adding sent message to list
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: prepared statement "" already exists
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:516
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: called by pool_sent_message_destroy: sent message: address: 2406c80 kind: P name: ==
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: checking if query context can be safely destroyed
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: query context 0x802481830 is still used 2 times. query:"SET extra_float_digits = 3"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:873
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: SimpleForwardToFrontend: packet:1 length:0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2871]: [329-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 6 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [330-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2871]: [330-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool[2871]: [330-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2871]: [331-1] 2016-06-06 09:35:46: pid 2871: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:46 otp3 pgpool[2871]: [331-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2871]: [332-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2871]: [332-2] 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'Z'(5a) from backend
Jun 6 09:35:46 otp3 pgpool[2871]: [332-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:46 otp3 pgpool[2871]: [333-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2871]: [333-2] 2016-06-06 09:35:46: pid 2871: DETAIL: Ready For Query received
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2871]: [333-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2442
Jun 6 09:35:46 otp3 pgpool[2871]: [334-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [334-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool[2871]: [335-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [335-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'Z'(5a) from backend
Jun 6 09:35:46 otp3 pgpool[2871]: [336-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [336-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: Ready For Query received
Jun 6 09:35:46 otp3 pgpool[2871]: [337-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [337-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2442
Jun 6 09:35:46 otp3 pgpool[2871]: [338-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [338-2] 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool[2871]: [338-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2871]: [339-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool[2871]: [339-2] 2016-06-06 09:35:46: pid 2871: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [339-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [340-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [340-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2873]: [256-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool[2873]: [257-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [257-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool[2873]: [258-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [258-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool[2873]: [259-1] 2016-06-06 09:35:46: pid 2873: DEBUG: Bind: checking strict query
Jun 6 09:35:46 otp3 pgpool[2873]: [259-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1211
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [260-1] 2016-06-06 09:35:46: pid 2873: DEBUG: Bind: checking insert lock
Jun 6 09:35:46 otp3 pgpool[2873]: [260-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1221
Jun 6 09:35:46 otp3 pgpool[2873]: [261-1] 2016-06-06 09:35:46: pid 2873: DEBUG: Bind: waiting for master completing the query
Jun 6 09:35:46 otp3 pgpool[2873]: [261-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1237
Jun 6 09:35:46 otp3 pgpool[2873]: [262-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [262-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2873]: [263-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool[2873]: [263-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool[2873]: [264-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:B
Jun 6 09:35:46 otp3 pgpool[2873]: [264-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [265-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2873]: [265-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [266-1] 2016-06-06 09:35:46: pid 2873: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2873]: [266-2] 2016-06-06 09:35:46: pid 2873: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool[2873]: [266-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'B'(42) from frontend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: Bind: checking strict query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1211
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: Bind: checking insert lock
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1221
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: Bind: waiting for master completing the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1237
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:B
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2873]: [267-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2873]: [267-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2873]: [268-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [268-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [269-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2873]: [269-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 of 2 kind = '2'
Jun 6 09:35:46 otp3 pgpool[2873]: [269-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [270-1] 2016-06-06 09:35:46: pid 2873: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2873]: [270-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 of 2 kind = '2'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2873]: [271-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2873]: [271-2] 2016-06-06 09:35:46: pid 2873: DETAIL: received kind '2'(32) from backend
Jun 6 09:35:46 otp3 pgpool[2873]: [271-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: received kind '2'(32) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool[2873]: [272-1] 2016-06-06 09:35:46: pid 2873: DEBUG: called by pool_add_sent_message: sent message: address: 2406c80 kind: B name: ==
Jun 6 09:35:46 otp3 pgpool[2873]: [272-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: called by pool_add_sent_message: sent message: address: 2406c80 kind: B name: ==
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool[2873]: [273-1] 2016-06-06 09:35:46: pid 2873: DEBUG: adding sent message to list
Jun 6 09:35:46 otp3 pgpool[2873]: [273-2] 2016-06-06 09:35:46: pid 2873: DETAIL: portal "" already exists
Jun 6 09:35:46 otp3 pgpool[2873]: [273-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:512
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: adding sent message to list
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: portal "" already exists
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:512
Jun 6 09:35:46 otp3 pgpool[2873]: [274-1] 2016-06-06 09:35:46: pid 2873: DEBUG: called by pool_sent_message_destroy: sent message: address: 2406d18 kind: B name: ==
Jun 6 09:35:46 otp3 pgpool[2873]: [274-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: called by pool_sent_message_destroy: sent message: address: 2406d18 kind: B name: ==
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool[2873]: [275-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [275-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2873]: [276-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [276-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2873]: [277-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [277-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [278-1] 2016-06-06 09:35:46: pid 2873: DEBUG: SimpleForwardToFrontend: packet:2 length:0
Jun 6 09:35:46 otp3 pgpool[2873]: [278-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: SimpleForwardToFrontend: packet:2 length:0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool[2873]: [279-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [279-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool[2873]: [280-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [280-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2873]: [281-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool[2873]: [281-2] 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'D'(44) from frontend
Jun 6 09:35:46 otp3 pgpool[2873]: [281-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'D'(44) from frontend
Jun 6 09:35:46 otp3 pgpool[2873]: [282-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [282-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool[2873]: [283-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [283-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool[2873]: [284-1] 2016-06-06 09:35:46: pid 2873: DEBUG: Describe: waiting for master completing the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool[2873]: [284-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1310
Jun 6 09:35:46 otp3 pgpool[2873]: [285-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [285-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2873]: [286-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool[2873]: [286-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool[2873]: [287-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:D
Jun 6 09:35:46 otp3 pgpool[2873]: [287-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [288-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2873]: [288-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [289-1] 2016-06-06 09:35:46: pid 2873: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2873]: [289-2] 2016-06-06 09:35:46: pid 2873: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool[2873]: [289-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: Describe: waiting for master completing the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1310
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:D
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2873]: [290-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 130 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2873]: [290-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 130 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2873]: [291-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [291-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [292-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2873]: [292-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 of 2 kind = 'T'
Jun 6 09:35:46 otp3 pgpool[2873]: [292-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2873]: [293-1] 2016-06-06 09:35:46: pid 2873: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 of 2 kind = 'T'
Jun 6 09:35:46 otp3 pgpool[2873]: [293-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2873]: [294-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2873]: [294-2] 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'T'(54) from backend
Jun 6 09:35:46 otp3 pgpool[2873]: [294-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool[2873]: [295-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2873]: [295-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'T'(54) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [296-1] 2016-06-06 09:35:46: pid 2873: DEBUG: SimpleForwardToFrontend: packet:T length:125
Jun 6 09:35:46 otp3 pgpool[2873]: [296-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: SimpleForwardToFrontend: packet:T length:125
Jun 6 09:35:46 otp3 pgpool[2873]: [297-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool[2873]: [297-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2873]: [298-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool[2873]: [298-2] 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'E'(45) from frontend
Jun 6 09:35:46 otp3 pgpool[2873]: [298-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'E'(45) from frontend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool[2873]: [299-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [299-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool[2873]: [300-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [300-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool[2873]: [301-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [301-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2873]: [302-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool[2873]: [302-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool[2873]: [303-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:E
Jun 6 09:35:46 otp3 pgpool[2873]: [303-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [304-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2873]: [304-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [305-1] 2016-06-06 09:35:46: pid 2873: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2873]: [305-2] 2016-06-06 09:35:46: pid 2873: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool[2873]: [305-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:E
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2873]: [306-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 59 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2873]: [306-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2873]: [307-1] 2016-06-06 09:35:46: pid 2873: DEBUG: detect error: kind: D
Jun 6 09:35:46 otp3 pgpool[2873]: [307-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 59 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: detect error: kind: D
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2873]: [308-1] 2016-06-06 09:35:46: pid 2873: DEBUG: detect error: kind: D
Jun 6 09:35:46 otp3 pgpool[2873]: [308-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: detect error: kind: D
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2873]: [309-1] 2016-06-06 09:35:46: pid 2873: DEBUG: detect error: kind: D
Jun 6 09:35:46 otp3 pgpool[2873]: [309-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: detect error: kind: D
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2873]: [310-1] 2016-06-06 09:35:46: pid 2873: DEBUG: detect error: kind: D
Jun 6 09:35:46 otp3 pgpool[2873]: [310-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: detect error: kind: D
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2873]: [311-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [311-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [312-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2873]: [312-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 of 2 kind = 'D'
Jun 6 09:35:46 otp3 pgpool[2873]: [312-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 of 2 kind = 'D'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2873]: [313-1] 2016-06-06 09:35:46: pid 2873: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:46 otp3 pgpool[2873]: [313-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2873]: [314-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2873]: [314-2] 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'D'(44) from backend
Jun 6 09:35:46 otp3 pgpool[2873]: [314-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'D'(44) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool[2873]: [315-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [315-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [316-1] 2016-06-06 09:35:46: pid 2873: DEBUG: SimpleForwardToFrontend: packet:D length:40
Jun 6 09:35:46 otp3 pgpool[2873]: [316-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: SimpleForwardToFrontend: packet:D length:40
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool[2873]: [317-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [317-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [318-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [318-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 of 2 kind = 'C'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [318-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2873]: [319-1] 2016-06-06 09:35:46: pid 2873: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:46 otp3 pgpool[2873]: [319-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2873]: [320-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2873]: [320-2] 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'C'(43) from backend
Jun 6 09:35:46 otp3 pgpool[2873]: [320-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 of 2 kind = 'C'
Jun 6 09:35:46 otp3 pgpool[2873]: [321-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2873]: [321-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2873]: [322-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [322-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'C'(43) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool[2873]: [323-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool[2873]: [323-2] 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'S'(53) from frontend
Jun 6 09:35:46 otp3 pgpool[2873]: [323-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [324-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [324-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool[2873]: [325-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [325-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool[2873]: [326-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [326-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2873]: [327-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool[2873]: [327-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2873]: [328-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [328-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'S'(53) from frontend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [329-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 6 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2873]: [329-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_read: read 6 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2873]: [330-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2873]: [330-2] 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool[2873]: [330-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: backend:0 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2873]: [331-1] 2016-06-06 09:35:46: pid 2873: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:46 otp3 pgpool[2873]: [331-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2873]: [332-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2873]: [332-2] 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'Z'(5a) from backend
Jun 6 09:35:46 otp3 pgpool[2873]: [332-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2873]: [333-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2873]: [333-2] 2016-06-06 09:35:46: pid 2873: DETAIL: Ready For Query received
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2873]: [333-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2442
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: received kind 'Z'(5a) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: Ready For Query received
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:2442
Jun 6 09:35:46 otp3 pgpool[2873]: [334-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [334-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool[2873]: [335-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [335-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [336-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool[2873]: [336-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [337-1] 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [337-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2873]: [338-1] 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2873]: [338-2] 2016-06-06 09:35:46: pid 2873: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2873]: [338-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool[2873]: [339-1] 2016-06-06 09:35:46: pid 2873: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool[2873]: [339-2] 2016-06-06 09:35:46: pid 2873: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool[2873]: [339-3] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool[2873]: [340-1] 2016-06-06 09:35:46: pid 2873: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2873]: [340-2] 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2873: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2871]: [341-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool[2871]: [341-2] 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'X'(58) from frontend
Jun 6 09:35:46 otp3 pgpool[2871]: [341-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'X'(58) from frontend
Jun 6 09:35:46 otp3 pgpool[2871]: [342-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool[2871]: [342-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool[2871]: [343-1] 2016-06-06 09:35:46: pid 2871: DEBUG: Frontend terminated
Jun 6 09:35:46 otp3 pgpool[2871]: [343-2] 2016-06-06 09:35:46: pid 2871: DETAIL: received message kind 'X' from frontend
Jun 6 09:35:46 otp3 pgpool[2871]: [343-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2263
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: Frontend terminated
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: received message kind 'X' from frontend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2263
Jun 6 09:35:46 otp3 pgpool[2871]: [344-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [344-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool[2871]: [345-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [345-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2871]: [346-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [346-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2871]: [347-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [347-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [348-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2871]: [348-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2871]: [349-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [349-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2871]: [350-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:Q
Jun 6 09:35:46 otp3 pgpool[2871]: [350-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [351-1] 2016-06-06 09:35:46: pid 2871: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2871]: [351-2] 2016-06-06 09:35:46: pid 2871: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool[2871]: [351-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:Q
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2871]: [352-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 84 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2871]: [352-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 84 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [353-1] 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: S
Jun 6 09:35:46 otp3 pgpool[2871]: [353-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: S
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2871]: [354-1] 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: S
Jun 6 09:35:46 otp3 pgpool[2871]: [354-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: S
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2871]: [355-1] 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: S
Jun 6 09:35:46 otp3 pgpool[2871]: [355-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: S
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2871]: [356-1] 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: S
Jun 6 09:35:46 otp3 pgpool[2871]: [356-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: detect error: kind: S
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2871]: [357-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:Q
Jun 6 09:35:46 otp3 pgpool[2871]: [357-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_write: to backend: kind:Q
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2871]: [358-1] 2016-06-06 09:35:46: pid 2871: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2871]: [358-2] 2016-06-06 09:35:46: pid 2871: DETAIL: waiting for backend:1 to complete the query
Jun 6 09:35:46 otp3 pgpool[2871]: [358-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: waiting for backend:1 to complete the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2871]: [359-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 84 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool[2871]: [359-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_read: read 84 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2871]: [360-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool[2871]: [360-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [361-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2871]: [361-2] 2016-06-06 09:35:46: pid 2871: DETAIL: parameter name: is_superuser value: "off"
Jun 6 09:35:46 otp3 pgpool[2871]: [361-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3326
Jun 6 09:35:46 otp3 pgpool[2871]: [362-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2871]: [362-2] 2016-06-06 09:35:46: pid 2871: DETAIL: parameter name: session_authorization value: "sparrowdesk"
Jun 6 09:35:46 otp3 pgpool[2871]: [362-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3326
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: parameter name: is_superuser value: "off"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3326
Jun 6 09:35:46 otp3 pgpool[2871]: [363-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2871]: [363-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 of 2 kind = 'C'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: parameter name: session_authorization value: "sparrowdesk"
Jun 6 09:35:46 otp3 pgpool[2871]: [363-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3326
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 of 2 kind = 'C'
Jun 6 09:35:46 otp3 pgpool[2871]: [364-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2871]: [364-2] 2016-06-06 09:35:46: pid 2871: DETAIL: parameter name: is_superuser value: "off"
Jun 6 09:35:46 otp3 pgpool[2871]: [364-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3326
Jun 6 09:35:46 otp3 pgpool[2871]: [365-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2871]: [365-2] 2016-06-06 09:35:46: pid 2871: DETAIL: parameter name: session_authorization value: "sparrowdesk"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2871]: [365-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3326
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: parameter name: is_superuser value: "off"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3326
Jun 6 09:35:46 otp3 pgpool[2871]: [366-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2871]: [366-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 of 2 kind = 'C'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: parameter name: session_authorization value: "sparrowdesk"
Jun 6 09:35:46 otp3 pgpool[2871]: [366-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3326
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 of 2 kind = 'C'
Jun 6 09:35:46 otp3 pgpool[2871]: [367-1] 2016-06-06 09:35:46: pid 2871: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2871]: [367-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2871]: [368-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2871]: [368-2] 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'C'(43) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool[2871]: [368-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2871]: [369-1] 2016-06-06 09:35:46: pid 2871: DEBUG: called by pool_sent_message_destroy: sent message: address: 2406d98 kind: P name: ==
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'C'(43) from backend
Jun 6 09:35:46 otp3 pgpool[2871]: [369-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: called by pool_sent_message_destroy: sent message: address: 2406d98 kind: P name: ==
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool[2871]: [370-1] 2016-06-06 09:35:46: pid 2871: DEBUG: checking if query context can be safely destroyed
Jun 6 09:35:46 otp3 pgpool[2871]: [370-2] 2016-06-06 09:35:46: pid 2871: DETAIL: query context 0x802482830 is still used 2 times. query:"SELECT 1"
Jun 6 09:35:46 otp3 pgpool[2871]: [370-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:873
Jun 6 09:35:46 otp3 pgpool[2871]: [371-1] 2016-06-06 09:35:46: pid 2871: DEBUG: called by pool_sent_message_destroy: sent message: address: 2406c80 kind: B name: ==
Jun 6 09:35:46 otp3 pgpool[2871]: [371-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: checking if query context can be safely destroyed
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: query context 0x802482830 is still used 2 times. query:"SELECT 1"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:873
Jun 6 09:35:46 otp3 pgpool[2871]: [372-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [372-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: called by pool_sent_message_destroy: sent message: address: 2406c80 kind: B name: ==
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [373-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2871]: [373-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2871]: [374-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [374-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool[2871]: [375-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [375-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool[2871]: [376-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool[2871]: [376-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [376-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2871]: [377-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2871]: [377-2] 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool[2871]: [377-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:0 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2871]: [378-1] 2016-06-06 09:35:46: pid 2871: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: backend:1 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool[2871]: [378-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2871]: [379-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2871]: [379-2] 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'Z'(5a) from backend
Jun 6 09:35:46 otp3 pgpool[2871]: [379-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool[2871]: [380-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2871]: [380-2] 2016-06-06 09:35:46: pid 2871: DETAIL: Ready For Query received
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2871]: [380-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2442
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: received kind 'Z'(5a) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool[2871]: [381-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2871]: [381-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: Ready For Query received
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:2442
Jun 6 09:35:46 otp3 pgpool[2871]: [382-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool[2871]: [382-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [383-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool[2871]: [383-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [384-1] 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool[2871]: [384-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [385-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [385-2] 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool[2871]: [385-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool[2871]: [386-1] 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [386-2] 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 1 length: 5
Jun 6 09:35:46 otp3 pgpool[2871]: [386-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool[2871]: [387-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool[2871]: [387-2] 2016-06-06 09:35:46: pid 2871: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [387-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [388-1] 2016-06-06 09:35:46: pid 2871: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool[2871]: [388-2] 2016-06-06 09:35:46: pid 2871: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2871]: [388-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [389-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [389-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2871]: [390-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: slot: 1 length: 5
Jun 6 09:35:46 otp3 pgpool[2871]: [390-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool[2871]: [391-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool[2871]: [391-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [392-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2871]: [392-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [393-1] 2016-06-06 09:35:46: pid 2871: DEBUG: setting backend connection close timer
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool[2871]: [393-2] 2016-06-06 09:35:46: pid 2871: DETAIL: close time 1465185946
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [393-3] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_connection_pool.c:329
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: setting backend connection close timer
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DETAIL: close time 1465185946
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_connection_pool.c:329
Jun 6 09:35:46 otp3 pgpool[2871]: [394-1] 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2871]: [394-2] 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2871: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2872]: [11-1] 2016-06-06 09:35:46: pid 2872: DEBUG: I am 2872 accept fd 7
Jun 6 09:35:46 otp3 pgpool[2872]: [11-2] 2016-06-06 09:35:46: pid 2872: LOCATION: child.c:2097
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: I am 2872 accept fd 7
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: child.c:2097
Jun 6 09:35:46 otp3 pgpool[2872]: [12-1] 2016-06-06 09:35:46: pid 2872: LOG: new connection received
Jun 6 09:35:46 otp3 pgpool[2872]: [12-2] 2016-06-06 09:35:46: pid 2872: DETAIL: connecting host=10.200.1.64 port=29498
Jun 6 09:35:46 otp3 pgpool[2872]: [12-3] 2016-06-06 09:35:46: pid 2872: LOCATION: child.c:2110
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOG: new connection received
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: connecting host=10.200.1.64 port=29498
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: child.c:2110
Jun 6 09:35:46 otp3 pgpool[2872]: [13-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading startup packet
Jun 6 09:35:46 otp3 pgpool[2872]: [13-2] 2016-06-06 09:35:46: pid 2872: DETAIL: Protocol Major: 3 Minor: 0 database: ctl user: sparrowdesk
Jun 6 09:35:46 otp3 pgpool[2872]: [13-3] 2016-06-06 09:35:46: pid 2872: LOCATION: child.c:614
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading startup packet
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: Protocol Major: 3 Minor: 0 database: ctl user: sparrowdesk
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: child.c:614
Jun 6 09:35:46 otp3 pgpool[2872]: [14-1] 2016-06-06 09:35:46: pid 2872: DEBUG: creating new connection to backend
Jun 6 09:35:46 otp3 pgpool[2872]: [14-2] 2016-06-06 09:35:46: pid 2872: DETAIL: connecting 0 backend
Jun 6 09:35:46 otp3 pgpool[2872]: [14-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_connection_pool.c:830
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: creating new connection to backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: connecting 0 backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_connection_pool.c:830
Jun 6 09:35:46 otp3 pgpool[2872]: [15-1] 2016-06-06 09:35:46: pid 2872: DEBUG: creating new connection to backend
Jun 6 09:35:46 otp3 pgpool[2872]: [15-2] 2016-06-06 09:35:46: pid 2872: DETAIL: connecting 1 backend
Jun 6 09:35:46 otp3 pgpool[2872]: [15-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_connection_pool.c:830
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: creating new connection to backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: connecting 1 backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_connection_pool.c:830
Jun 6 09:35:46 otp3 pgpool[2872]: [16-1] 2016-06-06 09:35:46: pid 2872: DEBUG: SSL is requested but SSL support is not available
Jun 6 09:35:46 otp3 pgpool[2872]: [16-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_ssl.c:333
Jun 6 09:35:46 otp3 pgpool[2872]: [17-1] 2016-06-06 09:35:46: pid 2872: DEBUG: SSL is requested but SSL support is not available
Jun 6 09:35:46 otp3 pgpool[2872]: [17-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_ssl.c:333
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: SSL is requested but SSL support is not available
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_ssl.c:333
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: SSL is requested but SSL support is not available
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_ssl.c:333
Jun 6 09:35:46 otp3 pgpool[2872]: [18-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 13 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2872]: [18-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2872]: [19-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 13 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool[2872]: [19-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2872]: [20-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [20-2] 2016-06-06 09:35:46: pid 2872: DETAIL: slot: 0 length: 12
Jun 6 09:35:46 otp3 pgpool[2872]: [20-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool[2872]: [21-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [21-2] 2016-06-06 09:35:46: pid 2872: DETAIL: slot: 1 length: 12
Jun 6 09:35:46 otp3 pgpool[2872]: [21-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool[2872]: [22-1] 2016-06-06 09:35:46: pid 2872: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool[2872]: [22-2] 2016-06-06 09:35:46: pid 2872: DETAIL: auth kind:5
Jun 6 09:35:46 otp3 pgpool[2872]: [22-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:142
Jun 6 09:35:46 otp3 pgpool[2872]: [23-1] 2016-06-06 09:35:46: pid 2872: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool[2872]: [23-2] 2016-06-06 09:35:46: pid 2872: DETAIL: trying md5 authentication
Jun 6 09:35:46 otp3 pgpool[2872]: [23-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:239
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 13 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 13 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: slot: 0 length: 12
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: slot: 1 length: 12
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: auth kind:5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:142
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: trying md5 authentication
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:239
Jun 6 09:35:46 otp3 pgpool[2872]: [24-1] 2016-06-06 09:35:46: pid 2872: DEBUG: performing md5 authentication
Jun 6 09:35:46 otp3 pgpool[2872]: [24-2] 2016-06-06 09:35:46: pid 2872: DETAIL: DB node id: 0 salt: 532a5e10
Jun 6 09:35:46 otp3 pgpool[2872]: [24-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:855
Jun 6 09:35:46 otp3 pgpool[2872]: [25-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:p
Jun 6 09:35:46 otp3 pgpool[2872]: [25-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: performing md5 authentication
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: DB node id: 0 salt: 532a5e10
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:855
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:p
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2872]: [26-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 337 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2872]: [26-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2872]: [27-1] 2016-06-06 09:35:46: pid 2872: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool[2872]: [27-2] 2016-06-06 09:35:46: pid 2872: DETAIL: trying md5 authentication
Jun 6 09:35:46 otp3 pgpool[2872]: [27-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:239
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 337 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool[2872]: [28-1] 2016-06-06 09:35:46: pid 2872: DEBUG: performing md5 authentication
Jun 6 09:35:46 otp3 pgpool[2872]: [28-2] 2016-06-06 09:35:46: pid 2872: DETAIL: DB node id: 1 salt: 13b5c97d
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: trying md5 authentication
Jun 6 09:35:46 otp3 pgpool[2872]: [28-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:855
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:239
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: performing md5 authentication
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: DB node id: 1 salt: 13b5c97d
Jun 6 09:35:46 otp3 pgpool[2872]: [29-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:p
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:855
Jun 6 09:35:46 otp3 pgpool[2872]: [29-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:p
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2872]: [30-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 337 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool[2872]: [30-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2872]: [31-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [31-2] 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 0 length: 22
Jun 6 09:35:46 otp3 pgpool[2872]: [31-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2872]: [32-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [32-2] 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 1 length: 22
Jun 6 09:35:46 otp3 pgpool[2872]: [32-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2872]: [33-1] 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2872]: [33-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 name:"application_name" value:""
Jun 6 09:35:46 otp3 pgpool[2872]: [33-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2872]: [34-1] 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2872]: [34-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 name:"application_name" value:""
Jun 6 09:35:46 otp3 pgpool[2872]: [34-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2872]: [35-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [35-2] 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 0 length: 25
Jun 6 09:35:46 otp3 pgpool[2872]: [35-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2872]: [36-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [36-2] 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 1 length: 25
Jun 6 09:35:46 otp3 pgpool[2872]: [36-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2872]: [37-1] 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2872]: [37-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 name:"client_encoding" value:"UTF8"
Jun 6 09:35:46 otp3 pgpool[2872]: [37-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2872]: [38-1] 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2872]: [38-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 name:"client_encoding" value:"UTF8"
Jun 6 09:35:46 otp3 pgpool[2872]: [38-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2872]: [39-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [39-2] 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 0 length: 23
Jun 6 09:35:46 otp3 pgpool[2872]: [39-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2872]: [40-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [40-2] 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 1 length: 23
Jun 6 09:35:46 otp3 pgpool[2872]: [40-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2872]: [41-1] 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2872]: [41-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 name:"DateStyle" value:"ISO, MDY"
Jun 6 09:35:46 otp3 pgpool[2872]: [41-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2872]: [42-1] 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2872]: [42-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 name:"DateStyle" value:"ISO, MDY"
Jun 6 09:35:46 otp3 pgpool[2872]: [42-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2872]: [43-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [43-2] 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 0 length: 25
Jun 6 09:35:46 otp3 pgpool[2872]: [43-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2872]: [44-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [44-2] 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 1 length: 25
Jun 6 09:35:46 otp3 pgpool[2872]: [44-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2872]: [45-1] 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2872]: [45-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 name:"integer_datetimes" value:"on"
Jun 6 09:35:46 otp3 pgpool[2872]: [45-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2872]: [46-1] 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2872]: [46-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 name:"integer_datetimes" value:"on"
Jun 6 09:35:46 otp3 pgpool[2872]: [46-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2872]: [47-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [47-2] 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 0 length: 27
Jun 6 09:35:46 otp3 pgpool[2872]: [47-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2872]: [48-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [48-2] 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 1 length: 27
Jun 6 09:35:46 otp3 pgpool[2872]: [48-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2872]: [49-1] 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2872]: [49-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 name:"IntervalStyle" value:"postgres"
Jun 6 09:35:46 otp3 pgpool[2872]: [49-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2872]: [50-1] 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2872]: [50-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 name:"IntervalStyle" value:"postgres"
Jun 6 09:35:46 otp3 pgpool[2872]: [50-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2872]: [51-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [51-2] 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 0 length: 21
Jun 6 09:35:46 otp3 pgpool[2872]: [51-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2872]: [52-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [52-2] 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 1 length: 21
Jun 6 09:35:46 otp3 pgpool[2872]: [52-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2872]: [53-1] 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2872]: [53-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 name:"is_superuser" value:"off"
Jun 6 09:35:46 otp3 pgpool[2872]: [53-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2872]: [54-1] 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2872]: [54-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 name:"is_superuser" value:"off"
Jun 6 09:35:46 otp3 pgpool[2872]: [54-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2872]: [55-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [55-2] 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 0 length: 30
Jun 6 09:35:46 otp3 pgpool[2872]: [55-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2872]: [56-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [56-2] 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 1 length: 30
Jun 6 09:35:46 otp3 pgpool[2872]: [56-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2872]: [57-1] 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2872]: [57-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 name:"server_encoding" value:"SQL_ASCII"
Jun 6 09:35:46 otp3 pgpool[2872]: [57-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2872]: [58-1] 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2872]: [58-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 name:"server_encoding" value:"SQL_ASCII"
Jun 6 09:35:46 otp3 pgpool[2872]: [58-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2872]: [59-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [59-2] 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 0 length: 26
Jun 6 09:35:46 otp3 pgpool[2872]: [59-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2872]: [60-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [60-2] 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 1 length: 26
Jun 6 09:35:46 otp3 pgpool[2872]: [60-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2872]: [61-1] 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2872]: [61-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 name:"server_version" value:"9.3.12"
Jun 6 09:35:46 otp3 pgpool[2872]: [61-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2872]: [62-1] 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2872]: [62-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 name:"server_version" value:"9.3.12"
Jun 6 09:35:46 otp3 pgpool[2872]: [62-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2872]: [63-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [63-2] 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 0 length: 38
Jun 6 09:35:46 otp3 pgpool[2872]: [63-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2872]: [64-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [64-2] 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 1 length: 38
Jun 6 09:35:46 otp3 pgpool[2872]: [64-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 337 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 0 length: 22
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 1 length: 22
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 name:"application_name" value:""
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 name:"application_name" value:""
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 0 length: 25
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 1 length: 25
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 name:"client_encoding" value:"UTF8"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 name:"client_encoding" value:"UTF8"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 0 length: 23
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 1 length: 23
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 name:"DateStyle" value:"ISO, MDY"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 name:"DateStyle" value:"ISO, MDY"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 0 length: 25
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 1 length: 25
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 name:"integer_datetimes" value:"on"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 name:"integer_datetimes" value:"on"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 0 length: 27
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 1 length: 27
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 name:"IntervalStyle" value:"postgres"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 name:"IntervalStyle" value:"postgres"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 0 length: 21
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 1 length: 21
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 name:"is_superuser" value:"off"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 name:"is_superuser" value:"off"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 0 length: 30
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 1 length: 30
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 name:"server_encoding" value:"SQL_ASCII"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 name:"server_encoding" value:"SQL_ASCII"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 0 length: 26
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 1 length: 26
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 name:"server_version" value:"9.3.12"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 name:"server_version" value:"9.3.12"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 0 length: 38
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 1 length: 38
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2872]: [65-1] 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2872]: [65-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 name:"session_authorization" value:"sparrowdesk"
Jun 6 09:35:46 otp3 pgpool[2872]: [65-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 name:"session_authorization" value:"sparrowdesk"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2872]: [66-1] 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2872]: [66-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 name:"session_authorization" value:"sparrowdesk"
Jun 6 09:35:46 otp3 pgpool[2872]: [66-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2872]: [67-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [67-2] 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 0 length: 35
Jun 6 09:35:46 otp3 pgpool[2872]: [67-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2872]: [68-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [68-2] 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 1 length: 35
Jun 6 09:35:46 otp3 pgpool[2872]: [68-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2872]: [69-1] 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2872]: [69-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 name:"standard_conforming_strings" value:"on"
Jun 6 09:35:46 otp3 pgpool[2872]: [69-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2872]: [70-1] 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2872]: [70-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 name:"standard_conforming_strings" value:"on"
Jun 6 09:35:46 otp3 pgpool[2872]: [70-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2872]: [71-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [71-2] 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 0 length: 26
Jun 6 09:35:46 otp3 pgpool[2872]: [71-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2872]: [72-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [72-2] 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 1 length: 26
Jun 6 09:35:46 otp3 pgpool[2872]: [72-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool[2872]: [73-1] 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2872]: [73-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 name:"TimeZone" value:"Asia/Kolkata"
Jun 6 09:35:46 otp3 pgpool[2872]: [73-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2872]: [74-1] 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2872]: [74-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 name:"TimeZone" value:"Asia/Kolkata"
Jun 6 09:35:46 otp3 pgpool[2872]: [74-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2872]: [75-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [75-2] 2016-06-06 09:35:46: pid 2872: DETAIL: slot: 0 length: 12
Jun 6 09:35:46 otp3 pgpool[2872]: [75-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool[2872]: [76-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [76-2] 2016-06-06 09:35:46: pid 2872: DETAIL: slot: 1 length: 12
Jun 6 09:35:46 otp3 pgpool[2872]: [76-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool[2872]: [77-1] 2016-06-06 09:35:46: pid 2872: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool[2872]: [77-2] 2016-06-06 09:35:46: pid 2872: DETAIL: cp->info[i]:0x80078c000 pid:97119
Jun 6 09:35:46 otp3 pgpool[2872]: [77-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:391
Jun 6 09:35:46 otp3 pgpool[2872]: [78-1] 2016-06-06 09:35:46: pid 2872: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool[2872]: [78-2] 2016-06-06 09:35:46: pid 2872: DETAIL: cp->info[i]:0x80078c088 pid:83414
Jun 6 09:35:46 otp3 pgpool[2872]: [78-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:391
Jun 6 09:35:46 otp3 pgpool[2872]: [79-1] 2016-06-06 09:35:46: pid 2872: DEBUG: sending backend key data
Jun 6 09:35:46 otp3 pgpool[2872]: [79-2] 2016-06-06 09:35:46: pid 2872: DETAIL: send pid 83414 to frontend
Jun 6 09:35:46 otp3 pgpool[2872]: [79-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:519
Jun 6 09:35:46 otp3 pgpool[2872]: [80-1] 2016-06-06 09:35:46: pid 2872: DEBUG: selecting load balance node
Jun 6 09:35:46 otp3 pgpool[2872]: [80-2] 2016-06-06 09:35:46: pid 2872: DETAIL: selected backend id is 0
Jun 6 09:35:46 otp3 pgpool[2872]: [80-3] 2016-06-06 09:35:46: pid 2872: LOCATION: child.c:1720
Jun 6 09:35:46 otp3 pgpool[2872]: [81-1] 2016-06-06 09:35:46: pid 2872: DEBUG: initializing session context
Jun 6 09:35:46 otp3 pgpool[2872]: [81-2] 2016-06-06 09:35:46: pid 2872: DETAIL: selected load balancing node: 0
Jun 6 09:35:46 otp3 pgpool[2872]: [81-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:99
Jun 6 09:35:46 otp3 pgpool[2872]: [82-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [82-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 name:"session_authorization" value:"sparrowdesk"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2872]: [83-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: clearing transaction isolation. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [83-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:731
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 0 length: 35
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 1 length: 35
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool[2872]: [84-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: clearing writing transaction. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 name:"standard_conforming_strings" value:"on"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2872]: [84-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:565
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 name:"standard_conforming_strings" value:"on"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 0 length: 26
Jun 6 09:35:46 otp3 pgpool[2872]: [85-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: clearing failed transaction. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1161
Jun 6 09:35:46 otp3 pgpool[2872]: [85-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:594
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [86-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: clearing failed transaction. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [86-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:624
Jun 6 09:35:46 otp3 pgpool[2872]: [87-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: clearing skip reading from backends. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [87-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:250
Jun 6 09:35:46 otp3 pgpool[2872]: [88-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [88-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: master slot: 1 length: 26
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1172
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 name:"TimeZone" value:"Asia/Kolkata"
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2872]: [89-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 0 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: process parameter status
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 name:"TimeZone" value:"Asia/Kolkata"
Jun 6 09:35:46 otp3 pgpool[2872]: [89-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:921
Jun 6 09:35:46 otp3 pgpool[2872]: [90-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2872]: [90-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool[2872]: [90-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2872]: [91-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2872]: [91-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool[2872]: [91-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2872]: [92-1] 2016-06-06 09:35:46: pid 2872: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool[2872]: [92-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2872]: [93-1] 2016-06-06 09:35:46: pid 2872: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2872]: [93-2] 2016-06-06 09:35:46: pid 2872: DETAIL: received kind 'Z'(5a) from backend
Jun 6 09:35:46 otp3 pgpool[2872]: [93-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [94-1] 2016-06-06 09:35:46: pid 2872: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: slot: 0 length: 12
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool[2872]: [94-2] 2016-06-06 09:35:46: pid 2872: DETAIL: Ready For Query received
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [94-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:2442
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: slot: 1 length: 12
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: cp->info[i]:0x80078c000 pid:97119
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:391
Jun 6 09:35:46 otp3 pgpool[2872]: [95-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: authentication backend
Jun 6 09:35:46 otp3 pgpool[2872]: [95-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: cp->info[i]:0x80078c088 pid:83414
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:391
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: sending backend key data
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: send pid 83414 to frontend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:519
Jun 6 09:35:46 otp3 pgpool[2872]: [96-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 0 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: selecting load balance node
Jun 6 09:35:46 otp3 pgpool[2872]: [96-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: selected backend id is 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: child.c:1720
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: initializing session context
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: selected load balancing node: 0
Jun 6 09:35:46 otp3 pgpool[2872]: [97-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 0 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:99
Jun 6 09:35:46 otp3 pgpool[2872]: [97-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: clearing transaction isolation. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:731
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: clearing writing transaction. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [98-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 0 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:565
Jun 6 09:35:46 otp3 pgpool[2872]: [98-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: clearing failed transaction. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:594
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: clearing failed transaction. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:624
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: clearing skip reading from backends. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [99-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:250
Jun 6 09:35:46 otp3 pgpool[2872]: [99-2] 2016-06-06 09:35:46: pid 2872: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool[2872]: [99-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 0 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2872]: [100-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool[2872]: [100-2] 2016-06-06 09:35:46: pid 2872: DETAIL: slot: 1 length: 5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2872]: [100-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool[2872]: [101-1] 2016-06-06 09:35:46: pid 2872: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2872]: [101-2] 2016-06-06 09:35:46: pid 2872: DETAIL: transaction state '
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2872]: [101-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: received kind 'Z'(5a) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: Ready For Query received
Jun 6 09:35:46 otp3 pgpool[2872]: [102-1] 2016-06-06 09:35:46: pid 2872: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:2442
Jun 6 09:35:46 otp3 pgpool[2872]: [102-2] 2016-06-06 09:35:46: pid 2872: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [102-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 0 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 0 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 0 doing extended query: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: slot: 1 length: 5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: transaction state '
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool[2872]: [103-1] 2016-06-06 09:35:46: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool[2872]: [103-2] 2016-06-06 09:35:46: pid 2872: DETAIL: received kind 'P'(50) from frontend
Jun 6 09:35:46 otp3 pgpool[2872]: [103-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool[2872]: [104-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [104-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool[2872]: [105-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [105-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool[2872]: [106-1] 2016-06-06 09:35:46: pid 2872: DEBUG: Parse: statement name <>
Jun 6 09:35:46 otp3 pgpool[2872]: [106-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:817
Jun 6 09:35:46 otp3 pgpool[2872]: [107-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [107-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2872]: [108-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool[2872]: [108-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2872]: [109-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2872]: [109-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2872]: [110-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool[2872]: [110-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2872]: [111-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2872]: [111-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: received kind 'P'(50) from frontend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: Parse: statement name <>
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:817
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2872]: [112-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 6 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2872]: [112-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2872]: [113-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 6 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool[2872]: [113-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2872]: [114-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [114-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool[2872]: [115-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2872]: [115-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2872]: [116-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2872]: [116-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2872]: [117-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2872]: [117-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2872]: [118-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [118-2] 2016-06-06 09:35:46: pid 2872: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool[2872]: [118-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool[2872]: [119-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [119-2] 2016-06-06 09:35:46: pid 2872: DETAIL: slot: 1 length: 5
Jun 6 09:35:46 otp3 pgpool[2872]: [119-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool[2872]: [120-1] 2016-06-06 09:35:46: pid 2872: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool[2872]: [120-2] 2016-06-06 09:35:46: pid 2872: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool[2872]: [120-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool[2872]: [121-1] 2016-06-06 09:35:46: pid 2872: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool[2872]: [121-2] 2016-06-06 09:35:46: pid 2872: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool[2872]: [121-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool[2872]: [122-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [122-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2872]: [123-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [123-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2872]: [124-1] 2016-06-06 09:35:46: pid 2872: DEBUG: Parse: waiting for master completing the query
Jun 6 09:35:46 otp3 pgpool[2872]: [124-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:1064
Jun 6 09:35:46 otp3 pgpool[2872]: [125-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool[2872]: [125-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool[2872]: [126-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:P
Jun 6 09:35:46 otp3 pgpool[2872]: [126-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2872]: [127-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2872]: [127-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2872]: [128-1] 2016-06-06 09:35:46: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2872]: [128-2] 2016-06-06 09:35:46: pid 2872: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool[2872]: [128-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 6 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 6 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: slot: 1 length: 5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: Parse: waiting for master completing the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:1064
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:P
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2872]: [129-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2872]: [129-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2872]: [130-1] 2016-06-06 09:35:46: pid 2872: DEBUG: detect error: kind: 1
Jun 6 09:35:46 otp3 pgpool[2872]: [130-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2872]: [131-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 1
Jun 6 09:35:46 otp3 pgpool[2872]: [131-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: detect error: kind: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2872]: [132-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:P
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool[2872]: [132-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:P
Jun 6 09:35:46 otp3 pgpool[2872]: [133-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2872]: [133-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2872]: [134-1] 2016-06-06 09:35:46: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2872]: [134-2] 2016-06-06 09:35:46: pid 2872: DETAIL: waiting for backend:1 to complete the query
Jun 6 09:35:46 otp3 pgpool[2872]: [134-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: waiting for backend:1 to complete the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2872]: [135-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 5 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool[2872]: [135-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 5 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2872]: [136-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2872]: [136-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2872]: [137-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2872]: [137-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 of 2 kind = '1'
Jun 6 09:35:46 otp3 pgpool[2872]: [137-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2872]: [138-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2872]: [138-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 of 2 kind = '1'
Jun 6 09:35:46 otp3 pgpool[2872]: [138-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2872]: [139-1] 2016-06-06 09:35:46: pid 2872: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool[2872]: [139-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2872]: [140-1] 2016-06-06 09:35:46: pid 2872: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2872]: [140-2] 2016-06-06 09:35:46: pid 2872: DETAIL: received kind '1'(31) from backend
Jun 6 09:35:46 otp3 pgpool[2872]: [140-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool[2872]: [141-1] 2016-06-06 09:35:46: pid 2872: DEBUG: called by pool_add_sent_message: sent message: address: 2406c80 kind: P name: ==
Jun 6 09:35:46 otp3 pgpool[2872]: [141-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool[2872]: [142-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2872]: [142-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2872]: [143-1] 2016-06-06 09:35:46: pid 2872: DEBUG: SimpleForwardToFrontend: packet:1 length:0
Jun 6 09:35:46 otp3 pgpool[2872]: [143-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool[2872]: [144-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [144-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool[2872]: [145-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [145-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2872]: [146-1] 2016-06-06 09:35:46: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool[2872]: [146-2] 2016-06-06 09:35:46: pid 2872: DETAIL: received kind 'B'(42) from frontend
Jun 6 09:35:46 otp3 pgpool[2872]: [146-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool[2872]: [147-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [147-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool[2872]: [148-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [148-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool[2872]: [149-1] 2016-06-06 09:35:46: pid 2872: DEBUG: Bind: checking strict query
Jun 6 09:35:46 otp3 pgpool[2872]: [149-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:1211
Jun 6 09:35:46 otp3 pgpool[2872]: [150-1] 2016-06-06 09:35:46: pid 2872: DEBUG: Bind: checking insert lock
Jun 6 09:35:46 otp3 pgpool[2872]: [150-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:1221
Jun 6 09:35:46 otp3 pgpool[2872]: [151-1] 2016-06-06 09:35:46: pid 2872: DEBUG: Bind: waiting for master completing the query
Jun 6 09:35:46 otp3 pgpool[2872]: [151-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:1237
Jun 6 09:35:46 otp3 pgpool[2872]: [152-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [152-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2872]: [153-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool[2872]: [153-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool[2872]: [154-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:B
Jun 6 09:35:46 otp3 pgpool[2872]: [154-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2872]: [155-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2872]: [155-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2872]: [156-1] 2016-06-06 09:35:46: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2872]: [156-2] 2016-06-06 09:35:46: pid 2872: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool[2872]: [156-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 of 2 kind = '1'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 of 2 kind = '1'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: received kind '1'(31) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: called by pool_add_sent_message: sent message: address: 2406c80 kind: P name: ==
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: SimpleForwardToFrontend: packet:1 length:0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: received kind 'B'(42) from frontend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: Bind: checking strict query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:1211
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: Bind: checking insert lock
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:1221
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: Bind: waiting for master completing the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:1237
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:B
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2872]: [157-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2872]: [157-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2872]: [158-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 1
Jun 6 09:35:46 otp3 pgpool[2872]: [158-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool[2872]: [159-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:B
Jun 6 09:35:46 otp3 pgpool[2872]: [159-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:B
Jun 6 09:35:46 otp3 pgpool[2872]: [160-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2872]: [160-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2872]: [161-1] 2016-06-06 09:35:46: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2872]: [161-2] 2016-06-06 09:35:46: pid 2872: DETAIL: waiting for backend:1 to complete the query
Jun 6 09:35:46 otp3 pgpool[2872]: [161-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: waiting for backend:1 to complete the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2872]: [162-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 5 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool[2872]: [162-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2872]: [163-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2872]: [163-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 5 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2872]: [164-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2872]: [164-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 of 2 kind = '2'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2872]: [164-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2872]: [165-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2872]: [165-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 of 2 kind = '2'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2872]: [165-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 of 2 kind = '2'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 of 2 kind = '2'
Jun 6 09:35:46 otp3 pgpool[2872]: [166-1] 2016-06-06 09:35:46: pid 2872: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2872]: [166-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2872]: [167-1] 2016-06-06 09:35:46: pid 2872: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2872]: [167-2] 2016-06-06 09:35:46: pid 2872: DETAIL: received kind '2'(32) from backend
Jun 6 09:35:46 otp3 pgpool[2872]: [167-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool[2872]: [168-1] 2016-06-06 09:35:46: pid 2872: DEBUG: called by pool_add_sent_message: sent message: address: 2406d18 kind: B name: ==
Jun 6 09:35:46 otp3 pgpool[2872]: [168-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool[2872]: [169-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2872]: [169-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2872]: [170-1] 2016-06-06 09:35:46: pid 2872: DEBUG: SimpleForwardToFrontend: packet:2 length:0
Jun 6 09:35:46 otp3 pgpool[2872]: [170-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool[2872]: [171-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [171-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool[2872]: [172-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [172-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2872]: [173-1] 2016-06-06 09:35:46: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool[2872]: [173-2] 2016-06-06 09:35:46: pid 2872: DETAIL: received kind 'E'(45) from frontend
Jun 6 09:35:46 otp3 pgpool[2872]: [173-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool[2872]: [174-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [174-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool[2872]: [175-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [175-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool[2872]: [176-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [176-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2872]: [177-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool[2872]: [177-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool[2872]: [178-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:E
Jun 6 09:35:46 otp3 pgpool[2872]: [178-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2872]: [179-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2872]: [179-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2872]: [180-1] 2016-06-06 09:35:46: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2872]: [180-2] 2016-06-06 09:35:46: pid 2872: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool[2872]: [180-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: received kind '2'(32) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: called by pool_add_sent_message: sent message: address: 2406d18 kind: B name: ==
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:436
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: SimpleForwardToFrontend: packet:2 length:0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:792
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: received kind 'E'(45) from frontend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:E
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2872]: [181-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 9 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2872]: [181-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2872]: [182-1] 2016-06-06 09:35:46: pid 2872: DEBUG: detect error: kind: C
Jun 6 09:35:46 otp3 pgpool[2872]: [182-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2872]: [183-1] 2016-06-06 09:35:46: pid 2872: DEBUG: detect error: kind: C
Jun 6 09:35:46 otp3 pgpool[2872]: [183-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 9 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2872]: [184-1] 2016-06-06 09:35:46: pid 2872: DEBUG: detect error: kind: C
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2872]: [184-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: detect error: kind: C
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: detect error: kind: C
Jun 6 09:35:46 otp3 pgpool[2872]: [185-1] 2016-06-06 09:35:46: pid 2872: DEBUG: detect error: kind: C
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2872]: [185-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: detect error: kind: C
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: detect error: kind: C
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:46 otp3 pgpool[2872]: [186-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 1
Jun 6 09:35:46 otp3 pgpool[2872]: [186-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool[2872]: [187-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:E
Jun 6 09:35:46 otp3 pgpool[2872]: [187-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2872]: [188-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool[2872]: [188-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2872]: [189-1] 2016-06-06 09:35:46: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool[2872]: [189-2] 2016-06-06 09:35:46: pid 2872: DETAIL: waiting for backend:1 to complete the query
Jun 6 09:35:46 otp3 pgpool[2872]: [189-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:E
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: waiting for backend:1 to complete the query
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:46 otp3 pgpool[2872]: [190-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 9 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool[2872]: [190-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2872]: [191-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2872]: [191-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2872]: [192-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2872]: [192-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 of 2 kind = 'C'
Jun 6 09:35:46 otp3 pgpool[2872]: [192-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2872]: [193-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2872]: [193-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 of 2 kind = 'C'
Jun 6 09:35:46 otp3 pgpool[2872]: [193-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2872]: [194-1] 2016-06-06 09:35:46: pid 2872: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool[2872]: [194-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2872]: [195-1] 2016-06-06 09:35:46: pid 2872: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2872]: [195-2] 2016-06-06 09:35:46: pid 2872: DETAIL: received kind 'C'(43) from backend
Jun 6 09:35:46 otp3 pgpool[2872]: [195-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool[2872]: [196-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [196-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool[2872]: [197-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [197-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool[2872]: [198-1] 2016-06-06 09:35:46: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool[2872]: [198-2] 2016-06-06 09:35:46: pid 2872: DETAIL: received kind 'S'(53) from frontend
Jun 6 09:35:46 otp3 pgpool[2872]: [198-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool[2872]: [199-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [199-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool[2872]: [200-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [200-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool[2872]: [201-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [201-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool[2872]: [202-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool[2872]: [202-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2872]: [203-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool[2872]: [203-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool[2872]: [204-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2872]: [204-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 9 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 of 2 kind = 'C'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 of 2 kind = 'C'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: received kind 'C'(43) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: setting command success. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:741
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: received kind 'S'(53) from frontend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:280
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:269
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2872]: [205-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 6 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool[2872]: [205-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2872]: [206-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2872]: [206-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool[2872]: [206-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 6 bytes from backend 0
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:0 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2872]: [207-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 6 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool[2872]: [207-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool[2872]: [208-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool[2872]: [208-2] 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool[2872]: [208-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool[2872]: [209-1] 2016-06-06 09:35:46: pid 2872: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool[2872]: [209-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool[2872]: [210-1] 2016-06-06 09:35:46: pid 2872: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2872]: [210-2] 2016-06-06 09:35:46: pid 2872: DETAIL: received kind 'Z'(5a) from backend
Jun 6 09:35:46 otp3 pgpool[2872]: [210-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool[2872]: [211-1] 2016-06-06 09:35:46: pid 2872: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool[2872]: [211-2] 2016-06-06 09:35:46: pid 2872: DETAIL: Ready For Query received
Jun 6 09:35:46 otp3 pgpool[2872]: [211-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:2442
Jun 6 09:35:46 otp3 pgpool[2872]: [212-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [212-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool[2872]: [213-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2872]: [213-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2872]: [214-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2872]: [214-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2872]: [215-1] 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool[2872]: [215-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool[2872]: [216-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [216-2] 2016-06-06 09:35:46: pid 2872: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool[2872]: [216-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool[2872]: [217-1] 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool[2872]: [217-2] 2016-06-06 09:35:46: pid 2872: DETAIL: slot: 1 length: 5
Jun 6 09:35:46 otp3 pgpool[2872]: [217-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool[2872]: [218-1] 2016-06-06 09:35:46: pid 2872: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool[2872]: [218-2] 2016-06-06 09:35:46: pid 2872: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool[2872]: [218-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool[2872]: [219-1] 2016-06-06 09:35:46: pid 2872: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool[2872]: [219-2] 2016-06-06 09:35:46: pid 2872: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool[2872]: [219-3] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool[2872]: [220-1] 2016-06-06 09:35:46: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool[2872]: [220-2] 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_read: read 6 bytes from backend 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: backend:1 of 2 kind = 'Z'
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: read_kind_from_backend max_count:2.000000 num_executed_nodes:2
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: received kind 'Z'(5a) from backend
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: processing backend response
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: Ready For Query received
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:2442
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:310
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: slot: 0 length: 5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1107
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: reading message length
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: slot: 1 length: 5
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_auth.c:1126
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: processing ReadyForQuery
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DETAIL: transaction state 'I'(49)
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:46 otp3 pgpool: 2016-06-06 09:35:46: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:47 otp3 pgpool[2872]: [221-1] 2016-06-06 09:35:47: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:47 otp3 pgpool[2872]: [221-2] 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'P'(50) from frontend
Jun 6 09:35:47 otp3 pgpool[2872]: [221-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'P'(50) from frontend
Jun 6 09:35:47 otp3 pgpool[2872]: [222-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [222-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:280
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:280
Jun 6 09:35:47 otp3 pgpool[2872]: [223-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [223-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:269
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:269
Jun 6 09:35:47 otp3 pgpool[2872]: [224-1] 2016-06-06 09:35:47: pid 2872: DEBUG: Parse: statement name <>
Jun 6 09:35:47 otp3 pgpool[2872]: [224-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:817
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: Parse: statement name <>
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:817
Jun 6 09:35:47 otp3 pgpool[2875]: [11-1] 2016-06-06 09:35:47: pid 2875: DEBUG: I am 2875 accept fd 7
Jun 6 09:35:47 otp3 pgpool[2872]: [225-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool[2875]: [11-2] 2016-06-06 09:35:47: pid 2875: LOCATION: child.c:2097
Jun 6 09:35:47 otp3 pgpool[2872]: [225-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:47 otp3 pgpool[2872]: [226-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:47 otp3 pgpool[2872]: [226-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool[2872]: [227-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:47 otp3 pgpool[2874]: [11-1] 2016-06-06 09:35:47: pid 2874: DEBUG: I am 2874 accept fd 7
Jun 6 09:35:47 otp3 pgpool[2874]: [11-2] 2016-06-06 09:35:47: pid 2874: LOCATION: child.c:2097
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: DEBUG: I am 2875 accept fd 7
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: LOCATION: child.c:2097
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:47 otp3 pgpool[2872]: [227-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2874: DEBUG: I am 2874 accept fd 7
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2874: LOCATION: child.c:2097
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool[2872]: [228-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_read: read 6 bytes from backend 0
Jun 6 09:35:47 otp3 pgpool[2872]: [228-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:47 otp3 pgpool[2872]: [229-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [229-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:310
Jun 6 09:35:47 otp3 pgpool[2872]: [230-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [230-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2872]: [231-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [231-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_read: read 6 bytes from backend 0
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:47 otp3 pgpool[2872]: [232-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [232-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:310
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2872]: [233-1] 2016-06-06 09:35:47: pid 2872: DEBUG: reading message length
Jun 6 09:35:47 otp3 pgpool[2872]: [233-2] 2016-06-06 09:35:47: pid 2872: DETAIL: slot: 0 length: 5
Jun 6 09:35:47 otp3 pgpool[2872]: [233-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_auth.c:1107
Jun 6 09:35:47 otp3 pgpool[2872]: [234-1] 2016-06-06 09:35:47: pid 2872: DEBUG: processing ReadyForQuery
Jun 6 09:35:47 otp3 pgpool[2872]: [234-2] 2016-06-06 09:35:47: pid 2872: DETAIL: transaction state 'I'(49)
Jun 6 09:35:47 otp3 pgpool[2872]: [234-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: reading message length
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: slot: 0 length: 5
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_auth.c:1107
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: processing ReadyForQuery
Jun 6 09:35:47 otp3 pgpool[2872]: [235-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: transaction state 'I'(49)
Jun 6 09:35:47 otp3 pgpool[2872]: [235-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:47 otp3 pgpool[2872]: [236-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [236-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:47 otp3 pgpool[2872]: [237-1] 2016-06-06 09:35:47: pid 2872: DEBUG: Parse: waiting for master completing the query
Jun 6 09:35:47 otp3 pgpool[2872]: [237-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:1064
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: Parse: waiting for master completing the query
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:1064
Jun 6 09:35:47 otp3 pgpool[2872]: [238-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:47 otp3 pgpool[2872]: [238-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:47 otp3 pgpool[2872]: [239-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:P
Jun 6 09:35:47 otp3 pgpool[2872]: [239-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:P
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool[2872]: [240-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:47 otp3 pgpool[2872]: [240-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool[2872]: [241-1] 2016-06-06 09:35:47: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:47 otp3 pgpool[2872]: [241-2] 2016-06-06 09:35:47: pid 2872: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:47 otp3 pgpool[2872]: [241-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:47 otp3 pgpool[2872]: [242-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:47 otp3 pgpool[2872]: [242-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:47 otp3 pgpool[2872]: [243-1] 2016-06-06 09:35:47: pid 2872: DEBUG: detect error: kind: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [243-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:47 otp3 pgpool[2872]: [244-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [244-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: detect error: kind: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:47 otp3 pgpool[2872]: [245-1] 2016-06-06 09:35:47: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:47 otp3 pgpool[2872]: [245-2] 2016-06-06 09:35:47: pid 2872: DETAIL: backend:0 of 2 kind = '1'
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2872]: [245-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:47 otp3 pgpool[2872]: [246-1] 2016-06-06 09:35:47: pid 2872: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:47 otp3 pgpool[2872]: [246-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:47 otp3 pgpool[2872]: [247-1] 2016-06-06 09:35:47: pid 2872: DEBUG: processing backend response
Jun 6 09:35:47 otp3 pgpool[2872]: [247-2] 2016-06-06 09:35:47: pid 2872: DETAIL: received kind '1'(31) from backend
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: backend:0 of 2 kind = '1'
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:47 otp3 pgpool[2872]: [247-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: processing backend response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: received kind '1'(31) from backend
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:47 otp3 pgpool[2872]: [248-1] 2016-06-06 09:35:47: pid 2872: DEBUG: called by pool_add_sent_message: sent message: address: 2406d98 kind: P name: ==
Jun 6 09:35:47 otp3 pgpool[2872]: [248-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:436
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: called by pool_add_sent_message: sent message: address: 2406d98 kind: P name: ==
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:436
Jun 6 09:35:47 otp3 pgpool[2872]: [249-1] 2016-06-06 09:35:47: pid 2872: DEBUG: adding sent message to list
Jun 6 09:35:47 otp3 pgpool[2872]: [249-2] 2016-06-06 09:35:47: pid 2872: DETAIL: prepared statement "" already exists
Jun 6 09:35:47 otp3 pgpool[2872]: [249-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:516
Jun 6 09:35:47 otp3 pgpool[2872]: [250-1] 2016-06-06 09:35:47: pid 2872: DEBUG: called by pool_sent_message_destroy: sent message: address: 2406c80 kind: P name: ==
Jun 6 09:35:47 otp3 pgpool[2872]: [250-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:436
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: adding sent message to list
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: prepared statement "" already exists
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:516
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: called by pool_sent_message_destroy: sent message: address: 2406c80 kind: P name: ==
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:436
Jun 6 09:35:47 otp3 pgpool[2872]: [251-1] 2016-06-06 09:35:47: pid 2872: DEBUG: checking if query context can be safely destroyed
Jun 6 09:35:47 otp3 pgpool[2872]: [251-2] 2016-06-06 09:35:47: pid 2872: DETAIL: query context 0x802481830 is still used 2 times. query:"SET extra_float_digits = 3"
Jun 6 09:35:47 otp3 pgpool[2872]: [251-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:873
Jun 6 09:35:47 otp3 pgpool[2872]: [252-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [252-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2872]: [253-1] 2016-06-06 09:35:47: pid 2872: DEBUG: SimpleForwardToFrontend: packet:1 length:0
Jun 6 09:35:47 otp3 pgpool[2872]: [253-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:792
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: checking if query context can be safely destroyed
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: query context 0x802481830 is still used 2 times. query:"SET extra_float_digits = 3"
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:873
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: SimpleForwardToFrontend: packet:1 length:0
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:792
Jun 6 09:35:47 otp3 pgpool[2872]: [254-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting command success. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [254-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:741
Jun 6 09:35:47 otp3 pgpool[2872]: [255-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [255-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting command success. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:741
Jun 6 09:35:47 otp3 pgpool[2872]: [256-1] 2016-06-06 09:35:47: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:47 otp3 pgpool[2872]: [256-2] 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'B'(42) from frontend
Jun 6 09:35:47 otp3 pgpool[2872]: [256-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:47 otp3 pgpool[2872]: [257-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [257-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:280
Jun 6 09:35:47 otp3 pgpool[2872]: [258-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [258-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:269
Jun 6 09:35:47 otp3 pgpool[2872]: [259-1] 2016-06-06 09:35:47: pid 2872: DEBUG: Bind: checking strict query
Jun 6 09:35:47 otp3 pgpool[2872]: [259-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:1211
Jun 6 09:35:47 otp3 pgpool[2872]: [260-1] 2016-06-06 09:35:47: pid 2872: DEBUG: Bind: checking insert lock
Jun 6 09:35:47 otp3 pgpool[2872]: [260-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:1221
Jun 6 09:35:47 otp3 pgpool[2872]: [261-1] 2016-06-06 09:35:47: pid 2872: DEBUG: Bind: waiting for master completing the query
Jun 6 09:35:47 otp3 pgpool[2872]: [261-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:1237
Jun 6 09:35:47 otp3 pgpool[2872]: [262-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [262-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:47 otp3 pgpool[2872]: [263-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:47 otp3 pgpool[2872]: [263-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:47 otp3 pgpool[2872]: [264-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:B
Jun 6 09:35:47 otp3 pgpool[2872]: [264-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool[2872]: [265-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:47 otp3 pgpool[2872]: [265-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool[2872]: [266-1] 2016-06-06 09:35:47: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:47 otp3 pgpool[2872]: [266-2] 2016-06-06 09:35:47: pid 2872: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:47 otp3 pgpool[2872]: [266-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'B'(42) from frontend
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:280
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:269
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: Bind: checking strict query
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:1211
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: Bind: checking insert lock
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:1221
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: Bind: waiting for master completing the query
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:1237
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:B
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:47 otp3 pgpool[2875]: [12-1] 2016-06-06 09:35:47: pid 2875: LOG: new connection received
Jun 6 09:35:47 otp3 pgpool[2875]: [12-2] 2016-06-06 09:35:47: pid 2875: DETAIL: connecting host=10.200.1.64 port=25994
Jun 6 09:35:47 otp3 pgpool[2875]: [12-3] 2016-06-06 09:35:47: pid 2875: LOCATION: child.c:2110
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: LOG: new connection received
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: DETAIL: connecting host=10.200.1.64 port=25994
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: LOCATION: child.c:2110
Jun 6 09:35:47 otp3 pgpool[2872]: [267-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:47 otp3 pgpool[2872]: [267-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:47 otp3 pgpool[2872]: [268-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [268-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2872]: [269-1] 2016-06-06 09:35:47: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:47 otp3 pgpool[2872]: [269-2] 2016-06-06 09:35:47: pid 2872: DETAIL: backend:0 of 2 kind = '2'
Jun 6 09:35:47 otp3 pgpool[2872]: [269-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:47 otp3 pgpool[2872]: [270-1] 2016-06-06 09:35:47: pid 2872: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:47 otp3 pgpool[2872]: [270-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:47 otp3 pgpool[2872]: [271-1] 2016-06-06 09:35:47: pid 2872: DEBUG: processing backend response
Jun 6 09:35:47 otp3 pgpool[2872]: [271-2] 2016-06-06 09:35:47: pid 2872: DETAIL: received kind '2'(32) from backend
Jun 6 09:35:47 otp3 pgpool[2872]: [271-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:47 otp3 pgpool[2872]: [272-1] 2016-06-06 09:35:47: pid 2872: DEBUG: called by pool_add_sent_message: sent message: address: 2406c80 kind: B name: ==
Jun 6 09:35:47 otp3 pgpool[2872]: [272-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:436
Jun 6 09:35:47 otp3 pgpool[2872]: [273-1] 2016-06-06 09:35:47: pid 2872: DEBUG: adding sent message to list
Jun 6 09:35:47 otp3 pgpool[2872]: [273-2] 2016-06-06 09:35:47: pid 2872: DETAIL: portal "" already exists
Jun 6 09:35:47 otp3 pgpool[2872]: [273-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:512
Jun 6 09:35:47 otp3 pgpool[2872]: [274-1] 2016-06-06 09:35:47: pid 2872: DEBUG: called by pool_sent_message_destroy: sent message: address: 2406d18 kind: B name: ==
Jun 6 09:35:47 otp3 pgpool[2872]: [274-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:436
Jun 6 09:35:47 otp3 pgpool[2872]: [275-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [275-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:47 otp3 pgpool[2872]: [276-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [276-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:47 otp3 pgpool[2872]: [277-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [277-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2872]: [278-1] 2016-06-06 09:35:47: pid 2872: DEBUG: SimpleForwardToFrontend: packet:2 length:0
Jun 6 09:35:47 otp3 pgpool[2872]: [278-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:792
Jun 6 09:35:47 otp3 pgpool[2872]: [279-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting command success. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [279-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:741
Jun 6 09:35:47 otp3 pgpool[2872]: [280-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [280-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:47 otp3 pgpool[2872]: [281-1] 2016-06-06 09:35:47: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:47 otp3 pgpool[2872]: [281-2] 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'D'(44) from frontend
Jun 6 09:35:47 otp3 pgpool[2872]: [281-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:47 otp3 pgpool[2872]: [282-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [282-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:280
Jun 6 09:35:47 otp3 pgpool[2872]: [283-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [283-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:269
Jun 6 09:35:47 otp3 pgpool[2872]: [284-1] 2016-06-06 09:35:47: pid 2872: DEBUG: Describe: waiting for master completing the query
Jun 6 09:35:47 otp3 pgpool[2872]: [284-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:1310
Jun 6 09:35:47 otp3 pgpool[2872]: [285-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [285-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:47 otp3 pgpool[2872]: [286-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:47 otp3 pgpool[2872]: [286-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:47 otp3 pgpool[2872]: [287-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:D
Jun 6 09:35:47 otp3 pgpool[2872]: [287-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool[2872]: [288-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:47 otp3 pgpool[2872]: [288-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool[2872]: [289-1] 2016-06-06 09:35:47: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:47 otp3 pgpool[2872]: [289-2] 2016-06-06 09:35:47: pid 2872: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:47 otp3 pgpool[2872]: [289-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:47 otp3 pgpool[2872]: [290-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_read: read 34 bytes from backend 0
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:47 otp3 pgpool[2872]: [290-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [291-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2872]: [291-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: backend:0 of 2 kind = '2'
Jun 6 09:35:47 otp3 pgpool[2872]: [292-1] 2016-06-06 09:35:47: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:47 otp3 pgpool[2872]: [292-2] 2016-06-06 09:35:47: pid 2872: DETAIL: backend:0 of 2 kind = 'T'
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:47 otp3 pgpool[2872]: [292-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: processing backend response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: received kind '2'(32) from backend
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: called by pool_add_sent_message: sent message: address: 2406c80 kind: B name: ==
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:436
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: adding sent message to list
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: portal "" already exists
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:512
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: called by pool_sent_message_destroy: sent message: address: 2406d18 kind: B name: ==
Jun 6 09:35:47 otp3 pgpool[2872]: [293-1] 2016-06-06 09:35:47: pid 2872: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:436
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:47 otp3 pgpool[2872]: [293-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2872]: [294-1] 2016-06-06 09:35:47: pid 2872: DEBUG: processing backend response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: SimpleForwardToFrontend: packet:2 length:0
Jun 6 09:35:47 otp3 pgpool[2872]: [294-2] 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'T'(54) from backend
Jun 6 09:35:47 otp3 pgpool[2872]: [294-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:792
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting command success. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:741
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:47 otp3 pgpool[2872]: [295-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:47 otp3 pgpool[2872]: [295-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'D'(44) from frontend
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:280
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [296-1] 2016-06-06 09:35:47: pid 2872: DEBUG: SimpleForwardToFrontend: packet:T length:29
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:269
Jun 6 09:35:47 otp3 pgpool[2872]: [296-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:792
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: Describe: waiting for master completing the query
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:1310
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:47 otp3 pgpool[2872]: [297-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:D
Jun 6 09:35:47 otp3 pgpool[2872]: [297-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool[2872]: [298-1] 2016-06-06 09:35:47: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:47 otp3 pgpool[2872]: [298-2] 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'E'(45) from frontend
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:47 otp3 pgpool[2872]: [298-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_read: read 34 bytes from backend 0
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [299-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2872]: [299-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:280
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: backend:0 of 2 kind = 'T'
Jun 6 09:35:47 otp3 pgpool[2872]: [300-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [300-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:269
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:47 otp3 pgpool[2872]: [301-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:47 otp3 pgpool[2872]: [301-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: processing backend response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'T'(54) from backend
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [302-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2872]: [302-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: SimpleForwardToFrontend: packet:T length:29
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:792
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'E'(45) from frontend
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:280
Jun 6 09:35:47 otp3 pgpool[2872]: [303-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:E
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:269
Jun 6 09:35:47 otp3 pgpool[2872]: [303-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:47 otp3 pgpool[2872]: [304-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:47 otp3 pgpool[2872]: [304-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:E
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:47 otp3 pgpool[2872]: [305-1] 2016-06-06 09:35:47: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:47 otp3 pgpool[2872]: [305-2] 2016-06-06 09:35:47: pid 2872: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:47 otp3 pgpool[2872]: [305-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:47 otp3 pgpool[2875]: [13-1] 2016-06-06 09:35:47: pid 2875: DEBUG: reading startup packet
Jun 6 09:35:47 otp3 pgpool[2875]: [13-2] 2016-06-06 09:35:47: pid 2875: DETAIL: Protocol Major: 3 Minor: 0 database: ctl user: sparrowdesk
Jun 6 09:35:47 otp3 pgpool[2875]: [13-3] 2016-06-06 09:35:47: pid 2875: LOCATION: child.c:614
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: DEBUG: reading startup packet
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: DETAIL: Protocol Major: 3 Minor: 0 database: ctl user: sparrowdesk
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: LOCATION: child.c:614
Jun 6 09:35:47 otp3 pgpool[2872]: [306-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_read: read 26 bytes from backend 0
Jun 6 09:35:47 otp3 pgpool[2872]: [306-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:47 otp3 pgpool[2872]: [307-1] 2016-06-06 09:35:47: pid 2872: DEBUG: detect error: kind: D
Jun 6 09:35:47 otp3 pgpool[2872]: [307-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:47 otp3 pgpool[2872]: [308-1] 2016-06-06 09:35:47: pid 2872: DEBUG: detect error: kind: D
Jun 6 09:35:47 otp3 pgpool[2872]: [308-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:47 otp3 pgpool[2872]: [309-1] 2016-06-06 09:35:47: pid 2872: DEBUG: detect error: kind: D
Jun 6 09:35:47 otp3 pgpool[2872]: [309-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:47 otp3 pgpool[2872]: [310-1] 2016-06-06 09:35:47: pid 2872: DEBUG: detect error: kind: D
Jun 6 09:35:47 otp3 pgpool[2872]: [310-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:47 otp3 pgpool[2872]: [311-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [311-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2872]: [312-1] 2016-06-06 09:35:47: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:47 otp3 pgpool[2872]: [312-2] 2016-06-06 09:35:47: pid 2872: DETAIL: backend:0 of 2 kind = 'D'
Jun 6 09:35:47 otp3 pgpool[2872]: [312-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:47 otp3 pgpool[2872]: [313-1] 2016-06-06 09:35:47: pid 2872: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:47 otp3 pgpool[2872]: [313-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:47 otp3 pgpool[2872]: [314-1] 2016-06-06 09:35:47: pid 2872: DEBUG: processing backend response
Jun 6 09:35:47 otp3 pgpool[2872]: [314-2] 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'D'(44) from backend
Jun 6 09:35:47 otp3 pgpool[2872]: [314-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:47 otp3 pgpool[2872]: [315-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [315-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2872]: [316-1] 2016-06-06 09:35:47: pid 2872: DEBUG: SimpleForwardToFrontend: packet:D length:7
Jun 6 09:35:47 otp3 pgpool[2872]: [316-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:792
Jun 6 09:35:47 otp3 pgpool[2872]: [317-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [317-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2872]: [318-1] 2016-06-06 09:35:47: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:47 otp3 pgpool[2872]: [318-2] 2016-06-06 09:35:47: pid 2872: DETAIL: backend:0 of 2 kind = 'C'
Jun 6 09:35:47 otp3 pgpool[2872]: [318-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:47 otp3 pgpool[2872]: [319-1] 2016-06-06 09:35:47: pid 2872: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:47 otp3 pgpool[2872]: [319-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:47 otp3 pgpool[2872]: [320-1] 2016-06-06 09:35:47: pid 2872: DEBUG: processing backend response
Jun 6 09:35:47 otp3 pgpool[2872]: [320-2] 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'C'(43) from backend
Jun 6 09:35:47 otp3 pgpool[2872]: [320-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:47 otp3 pgpool[2872]: [321-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting command success. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [321-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:741
Jun 6 09:35:47 otp3 pgpool[2872]: [322-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [322-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:47 otp3 pgpool[2872]: [323-1] 2016-06-06 09:35:47: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:47 otp3 pgpool[2872]: [323-2] 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'S'(53) from frontend
Jun 6 09:35:47 otp3 pgpool[2872]: [323-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:47 otp3 pgpool[2872]: [324-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [324-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:280
Jun 6 09:35:47 otp3 pgpool[2872]: [325-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [325-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:269
Jun 6 09:35:47 otp3 pgpool[2872]: [326-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [326-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:47 otp3 pgpool[2872]: [327-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:47 otp3 pgpool[2872]: [327-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool[2872]: [328-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [328-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_read: read 26 bytes from backend 0
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: detect error: kind: D
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: detect error: kind: D
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: detect error: kind: D
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: detect error: kind: D
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: backend:0 of 2 kind = 'D'
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: processing backend response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'D'(44) from backend
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: SimpleForwardToFrontend: packet:D length:7
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:792
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: backend:0 of 2 kind = 'C'
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: processing backend response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'C'(43) from backend
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting command success. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:741
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'S'(53) from frontend
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:280
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:269
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2872]: [329-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_read: read 6 bytes from backend 0
Jun 6 09:35:47 otp3 pgpool[2872]: [329-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:47 otp3 pgpool[2872]: [330-1] 2016-06-06 09:35:47: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:47 otp3 pgpool[2872]: [330-2] 2016-06-06 09:35:47: pid 2872: DETAIL: backend:0 of 2 kind = 'Z'
Jun 6 09:35:47 otp3 pgpool[2872]: [330-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:47 otp3 pgpool[2872]: [331-1] 2016-06-06 09:35:47: pid 2872: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:47 otp3 pgpool[2872]: [331-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:47 otp3 pgpool[2872]: [332-1] 2016-06-06 09:35:47: pid 2872: DEBUG: processing backend response
Jun 6 09:35:47 otp3 pgpool[2872]: [332-2] 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'Z'(5a) from backend
Jun 6 09:35:47 otp3 pgpool[2872]: [332-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:47 otp3 pgpool[2872]: [333-1] 2016-06-06 09:35:47: pid 2872: DEBUG: processing backend response
Jun 6 09:35:47 otp3 pgpool[2872]: [333-2] 2016-06-06 09:35:47: pid 2872: DETAIL: Ready For Query received
Jun 6 09:35:47 otp3 pgpool[2872]: [333-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2442
Jun 6 09:35:47 otp3 pgpool[2872]: [334-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [334-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:310
Jun 6 09:35:47 otp3 pgpool[2872]: [335-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [335-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2872]: [336-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [336-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2872]: [337-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [337-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2872]: [338-1] 2016-06-06 09:35:47: pid 2872: DEBUG: reading message length
Jun 6 09:35:47 otp3 pgpool[2872]: [338-2] 2016-06-06 09:35:47: pid 2872: DETAIL: slot: 0 length: 5
Jun 6 09:35:47 otp3 pgpool[2872]: [338-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_auth.c:1107
Jun 6 09:35:47 otp3 pgpool[2872]: [339-1] 2016-06-06 09:35:47: pid 2872: DEBUG: processing ReadyForQuery
Jun 6 09:35:47 otp3 pgpool[2872]: [339-2] 2016-06-06 09:35:47: pid 2872: DETAIL: transaction state 'I'(49)
Jun 6 09:35:47 otp3 pgpool[2872]: [339-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:47 otp3 pgpool[2872]: [340-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [340-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_read: read 6 bytes from backend 0
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: backend:0 of 2 kind = 'Z'
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: processing backend response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'Z'(5a) from backend
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: processing backend response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: Ready For Query received
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2442
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:310
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: reading message length
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: slot: 0 length: 5
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_auth.c:1107
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: processing ReadyForQuery
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: transaction state 'I'(49)
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:47 otp3 pgpool[2875]: [14-1] 2016-06-06 09:35:47: pid 2875: DEBUG: creating new connection to backend
Jun 6 09:35:47 otp3 pgpool[2875]: [14-2] 2016-06-06 09:35:47: pid 2875: DETAIL: connecting 0 backend
Jun 6 09:35:47 otp3 pgpool[2875]: [14-3] 2016-06-06 09:35:47: pid 2875: LOCATION: pool_connection_pool.c:830
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: DEBUG: creating new connection to backend
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: DETAIL: connecting 0 backend
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: LOCATION: pool_connection_pool.c:830
Jun 6 09:35:47 otp3 pgpool[2875]: [15-1] 2016-06-06 09:35:47: pid 2875: DEBUG: creating new connection to backend
Jun 6 09:35:47 otp3 pgpool[2875]: [15-2] 2016-06-06 09:35:47: pid 2875: DETAIL: connecting 1 backend
Jun 6 09:35:47 otp3 pgpool[2875]: [15-3] 2016-06-06 09:35:47: pid 2875: LOCATION: pool_connection_pool.c:830
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: DEBUG: creating new connection to backend
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: DETAIL: connecting 1 backend
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: LOCATION: pool_connection_pool.c:830
Jun 6 09:35:47 otp3 pgpool[2872]: [341-1] 2016-06-06 09:35:47: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:47 otp3 pgpool[2872]: [341-2] 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'P'(50) from frontend
Jun 6 09:35:47 otp3 pgpool[2872]: [341-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:47 otp3 pgpool[2872]: [342-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [342-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:280
Jun 6 09:35:47 otp3 pgpool[2872]: [343-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [343-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:269
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:47 otp3 pgpool[2872]: [344-1] 2016-06-06 09:35:47: pid 2872: DEBUG: Parse: statement name <>
Jun 6 09:35:47 otp3 pgpool[2872]: [344-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:817
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'P'(50) from frontend
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:47 otp3 pgpool[2872]: [345-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [345-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:280
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [346-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:47 otp3 pgpool[2872]: [346-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:269
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: Parse: statement name <>
Jun 6 09:35:47 otp3 pgpool[2872]: [347-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:817
Jun 6 09:35:47 otp3 pgpool[2872]: [347-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:S
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool[2872]: [348-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_read: read 6 bytes from backend 0
Jun 6 09:35:47 otp3 pgpool[2872]: [348-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:47 otp3 pgpool[2872]: [349-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [349-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:310
Jun 6 09:35:47 otp3 pgpool[2872]: [350-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [350-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_read: read 6 bytes from backend 0
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:47 otp3 pgpool[2872]: [351-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [351-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: clearing ignore till sync. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:310
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2872]: [352-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [352-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2872]: [353-1] 2016-06-06 09:35:47: pid 2872: DEBUG: reading message length
Jun 6 09:35:47 otp3 pgpool[2872]: [353-2] 2016-06-06 09:35:47: pid 2872: DETAIL: slot: 0 length: 5
Jun 6 09:35:47 otp3 pgpool[2872]: [353-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_auth.c:1107
Jun 6 09:35:47 otp3 pgpool[2872]: [354-1] 2016-06-06 09:35:47: pid 2872: DEBUG: processing ReadyForQuery
Jun 6 09:35:47 otp3 pgpool[2872]: [354-2] 2016-06-06 09:35:47: pid 2872: DETAIL: transaction state 'I'(49)
Jun 6 09:35:47 otp3 pgpool[2872]: [354-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:47 otp3 pgpool[2872]: [355-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [355-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:47 otp3 pgpool[2872]: [356-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [356-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:47 otp3 pgpool[2872]: [357-1] 2016-06-06 09:35:47: pid 2872: DEBUG: Parse: waiting for master completing the query
Jun 6 09:35:47 otp3 pgpool[2872]: [357-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:1064
Jun 6 09:35:47 otp3 pgpool[2872]: [358-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:47 otp3 pgpool[2872]: [358-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:47 otp3 pgpool[2872]: [359-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:P
Jun 6 09:35:47 otp3 pgpool[2872]: [359-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool[2872]: [360-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:47 otp3 pgpool[2872]: [360-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool[2872]: [361-1] 2016-06-06 09:35:47: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:47 otp3 pgpool[2872]: [361-2] 2016-06-06 09:35:47: pid 2872: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:47 otp3 pgpool[2872]: [361-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: reading message length
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: slot: 0 length: 5
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_auth.c:1107
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: processing ReadyForQuery
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: transaction state 'I'(49)
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:1612
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: Parse: waiting for master completing the query
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:1064
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:P
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:47 otp3 pgpool[2872]: [362-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:47 otp3 pgpool[2872]: [362-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:47 otp3 pgpool[2872]: [363-1] 2016-06-06 09:35:47: pid 2872: DEBUG: detect error: kind: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [363-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:47 otp3 pgpool[2872]: [364-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [364-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2872]: [365-1] 2016-06-06 09:35:47: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:47 otp3 pgpool[2872]: [365-2] 2016-06-06 09:35:47: pid 2872: DETAIL: backend:0 of 2 kind = '1'
Jun 6 09:35:47 otp3 pgpool[2872]: [365-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:47 otp3 pgpool[2872]: [366-1] 2016-06-06 09:35:47: pid 2872: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:47 otp3 pgpool[2872]: [366-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:47 otp3 pgpool[2872]: [367-1] 2016-06-06 09:35:47: pid 2872: DEBUG: processing backend response
Jun 6 09:35:47 otp3 pgpool[2872]: [367-2] 2016-06-06 09:35:47: pid 2872: DETAIL: received kind '1'(31) from backend
Jun 6 09:35:47 otp3 pgpool[2872]: [367-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:47 otp3 pgpool[2872]: [368-1] 2016-06-06 09:35:47: pid 2872: DEBUG: called by pool_add_sent_message: sent message: address: 2406d18 kind: P name: ==
Jun 6 09:35:47 otp3 pgpool[2872]: [368-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:436
Jun 6 09:35:47 otp3 pgpool[2872]: [369-1] 2016-06-06 09:35:47: pid 2872: DEBUG: adding sent message to list
Jun 6 09:35:47 otp3 pgpool[2872]: [369-2] 2016-06-06 09:35:47: pid 2872: DETAIL: prepared statement "" already exists
Jun 6 09:35:47 otp3 pgpool[2872]: [369-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:516
Jun 6 09:35:47 otp3 pgpool[2872]: [370-1] 2016-06-06 09:35:47: pid 2872: DEBUG: called by pool_sent_message_destroy: sent message: address: 2406d98 kind: P name: ==
Jun 6 09:35:47 otp3 pgpool[2872]: [370-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:436
Jun 6 09:35:47 otp3 pgpool[2872]: [371-1] 2016-06-06 09:35:47: pid 2872: DEBUG: checking if query context can be safely destroyed
Jun 6 09:35:47 otp3 pgpool[2872]: [371-2] 2016-06-06 09:35:47: pid 2872: DETAIL: query context 0x802482830 is still used 2 times. query:"SELECT 1"
Jun 6 09:35:47 otp3 pgpool[2872]: [371-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:873
Jun 6 09:35:47 otp3 pgpool[2872]: [372-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [372-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2872]: [373-1] 2016-06-06 09:35:47: pid 2872: DEBUG: SimpleForwardToFrontend: packet:1 length:0
Jun 6 09:35:47 otp3 pgpool[2872]: [373-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:792
Jun 6 09:35:47 otp3 pgpool[2872]: [374-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting command success. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [374-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:741
Jun 6 09:35:47 otp3 pgpool[2872]: [375-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [375-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:47 otp3 pgpool[2872]: [376-1] 2016-06-06 09:35:47: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:47 otp3 pgpool[2872]: [376-2] 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'B'(42) from frontend
Jun 6 09:35:47 otp3 pgpool[2872]: [376-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:47 otp3 pgpool[2872]: [377-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [377-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:280
Jun 6 09:35:47 otp3 pgpool[2872]: [378-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [378-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:269
Jun 6 09:35:47 otp3 pgpool[2872]: [379-1] 2016-06-06 09:35:47: pid 2872: DEBUG: Bind: checking strict query
Jun 6 09:35:47 otp3 pgpool[2872]: [379-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:1211
Jun 6 09:35:47 otp3 pgpool[2872]: [380-1] 2016-06-06 09:35:47: pid 2872: DEBUG: Bind: checking insert lock
Jun 6 09:35:47 otp3 pgpool[2872]: [380-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:1221
Jun 6 09:35:47 otp3 pgpool[2872]: [381-1] 2016-06-06 09:35:47: pid 2872: DEBUG: Bind: waiting for master completing the query
Jun 6 09:35:47 otp3 pgpool[2872]: [381-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:1237
Jun 6 09:35:47 otp3 pgpool[2872]: [382-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [382-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:47 otp3 pgpool[2872]: [383-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:47 otp3 pgpool[2872]: [383-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:47 otp3 pgpool[2872]: [384-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:B
Jun 6 09:35:47 otp3 pgpool[2872]: [384-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool[2872]: [385-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:47 otp3 pgpool[2872]: [385-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool[2872]: [386-1] 2016-06-06 09:35:47: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:47 otp3 pgpool[2872]: [386-2] 2016-06-06 09:35:47: pid 2872: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:47 otp3 pgpool[2872]: [386-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: detect error: kind: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: backend:0 of 2 kind = '1'
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: processing backend response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: received kind '1'(31) from backend
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: called by pool_add_sent_message: sent message: address: 2406d18 kind: P name: ==
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:436
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: adding sent message to list
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: prepared statement "" already exists
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:516
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: called by pool_sent_message_destroy: sent message: address: 2406d98 kind: P name: ==
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:436
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: checking if query context can be safely destroyed
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: query context 0x802482830 is still used 2 times. query:"SELECT 1"
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:873
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: SimpleForwardToFrontend: packet:1 length:0
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:792
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting command success. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:741
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'B'(42) from frontend
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:280
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:269
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: Bind: checking strict query
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:1211
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: Bind: checking insert lock
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:1221
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: Bind: waiting for master completing the query
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:1237
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:B
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:47 otp3 pgpool[2872]: [387-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:47 otp3 pgpool[2872]: [387-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:47 otp3 pgpool[2872]: [388-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [388-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2872]: [389-1] 2016-06-06 09:35:47: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:47 otp3 pgpool[2872]: [389-2] 2016-06-06 09:35:47: pid 2872: DETAIL: backend:0 of 2 kind = '2'
Jun 6 09:35:47 otp3 pgpool[2872]: [389-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:47 otp3 pgpool[2872]: [390-1] 2016-06-06 09:35:47: pid 2872: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:47 otp3 pgpool[2872]: [390-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:47 otp3 pgpool[2872]: [391-1] 2016-06-06 09:35:47: pid 2872: DEBUG: processing backend response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_read: read 5 bytes from backend 0
Jun 6 09:35:47 otp3 pgpool[2872]: [391-2] 2016-06-06 09:35:47: pid 2872: DETAIL: received kind '2'(32) from backend
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:47 otp3 pgpool[2872]: [391-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:47 otp3 pgpool[2872]: [392-1] 2016-06-06 09:35:47: pid 2872: DEBUG: called by pool_add_sent_message: sent message: address: 2406d98 kind: B name: ==
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: backend:0 of 2 kind = '2'
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:47 otp3 pgpool[2872]: [392-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:436
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: processing backend response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: received kind '2'(32) from backend
Jun 6 09:35:47 otp3 pgpool[2872]: [393-1] 2016-06-06 09:35:47: pid 2872: DEBUG: adding sent message to list
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:47 otp3 pgpool[2872]: [393-2] 2016-06-06 09:35:47: pid 2872: DETAIL: portal "" already exists
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: called by pool_add_sent_message: sent message: address: 2406d98 kind: B name: ==
Jun 6 09:35:47 otp3 pgpool[2872]: [393-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:512
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:436
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: adding sent message to list
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: portal "" already exists
Jun 6 09:35:47 otp3 pgpool[2872]: [394-1] 2016-06-06 09:35:47: pid 2872: DEBUG: called by pool_sent_message_destroy: sent message: address: 2406c80 kind: B name: ==
Jun 6 09:35:47 otp3 pgpool[2872]: [394-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:436
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:512
Jun 6 09:35:47 otp3 pgpool[2872]: [395-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [395-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: called by pool_sent_message_destroy: sent message: address: 2406c80 kind: B name: ==
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:436
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [396-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:47 otp3 pgpool[2872]: [396-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:47 otp3 pgpool[2872]: [397-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [397-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [398-1] 2016-06-06 09:35:47: pid 2872: DEBUG: SimpleForwardToFrontend: packet:2 length:0
Jun 6 09:35:47 otp3 pgpool[2872]: [398-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:792
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2872]: [399-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting command success. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: SimpleForwardToFrontend: packet:2 length:0
Jun 6 09:35:47 otp3 pgpool[2872]: [399-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:741
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:792
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting command success. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [400-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [400-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:741
Jun 6 09:35:47 otp3 pgpool[2872]: [401-1] 2016-06-06 09:35:47: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [401-2] 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'D'(44) from frontend
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:47 otp3 pgpool[2872]: [401-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:47 otp3 pgpool[2872]: [402-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [402-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:280
Jun 6 09:35:47 otp3 pgpool[2872]: [403-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [403-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:269
Jun 6 09:35:47 otp3 pgpool[2872]: [404-1] 2016-06-06 09:35:47: pid 2872: DEBUG: Describe: waiting for master completing the query
Jun 6 09:35:47 otp3 pgpool[2872]: [404-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:1310
Jun 6 09:35:47 otp3 pgpool[2872]: [405-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [405-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:47 otp3 pgpool[2872]: [406-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:47 otp3 pgpool[2872]: [406-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'D'(44) from frontend
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:280
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:269
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: Describe: waiting for master completing the query
Jun 6 09:35:47 otp3 pgpool[2872]: [407-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:D
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:1310
Jun 6 09:35:47 otp3 pgpool[2872]: [407-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool[2872]: [408-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:47 otp3 pgpool[2872]: [408-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool[2872]: [409-1] 2016-06-06 09:35:47: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:47 otp3 pgpool[2872]: [409-2] 2016-06-06 09:35:47: pid 2872: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:47 otp3 pgpool[2872]: [409-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:47 otp3 pgpool[2872]: [410-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_read: read 94 bytes from backend 0
Jun 6 09:35:47 otp3 pgpool[2872]: [410-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:D
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_read: read 94 bytes from backend 0
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:47 otp3 pgpool[2872]: [411-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [411-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2872]: [412-1] 2016-06-06 09:35:47: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:47 otp3 pgpool[2872]: [412-2] 2016-06-06 09:35:47: pid 2872: DETAIL: backend:0 of 2 kind = 'T'
Jun 6 09:35:47 otp3 pgpool[2872]: [412-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:47 otp3 pgpool[2872]: [413-1] 2016-06-06 09:35:47: pid 2872: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:47 otp3 pgpool[2872]: [413-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:47 otp3 pgpool[2872]: [414-1] 2016-06-06 09:35:47: pid 2872: DEBUG: processing backend response
Jun 6 09:35:47 otp3 pgpool[2872]: [414-2] 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'T'(54) from backend
Jun 6 09:35:47 otp3 pgpool[2872]: [414-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:47 otp3 pgpool[2872]: [415-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [415-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2872]: [416-1] 2016-06-06 09:35:47: pid 2872: DEBUG: SimpleForwardToFrontend: packet:T length:89
Jun 6 09:35:47 otp3 pgpool[2872]: [416-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:792
Jun 6 09:35:47 otp3 pgpool[2872]: [417-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [417-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:47 otp3 pgpool[2872]: [418-1] 2016-06-06 09:35:47: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:47 otp3 pgpool[2872]: [418-2] 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'E'(45) from frontend
Jun 6 09:35:47 otp3 pgpool[2872]: [418-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:47 otp3 pgpool[2872]: [419-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [419-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:280
Jun 6 09:35:47 otp3 pgpool[2872]: [420-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [420-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:269
Jun 6 09:35:47 otp3 pgpool[2872]: [421-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [421-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:47 otp3 pgpool[2872]: [422-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:47 otp3 pgpool[2872]: [422-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:47 otp3 pgpool[2872]: [423-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:E
Jun 6 09:35:47 otp3 pgpool[2872]: [423-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool[2872]: [424-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:47 otp3 pgpool[2872]: [424-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool[2872]: [425-1] 2016-06-06 09:35:47: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:47 otp3 pgpool[2872]: [425-2] 2016-06-06 09:35:47: pid 2872: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:47 otp3 pgpool[2872]: [425-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:47 otp3 pgpool[2875]: [16-1] 2016-06-06 09:35:47: pid 2875: DEBUG: SSL is requested but SSL support is not available
Jun 6 09:35:47 otp3 pgpool[2875]: [16-2] 2016-06-06 09:35:47: pid 2875: LOCATION: pool_ssl.c:333
Jun 6 09:35:47 otp3 pgpool[2875]: [17-1] 2016-06-06 09:35:47: pid 2875: DEBUG: SSL is requested but SSL support is not available
Jun 6 09:35:47 otp3 pgpool[2875]: [17-2] 2016-06-06 09:35:47: pid 2875: LOCATION: pool_ssl.c:333
Jun 6 09:35:47 otp3 pgpool[2872]: [426-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_read: read 61 bytes from backend 0
Jun 6 09:35:47 otp3 pgpool[2872]: [426-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:47 otp3 pgpool[2875]: [18-1] 2016-06-06 09:35:47: pid 2875: DEBUG: pool_read: read 13 bytes from backend 0
Jun 6 09:35:47 otp3 pgpool[2875]: [18-2] 2016-06-06 09:35:47: pid 2875: LOCATION: pool_stream.c:190
Jun 6 09:35:47 otp3 pgpool[2875]: [19-1] 2016-06-06 09:35:47: pid 2875: DEBUG: pool_read: read 13 bytes from backend 1
Jun 6 09:35:47 otp3 pgpool[2875]: [19-2] 2016-06-06 09:35:47: pid 2875: LOCATION: pool_stream.c:190
Jun 6 09:35:47 otp3 pgpool[2875]: [20-1] 2016-06-06 09:35:47: pid 2875: DEBUG: reading message length
Jun 6 09:35:47 otp3 pgpool[2875]: [20-2] 2016-06-06 09:35:47: pid 2875: DETAIL: slot: 0 length: 12
Jun 6 09:35:47 otp3 pgpool[2875]: [20-3] 2016-06-06 09:35:47: pid 2875: LOCATION: pool_auth.c:1107
Jun 6 09:35:47 otp3 pgpool[2875]: [21-1] 2016-06-06 09:35:47: pid 2875: DEBUG: reading message length
Jun 6 09:35:47 otp3 pgpool[2875]: [21-2] 2016-06-06 09:35:47: pid 2875: DETAIL: slot: 1 length: 12
Jun 6 09:35:47 otp3 pgpool[2875]: [21-3] 2016-06-06 09:35:47: pid 2875: LOCATION: pool_auth.c:1126
Jun 6 09:35:47 otp3 pgpool[2875]: [22-1] 2016-06-06 09:35:47: pid 2875: DEBUG: authentication backend
Jun 6 09:35:47 otp3 pgpool[2875]: [22-2] 2016-06-06 09:35:47: pid 2875: DETAIL: auth kind:5
Jun 6 09:35:47 otp3 pgpool[2875]: [22-3] 2016-06-06 09:35:47: pid 2875: LOCATION: pool_auth.c:142
Jun 6 09:35:47 otp3 pgpool[2872]: [427-1] 2016-06-06 09:35:47: pid 2872: DEBUG: detect error: kind: D
Jun 6 09:35:47 otp3 pgpool[2875]: [23-1] 2016-06-06 09:35:47: pid 2875: DEBUG: authentication backend
Jun 6 09:35:47 otp3 pgpool[2875]: [23-2] 2016-06-06 09:35:47: pid 2875: DETAIL: trying md5 authentication
Jun 6 09:35:47 otp3 pgpool[2872]: [427-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:47 otp3 pgpool[2875]: [23-3] 2016-06-06 09:35:47: pid 2875: LOCATION: pool_auth.c:239
Jun 6 09:35:47 otp3 pgpool[2872]: [428-1] 2016-06-06 09:35:47: pid 2872: DEBUG: detect error: kind: D
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [428-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: backend:0 of 2 kind = 'T'
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:47 otp3 pgpool[2872]: [429-1] 2016-06-06 09:35:47: pid 2872: DEBUG: detect error: kind: D
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: processing backend response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'T'(54) from backend
Jun 6 09:35:47 otp3 pgpool[2872]: [429-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: SimpleForwardToFrontend: packet:T length:89
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:792
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:47 otp3 pgpool[2872]: [430-1] 2016-06-06 09:35:47: pid 2872: DEBUG: detect error: kind: D
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'E'(45) from frontend
Jun 6 09:35:47 otp3 pgpool[2872]: [430-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:280
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:269
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:208
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_send_and_wait: pool_set_sync_map: 0
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_query_context.c:854
Jun 6 09:35:47 otp3 pgpool[2872]: [431-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:E
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_write: to backend: kind:H
Jun 6 09:35:47 otp3 pgpool[2872]: [431-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:431
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: waiting for query response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: waiting for backend:0 to complete the query
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:479
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: DEBUG: SSL is requested but SSL support is not available
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: LOCATION: pool_ssl.c:333
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: DEBUG: SSL is requested but SSL support is not available
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: LOCATION: pool_ssl.c:333
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_read: read 61 bytes from backend 0
Jun 6 09:35:47 otp3 pgpool[2872]: [432-1] 2016-06-06 09:35:47: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_stream.c:190
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: DEBUG: pool_read: read 13 bytes from backend 0
Jun 6 09:35:47 otp3 pgpool[2872]: [432-2] 2016-06-06 09:35:47: pid 2872: DETAIL: backend:0 of 2 kind = 'D'
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: LOCATION: pool_stream.c:190
Jun 6 09:35:47 otp3 pgpool[2872]: [432-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: DEBUG: pool_read: read 13 bytes from backend 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: LOCATION: pool_stream.c:190
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: DEBUG: reading message length
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: DETAIL: slot: 0 length: 12
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: LOCATION: pool_auth.c:1107
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: DEBUG: reading message length
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: DETAIL: slot: 1 length: 12
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: LOCATION: pool_auth.c:1126
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: DEBUG: authentication backend
Jun 6 09:35:47 otp3 pgpool[2872]: [433-1] 2016-06-06 09:35:47: pid 2872: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: DETAIL: auth kind:5
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: LOCATION: pool_auth.c:142
Jun 6 09:35:47 otp3 pgpool[2872]: [433-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: detect error: kind: D
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: DEBUG: authentication backend
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: DETAIL: trying md5 authentication
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2875: LOCATION: pool_auth.c:239
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: detect error: kind: D
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: detect error: kind: D
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:47 otp3 pgpool[2872]: [434-1] 2016-06-06 09:35:47: pid 2872: DEBUG: processing backend response
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: detect error: kind: D
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:4166
Jun 6 09:35:47 otp3 pgpool[2872]: [434-2] 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'D'(44) from backend
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [434-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: backend:0 of 2 kind = 'D'
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DEBUG: processing backend response
Jun 6 09:35:47 otp3 pgpool[2872]: [435-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'D'(44) from backend
Jun 6 09:35:47 otp3 pgpool: 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:47 otp3 pgpool[2872]: [435-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2873]: [341-1] 2016-06-06 09:35:47: pid 2873: DEBUG: processing frontend response
Jun 6 09:35:47 otp3 pgpool[2873]: [341-2] 2016-06-06 09:35:47: pid 2873: DETAIL: received kind 'P'(50) from frontend
Jun 6 09:35:47 otp3 pgpool[2873]: [341-3] 2016-06-06 09:35:47: pid 2873: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:47 otp3 pgpool[2873]: [342-1] 2016-06-06 09:35:47: pid 2873: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool[2873]: [342-2] 2016-06-06 09:35:47: pid 2873: LOCATION: pool_session_context.c:280
Jun 6 09:35:47 otp3 pgpool[2872]: [436-1] 2016-06-06 09:35:47: pid 2872: DEBUG: SimpleForwardToFrontend: packet:D length:42
Jun 6 09:35:47 otp3 pgpool[2873]: [343-1] 2016-06-06 09:35:47: pid 2873: DEBUG: session context: setting doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool[2873]: [343-2] 2016-06-06 09:35:47: pid 2873: LOCATION: pool_session_context.c:269
Jun 6 09:35:47 otp3 pgpool[2873]: [344-1] 2016-06-06 09:35:47: pid 2873: DEBUG: Parse: statement name <>
Jun 6 09:35:47 otp3 pgpool[2873]: [344-2] 2016-06-06 09:35:47: pid 2873: LOCATION: pool_proto_modules.c:817
Jun 6 09:35:47 otp3 pgpool[2872]: [436-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:792
Jun 6 09:35:47 otp3 pgpool[2872]: [437-1] 2016-06-06 09:35:47: pid 2872: DEBUG: pool_use_sync_map: we cannot use sync map because STREAM: 0 query in progress: 1 doing extended query: 1
Jun 6 09:35:47 otp3 pgpool[2872]: [437-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:969
Jun 6 09:35:47 otp3 pgpool[2872]: [438-1] 2016-06-06 09:35:47: pid 2872: DEBUG: reading backend data packet kind
Jun 6 09:35:47 otp3 pgpool[2872]: [438-2] 2016-06-06 09:35:47: pid 2872: DETAIL: backend:0 of 2 kind = 'C'
Jun 6 09:35:47 otp3 pgpool[2872]: [438-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3349
Jun 6 09:35:47 otp3 pgpool[2872]: [439-1] 2016-06-06 09:35:47: pid 2872: DEBUG: read_kind_from_backend max_count:1.000000 num_executed_nodes:1
Jun 6 09:35:47 otp3 pgpool[2872]: [439-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_process_query.c:3365
Jun 6 09:35:47 otp3 pgpool[2872]: [440-1] 2016-06-06 09:35:47: pid 2872: DEBUG: processing backend response
Jun 6 09:35:47 otp3 pgpool[2872]: [440-2] 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'C'(43) from backend
Jun 6 09:35:47 otp3 pgpool[2872]: [440-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2424
Jun 6 09:35:47 otp3 pgpool[2872]: [441-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: setting command success. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [441-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:741
Jun 6 09:35:47 otp3 pgpool[2872]: [442-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: unsetting query in progress. DONE
Jun 6 09:35:47 otp3 pgpool[2872]: [442-2] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_session_context.c:219
Jun 6 09:35:47 otp3 pgpool[2872]: [443-1] 2016-06-06 09:35:47: pid 2872: DEBUG: processing frontend response
Jun 6 09:35:47 otp3 pgpool[2872]: [443-2] 2016-06-06 09:35:47: pid 2872: DETAIL: received kind 'S'(53) from frontend
Jun 6 09:35:47 otp3 pgpool[2872]: [443-3] 2016-06-06 09:35:47: pid 2872: LOCATION: pool_proto_modules.c:2188
Jun 6 09:35:47 otp3 pgpool[2872]: [444-1] 2016-06-06 09:35:47: pid 2872: DEBUG: session context: clearing doing extended query messaging. DONE
Jun 6 09:35:47 otp3 pgpool[